local s_meta = {
  ["latex/assignment/README"] = {["details"] = "Package README", },
  ["latex/biblatex-juradiss/README"] = {["details"] = "Readme", },
  ["generic/epsf/epsf-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/texments/README"] = {["details"] = "Readme", },
  ["latex/newfile/newfile.pdf"] = {["details"] = "Package documentation", },
  ["xelatex/persian-bib/README"] = {["details"] = "Readme", },
  ["latex/pdfx/README"] = {["details"] = "Readme", },
  ["latex/gmverb/gmverb.pdf"] = {["details"] = "Package documentation", },
  ["latex/bibleref-german/LIESMICH"] = {["details"] = "Liesmich", ["lang"] = "de", },
  ["xelatex/fontwrap/fontwrap_example.pdf"] = {["details"] = "Examples of use", },
  ["latex/elpres/elpres-manual.pdf"] = {["details"] = "Package documentation", },
  ["latex/undolabl/README"] = {["details"] = "Readme", },
  ["latex/outlines/README"] = {["details"] = "Readme", },
  ["latex/alnumsec/README"] = {["details"] = "Readme", },
  ["latex/mychemistry/mychemistry_en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["bibtex/inlinebib/inlinebib.htm"] = {["details"] = "Package documentation", },
  ["generic/pst-mirror/README"] = {["details"] = "Readme", },
  ["fonts/feyn/feyn.pdf"] = {["details"] = "Package documentation", },
  ["latex/qcm/qcm.pdf"] = {["details"] = "Package documentation", },
  ["generic/musixtex/musixtex-install.pdf"] = {["details"] = "Package installation notes", },
  ["latex/gmdoc-enhance/gmdoc-enhance.pdf"] = {["details"] = "Package documentation", },
  ["latex/cleveref/README"] = {["details"] = "Readme", },
  ["plain/impatient/book.pdf"] = {["details"] = "A copy of the book (English)", ["lang"] = "en", },
  ["latex/pdf14/README"] = {["details"] = "Readme", },
  ["fonts/chemarrow/chemarrow.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/lcyw/lcyw.pdf"] = {["details"] = "Package documentation", },
  ["latex/ctable/README"] = {["details"] = "Readme", },
  ["latex/booklet/README"] = {["details"] = "Readme", },
  ["latex/texshade/tsfaq.pdf"] = {["details"] = "FAQs about TeXshade", ["lang"] = "en", },
  ["latex/hep/README"] = {["details"] = "Readme", },
  ["latex/unicode-math/unimath-symbols.pdf"] = {["details"] = "List of symbols defined by the package", },
  ["latex/fancybox/README"] = {["details"] = "Readme", },
  ["latex/bhcexam/README"] = {["details"] = "Readme", },
  ["fonts/starfont/starfont.pdf"] = {["details"] = "Package documentation", },
  ["latex/numprint/numprint.pdf"] = {["details"] = "Package documentation", },
  ["latex/ejpecp/README"] = {["details"] = "Readme", },
  ["latex/quoting/quoting.pdf"] = {["details"] = "Package documentation", },
  ["generic/velthuis/manual.pdf"] = {["details"] = "Package manual", },
  ["latex/fixfoot/README"] = {["details"] = "Readme", },
  ["fonts/fontname/fontname.pdf"] = {["details"] = "Outline of the mapping scheme (PDF)", },
  ["latex/collectbox/README"] = {["details"] = "Readme", },
  ["fonts/nkarta/figtable.pdf"] = {["details"] = "A table of the MetaPost images", },
  ["latex/l3experimental/xcoffins/xcoffins.pdf"] = {["details"] = "coffins documentation", },
  ["latex/keyreader/README"] = {["details"] = "Readme", },
  ["latex/idxlayout/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/makebarcode/README"] = {["details"] = "Readme", },
  ["latex/hyperref/README"] = {["details"] = "Readme", },
  ["latex/issuulinks/issuulinks.pdf"] = {["details"] = "Package documentation", },
  ["latex/mftinc/README"] = {["details"] = "Readme", },
  ["latex/pbsheet/README"] = {["details"] = "Readme", },
  ["latex/pgfopts/README"] = {["details"] = "Readme", },
  ["lualatex/luatextra/README"] = {["details"] = "Readme", },
  ["latex/l3kernel/l3syntax-changes.pdf"] = {["details"] = "Syntax changes", },
  ["latex/eukdate/README"] = {["details"] = "Readme", },
  ["latex/beamerposter/beamerposter.pdf"] = {["details"] = "Package documentation (PDF)", },
  ["fonts/fouriernc/test_fouriernc.pdf"] = {["details"] = "FourierNC test example:", },
  ["fonts/wadalab/dmj/README"] = {["details"] = "Readme", },
  ["latex/calxxxx-yyyy/cal2012-2029_EN.pdf"] = {["details"] = "Sample (English) Calendar", ["lang"] = "en", },
  ["plain/metatex/README"] = {["details"] = "Readme", },
  ["latex/wrapfig/wrapfig-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/pecha/example.pdf"] = {["details"] = "Example usage", },
  ["fonts/marvosym/README"] = {["details"] = "README", },
  ["generic/pst-plot/more_docs/tugboat01-4.pdf"] = {["details"] = "The plot functions of pst-plot", ["lang"] = "en", },
  ["fonts/junicode/README"] = {["details"] = "Readme", },
  ["latex/comprehensive/symbols-a4.pdf"] = {["details"] = "The document (for A4 paper)", },
  ["latex/mparhack/README"] = {["details"] = "Package README", },
  ["fonts/esint-type1/README"] = {["details"] = "Readme", },
  ["latex/natbib/natbib.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/euenc/euenc.pdf"] = {["details"] = "Package documentation", },
  ["generic/ukrhyph/README"] = {["details"] = "Readme", },
  ["latex/vhistory/README"] = {["details"] = "Readme", },
  ["latex/xkeyval/README"] = {["details"] = "Package README", },
  ["latex/realscripts/README"] = {["details"] = "Readme", },
  ["latex/mslapa/README"] = {["details"] = "Readme", },
  ["latex/aomart/README"] = {["details"] = "Readme", },
  ["latex/pst-eucl-translation-bg/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/tucv/tucv.pdf"] = {["details"] = "Package documentation", },
  ["latex/cryst/cryst1.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/geometry/geometry.pdf"] = {["details"] = "Users' manual", },
  ["fonts/mathdesign/mathdesign-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/enumitem-zref/enumitem-zref.pdf"] = {["details"] = "Package documentation", },
  ["fonts/memdesign/README"] = {["details"] = "Readme", },
  ["latex/custom-bib/merlin.pdf"] = {["details"] = "Master style file documentation", },
  ["latex/gitinfo/gitinfo.pdf"] = {["details"] = "Package documentation", },
  ["latex/typehtml/typehtml.pdf"] = {["details"] = "Package documentation", },
  ["lualatex/lualatex-math/lualatex-math.pdf"] = {["details"] = "Package documentation", },
  ["latex/cookingsymbols/README"] = {["details"] = "Readme", },
  ["latex/pst-exa/README"] = {["details"] = "Readme", },
  ["generic/pst-optexp/README"] = {["details"] = "Readme", },
  ["latex/fancytabs/fancytabs.pdf"] = {["details"] = "Package documentation", },
  ["latex/bidi/README"] = {["details"] = "Readme", },
  ["generic/formlett/user_manual.pdf"] = {["details"] = "User manual", },
  ["fonts/japanese-otf-uptex/README"] = {["details"] = "Readme", },
  ["latex/minipage-marginpar/README"] = {["details"] = "README file", },
  ["generic/chemfig/chemfig_doc_fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["xelatex/arabxetex/README"] = {["details"] = "Readme", },
  ["latex/latex-graphics-companion/README"] = {["details"] = "Readme", },
  ["latex/tablefootnote/tablefootnote-example.pdf"] = {["details"] = "Demonstration and outline of use", },
  ["lualatex/luainputenc/README"] = {["details"] = "Readme", },
  ["latex/fifinddo-info/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/a0poster/a0.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/eqnarray/eqnarray.pdf"] = {["details"] = "Package documentation", },
  ["latex/linguex/ps-trees-doc.pdf"] = {["details"] = "PS-trees manual", },
  ["latex/protocol/README"] = {["details"] = "Bundle readme", ["lang"] = "en", },
  ["latex/parrun/readme"] = {["details"] = "Readme", },
  ["latex/wallpaper/wallpapermanual.pdf"] = {["details"] = "Package documentation", },
  ["latex/kdgdocs/kdgdocs.pdf"] = {["details"] = "Package documentation", },
  ["latex/ltxkeys/README"] = {["details"] = "Readme", },
  ["latex/easy-todo/README"] = {["details"] = "Readme", },
  ["latex/simplecd/README"] = {["details"] = "Readme", },
  ["latex/locality/locality.pdf"] = {["details"] = "Package documentation", },
  ["latex/functan/README"] = {["details"] = "Readme", },
  ["latex/powerdot-FUBerlin/exampleClass.pdf"] = {["details"] = "Example of use of the class", },
  ["latex/tex-font-errors-cheatsheet/tex-font-cheatsheet.pdf"] = {["details"] = "Package documentation", },
  ["luatex/hyph-utf8/README"] = {["details"] = "Readme", },
  ["latex/boites/README"] = {["details"] = "Readme", },
  ["latex/gmdoc/README"] = {["details"] = "README", },
  ["latex/eltex/man_en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/pbsheet/pbsheet.pdf"] = {["details"] = "Package documentation", },
  ["latex/paracol/README"] = {["details"] = "Readme", },
  ["xelatex/fixlatvian/README"] = {["details"] = "Readme", },
  ["latex/microtype/microtype.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/overpic/opic-abs.pdf"] = {["details"] = "Usage, absolute positioning", ["lang"] = "en", },
  ["latex/othelloboard/othelloboard.pdf"] = {["details"] = "Package documentation", },
  ["latex/tabvar/README"] = {["details"] = "Readme", },
  ["latex/statistik/statistik.pdf"] = {["details"] = "Package documentation", },
  ["latex/fn2end/fn2end.pdf"] = {["details"] = "Package documentation", },
  ["latex/forarray/README.txt"] = {["details"] = "Readme", },
  ["fonts/ogham/testfont.pdf"] = {["details"] = "Testfont print", },
  ["latex/papertex/example/example.pdf"] = {["details"] = "Example newspaper page", },
  ["latex/latexcheat-esmx/README"] = {["details"] = "Readme", ["lang"] = "es", },
  ["latex/dotarrow/README"] = {["details"] = "Readme", },
  ["latex/textpos/niepraschk-eso-pic.pdf"] = {["details"] = "Demo file: textpos with eso-pic", },
  ["fonts/adfsymbols/adfsymbols.pdf"] = {["details"] = "Package documentation", },
  ["support/ctanupload/README"] = {["details"] = "Readme", },
  ["generic/pmx/pmxccn/README"] = {["details"] = "Readme", },
  ["generic/yax/yax-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/ametsoc/amspaper.pdf"] = {["details"] = "Package documentation (as sample paper)", },
  ["latex/friulan/friulan.pdf"] = {["details"] = "Package documentation", },
  ["latex/papercdcase/papercdcase.pdf"] = {["details"] = "Package documentation", },
  ["generic/lecturer/README"] = {["details"] = "Readme", },
  ["latex/gatech-thesis/README"] = {["details"] = "Readme", },
  ["latex/imakeidx/README"] = {["details"] = "Readme", },
  ["latex/engpron/LISEZMOI"] = {["details"] = "Lisez moi", ["lang"] = "fr", },
  ["latex/dyntree/dyntree.pdf"] = {["details"] = "Package documentation", },
  ["latex/attachfile/attachfile.pdf"] = {["details"] = "Package README", },
  ["latex/tree-dvips/README"] = {["details"] = "Readme", },
  ["latex/pgf-umlsd/pgf-umlsd-demo2.pdf"] = {["details"] = "Package demo (2)", },
  ["latex/typogrid/README"] = {["details"] = "Readme", },
  ["fonts/dejavu/dejavu-sample.pdf"] = {["details"] = "Font samples", },
  ["generic/formlett/prog_manual.pdf"] = {["details"] = "Programmers manual", },
  ["generic/pst-platon/pst-platon-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/mnsymbol/README"] = {["details"] = "Readme", },
  ["latex/cclicenses/cclicenses_short.pdf"] = {["details"] = "Brief package documentation", },
  ["generic/pst-knot/README"] = {["details"] = "Readme", },
  ["fonts/dejavu/dejavu.pdf"] = {["details"] = "Package documentation", },
  ["latex/trimspaces/README"] = {["details"] = "Readme", },
  ["generic/pst-2dplot/README"] = {["details"] = "Readme", },
  ["bibtex/gost/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/ifnextok/ifnextok.pdf"] = {["details"] = "Package documentation", },
  ["latex/lineno/lineno.pdf"] = {["details"] = "Package documentation:", },
  ["latex/altfont/altfont.pdf"] = {["details"] = "Package documentation", },
  ["latex/crossword/cwpuzzle.pdf"] = {["details"] = "Package documentation", },
  ["latex/ushort/ushort.pdf"] = {["details"] = "Package documentation", },
  ["latex/fbithesis/fbithesis.pdf"] = {["details"] = "Package documentation", },
  ["fonts/gentium/Gentium_1.02/GENTIUM-FAQ.txt"] = {["details"] = "FAQ", },
  ["latex/boxhandler/boxhandler.pdf"] = {["details"] = "Package documentation", },
  ["latex/qstest/qstest.pdf"] = {["details"] = "qstest Package documentation", },
  ["latex/mongolian-babel/mongolian.pdf"] = {["details"] = "Package documentation", },
  ["latex/dtk/doc/beispiel.pdf"] = {["details"] = "Example", ["lang"] = "de", },
  ["fonts/gfssolomos/README"] = {["details"] = "Readme", },
  ["latex/feynmf/fmfman.pdf"] = {["details"] = "Package documentation", },
  ["latex/serbian-lig/serbian-lig.pdf"] = {["details"] = "Package documentation", },
  ["latex/enumitem/enumitem.pdf"] = {["details"] = "Package documentation", },
  ["latex/ucs/README"] = {["details"] = "Bundle readme", },
  ["fonts/initials/README"] = {["details"] = "Readme", },
  ["latex/type1cm/type1cm-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/cclicenses/README"] = {["details"] = "Readme", },
  ["latex/eqparbox/README"] = {["details"] = "Readme", },
  ["latex/biblatex-dw/LIESMICH"] = {["details"] = "Readme (German)", ["lang"] = "de", },
  ["latex/changes/changes.ngerman.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["generic/mathdots/README"] = {["details"] = "Readme", },
  ["latex/termcal/termcal.pdf"] = {["details"] = "Package documentation", },
  ["latex/codicefiscaleitaliano/README"] = {["details"] = "Readme (English and Italian)", ["lang"] = "it", },
  ["latex/pb-diagram/pb-manual.pdf"] = {["details"] = "Package documentation", },
  ["latex/biocon/manual.pdf"] = {["details"] = "Package documentation", },
  ["latex/nicetext/README"] = {["details"] = "Readme", },
  ["latex/euler/euler.pdf"] = {["details"] = "Package documentation", },
  ["latex/answers/answers.pdf"] = {["details"] = "Package documentation", },
  ["latex/chemnum/chemnum_en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/modiagram/README"] = {["details"] = "Readme", },
  ["latex/ctex-faq/ctex-faq.pdf"] = {["details"] = "The FAQ (Chinese)", ["lang"] = "zh", },
  ["latex/substr/README"] = {["details"] = "Readme", },
  ["latex/mfpic4ode/README"] = {["details"] = "Readme", },
  ["latex/struktex/README"] = {["details"] = "README file", ["lang"] = "en", },
  ["latex/bbding/README"] = {["details"] = "Readme", },
  ["latex/cbcoptic/README"] = {["details"] = "Readme", },
  ["generic/pst-cox/README"] = {["details"] = "Readme", },
  ["latex/bibleref-lds/README"] = {["details"] = "Readme", },
  ["fonts/grotesq/readme.grotesq"] = {["details"] = "Copyright and licence statement", },
  ["latex/auto-pst-pdf/auto-pst-pdf.pdf"] = {["details"] = "Package documentation", },
  ["latex/eqnarray/README"] = {["details"] = "Readme", },
  ["latex/gmutils/gmutils.pdf"] = {["details"] = "Package documentation", },
  ["context/third/account/account-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/hitec/README"] = {["details"] = "Package Readme", },
  ["latex/romanneg/romanneg.pdf"] = {["details"] = "Package documentation", },
  ["xelatex/polyglossia/polyglossia.pdf"] = {["details"] = "Package documentation", },
  ["latex/msc/refman.pdf"] = {["details"] = "Reference manual", },
  ["latex/progress/progress.pdf"] = {["details"] = "Package documentation", },
  ["latex/trajan/trajan.pdf"] = {["details"] = "Package documentation", },
  ["latex/yafoot/README"] = {["details"] = "Bundle Readme", },
  ["generic/latex-notes-zh-cn/README"] = {["details"] = "Readme", },
  ["latex/gtrcrd/README"] = {["details"] = "Readme", },
  ["generic/pst-poly/README"] = {["details"] = "Package Readme", },
  ["latex/easylist/README"] = {["details"] = "Bundle readme", },
  ["latex/nuc/nuc.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-persian/lshort.pdf"] = {["details"] = "The document itself", ["lang"] = "fa", },
  ["latex/newverbs/newverbs.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-blur/pst-blur.pdf"] = {["details"] = "Package documentation", },
  ["latex/pauldoc/pauldoc.pdf"] = {["details"] = "Benutzerdoku", ["lang"] = "de", },
  ["latex/tabto-ltx/tabto-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/colorwav/README"] = {["details"] = "Readme", },
  ["latex/isomath/isomath.sty.html"] = {["details"] = "Package documentation", },
  ["latex/mailmerge/README"] = {["details"] = "Readme", },
  ["latex/bardiag/README"] = {["details"] = "Readme", },
  ["latex/etextools/etextools.pdf"] = {["details"] = "Package documentation", },
  ["latex/grafcet/grafcet.pdf"] = {["details"] = "Package documentation", ["lang"] = "fr", },
  ["metapost/expressg/README"] = {["details"] = "Package Readme", },
  ["latex/gmeometric/README"] = {["details"] = "Readme", },
  ["latex/elteikthesis/README"] = {["details"] = "Readme", },
  ["latex/mathalfa/README"] = {["details"] = "Readme", },
  ["latex/colourchange/colourchangedoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/cite/README"] = {["details"] = "Bundle readme", },
  ["latex/coverpage/CoverPage.pdf"] = {["details"] = "Package documentation", },
  ["latex/endheads/endheads.pdf"] = {["details"] = "Package documentation", },
  ["latex/subfloat/subfloat.pdf"] = {["details"] = "Package documentation", },
  ["latex/thmbox/thmbox.pdf"] = {["details"] = "Package documentation", },
  ["fonts/dozenal/dozenal.pdf"] = {["details"] = "Package documentation", },
  ["latex/unicode-math/README"] = {["details"] = "Readme", },
  ["latex/stellenbosch/USsummary-1.0a.pdf"] = {["details"] = "USsummary package documentation", ["lang"] = "en", },
  ["latex/translation-biblatex-de/biblatex-de.pdf"] = {["details"] = "The translation", },
  ["fonts/phonetic/README"] = {["details"] = "Readme", },
  ["latex/refstyle/refconfig.pdf"] = {["details"] = "Configuration manual", },
  ["latex/pst-pdf/pst-pdf.pdf"] = {["details"] = "English documentation", ["lang"] = "en", },
  ["fonts/lato/lato-samples.pdf"] = {["details"] = "Font samples", },
  ["latex/menukeys/menukeys.pdf"] = {["details"] = "Package documentation", },
  ["latex/comprehensive/symbols-letter.pdf"] = {["details"] = "The document (for letter paper)", },
  ["latex/fdsymbol/fdsymbol.pdf"] = {["details"] = "Package documentation", },
  ["latex/leaflet/README"] = {["details"] = "Readme", },
  ["generic/librarian/README"] = {["details"] = "Readme", },
  ["latex/typogrid/typogrid.pdf"] = {["details"] = "Package documentation", },
  ["latex/mh/breqn-technotes.pdf"] = {["details"] = "Technical notes -- breqn", },
  ["latex/pstricks-examples/README"] = {["details"] = "Readme (German)", ["lang"] = "de", },
  ["latex/serbian-apostrophe/serbian-apostrophe.pdf"] = {["details"] = "Package documentation", },
  ["latex/moreenum/README"] = {["details"] = "Readme", },
  ["latex/flipbook/flipbook-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/cv/ApplicationLetter.pdf"] = {["details"] = "Example application letter", },
  ["context/third/construction-plan/construction-plan-demo.pdf"] = {["details"] = "Example of use", },
  ["latex/fontaxes/README"] = {["details"] = "Readme", },
  ["latex/tugboat/tugboat.pdf"] = {["details"] = "Program documentation", ["lang"] = "en", },
  ["metapost/dviincl/README.pl"] = {["details"] = "Readme (Polish)", ["lang"] = "pl", },
  ["bibtex/bibhtml/bibhtml.html"] = {["details"] = "Package documentation", },
  ["metapost/exteps/exteps.pdf"] = {["details"] = "Package documentation", },
  ["fonts/concmath/README"] = {["details"] = "Readme", },
  ["latex/aguplus/README"] = {["details"] = "Readme", },
  ["metapost/garrigues/README"] = {["details"] = "Readme", },
  ["latex/pst-exa/pst-exa-doc.pdf"] = {["details"] = "Package documentation", },
  ["support/ctanify/README"] = {["details"] = "Readme", },
  ["generic/ifxetex/ifxetex.pdf"] = {["details"] = "Package documentation", },
  ["fonts/eco/README"] = {["details"] = "Readme", },
  ["latex/steinmetz/steinmetz.pdf"] = {["details"] = "Package documentation", },
  ["latex/tikz-3dplot/README"] = {["details"] = "Readme", },
  ["latex/idxlayout/idxlayout.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/forloop/forloop.pdf"] = {["details"] = "Package documentation", },
  ["latex/onlyamsmath/README"] = {["details"] = "Readme", },
  ["latex/nomentbl/nomentbl.pdf"] = {["details"] = "Package documentation", },
  ["fonts/gfsbaskerville/README"] = {["details"] = "Readme", },
  ["latex/outline/README"] = {["details"] = "Readme", },
  ["latex/asyfig/asyfig.pdf"] = {["details"] = "Package documentation", },
  ["generic/hyph-utf8/es/README"] = {["details"] = "Readme", },
  ["fonts/tipa/00README"] = {["details"] = "Readme", },
  ["latex/nath/nathguide.pdf"] = {["details"] = "Package documentation", },
  ["latex/msc/README"] = {["details"] = "Package Readme", },
  ["latex/dhua/dhua.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-circ/more_docs/dtk03-3.pdf"] = {["details"] = "Journal Article", ["lang"] = "de", },
  ["latex/tufte-latex/sample-handout.pdf"] = {["details"] = "Sample handout", },
  ["latex/apa6/apa6.pdf"] = {["details"] = "Package documentation", },
  ["latex/hletter/Hletter.pdf"] = {["details"] = "Package documentation", },
  ["latex/ctib/README"] = {["details"] = "Readme", },
  ["latex/logical-markup-utils/README"] = {["details"] = "Readme", },
  ["latex/usebib/README"] = {["details"] = "Readme", },
  ["latex/thinsp/thinsp.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-spanish/lshort-a4.pdf"] = {["details"] = "The document itself (A4 paper)", ["lang"] = "es", },
  ["fonts/frcursive/frcursive.pdf"] = {["details"] = "Package documentation", },
  ["generic/frame/README"] = {["details"] = "Readme", },
  ["latex/codepage/frintro.pdf"] = {["details"] = "Introduction to package", ["lang"] = "fr", },
  ["latex/braids/braids_doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/getfiledate/getfiledate-guide.pdf"] = {["details"] = "Package documentation", },
  ["latex/l3kernel/interface3.pdf"] = {["details"] = "LaTeX3 interfaces", },
  ["latex/ionumbers/README"] = {["details"] = "Readme", },
  ["latex/polynom/polydemo.pdf"] = {["details"] = "Example of package use", },
  ["latex/hrlatex/hrlatex.pdf"] = {["details"] = "Package documentation:", ["lang"] = "hr", },
  ["latex/aspectratio/ar.pdf"] = {["details"] = "Package documentation", },
  ["latex/cweb-latex/cweb-conf.pdf"] = {["details"] = "Internal interfaces", },
  ["latex/simplecv/README"] = {["details"] = "Readme", },
  ["support/installfont/installfont.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/achemso/achemso.pdf"] = {["details"] = "Package documentation", },
  ["latex/srcltx/README"] = {["details"] = "Package Readme", },
  ["latex/formular/formular.pdf"] = {["details"] = "Package documentation", },
  ["plain/pitex/README"] = {["details"] = "Readme", },
  ["latex/blindtext/blindtext.pdf"] = {["details"] = "Package documentation", },
  ["latex/ametsoc/amspaper2col.pdf"] = {["details"] = "Two column package documentation (as sample paper)", },
  ["latex/lpic/README"] = {["details"] = "Readme", },
  ["latex/relenc/README"] = {["details"] = "Readme", },
  ["lualatex/luaindex/luaindex.pdf"] = {["details"] = "Package documentation", },
  ["latex/ucdavisthesis/Example/ucdavisthesis_example_main.pdf"] = {["details"] = "Example of output", },
  ["latex/jneurosci/README"] = {["details"] = "Readme", },
  ["context/third/simplefonts/README"] = {["details"] = "Readme", },
  ["latex/flabels/flabels.pdf"] = {["details"] = "Package documentation", },
  ["latex/morehype/README"] = {["details"] = "Readme", },
  ["latex/epspdfconversion/README"] = {["details"] = "Readme", },
  ["latex/pecha/README"] = {["details"] = "Package README", },
  ["latex/york-thesis/york-thesis.pdf"] = {["details"] = "Package documentation", },
  ["fonts/feyn/README"] = {["details"] = "Package Readme", },
  ["latex/constants/constants.pdf"] = {["details"] = "Package documentation", },
  ["latex/pdfcomment/README"] = {["details"] = "Readme", },
  ["latex/esk/esk.pdf"] = {["details"] = "Package documentation", },
  ["latex/graphics/grfguide.pdf"] = {["details"] = "Guide to graphics in LaTeX (English)", ["lang"] = "en", },
  ["latex/tablor/README"] = {["details"] = "Readme (English)", ["lang"] = "en", },
  ["generic/pst-asr/pst-asr-examples.pdf"] = {["details"] = "Examples of usage", },
  ["latex/translation-natbib-fr/f-natbib.pdf"] = {["details"] = "Translated documentation", },
  ["latex/gcite/README"] = {["details"] = "Readme", },
  ["latex/hrefhide/README"] = {["details"] = "Readme", },
  ["latex/stringstrings/README"] = {["details"] = "Readme", },
  ["latex/boxedminipage/boxedminipage.pdf"] = {["details"] = "Package documentation", },
  ["latex/thumby/README"] = {["details"] = "Readme", },
  ["latex/fbithesis/README"] = {["details"] = "Readme", },
  ["latex/msc/maintenance.pdf"] = {["details"] = "Maintenance manual", },
  ["latex/HA-prosper/README"] = {["details"] = "Package README", },
  ["support/findhyph/README"] = {["details"] = "Readme", },
  ["latex/lastpage/lastpage-example.pdf"] = {["details"] = "Package examples", },
  ["latex/play/README"] = {["details"] = "Readme", },
  ["generic/german/betatest/00readme.1st"] = {["details"] = "Readme", ["lang"] = "de", },
  ["latex/biblatex-nature/biblatex-nature.pdf"] = {["details"] = "Examples of use", },
  ["latex/psgo/README"] = {["details"] = "Readme", },
  ["generic/chronosys/README"] = {["details"] = "Readme", },
  ["latex/aomart/aomart.pdf"] = {["details"] = "Package documentation", },
  ["latex/easylist/easylist-doc.pdf"] = {["details"] = "Package documentation", },
  ["lualatex/showhyphens/showhyphens-sample.pdf"] = {["details"] = "Sample output", },
  ["latex/koma-moderncvclassic/README"] = {["details"] = "Readme", },
  ["fonts/gfsartemisia/README"] = {["details"] = "Readme", },
  ["plain/getoptk/guide.pdf"] = {["details"] = "Package documentation", },
  ["generic/shapepar/shapepar.pdf"] = {["details"] = "Package documentation", },
  ["latex/bez123/README"] = {["details"] = "Readme", },
  ["context/third/vim/vim.txt"] = {["details"] = "Package usage notes", },
  ["latex/l3experimental/xgalley/xgalley.pdf"] = {["details"] = "galley documentation", },
  ["latex/kdgdocs/README"] = {["details"] = "Readme", },
  ["bibtex/base/btxdoc.pdf"] = {["details"] = "Using BibTeX", },
  ["latex/lshort-slovenian/lshort-slovenian.pdf"] = {["details"] = "The document itself", },
  ["fonts/droid/README"] = {["details"] = "Readme", },
  ["latex/flagderiv/flagderiv.pdf"] = {["details"] = "Package documentation", },
  ["latex/anonchap/anonchap.pdf"] = {["details"] = "Package documentation", },
  ["latex/tabls/tabls.pdf"] = {["details"] = "Package documentation", },
  ["latex/aiaa/README"] = {["details"] = "Package README", },
  ["metapost/mpcolornames/README"] = {["details"] = "Readme", },
  ["latex/turkmen/README"] = {["details"] = "Readme", },
  ["latex/gitinfo/README"] = {["details"] = "Readme", },
  ["latex/asaetr/asaetr.pdf"] = {["details"] = "Package documentation", },
  ["latex/lcd/00readme"] = {["details"] = "Package README", },
  ["latex/randomwalk/randomwalk.pdf"] = {["details"] = "Package documentation", },
  ["bibtex/ijqc/README"] = {["details"] = "Package Readme", },
  ["latex/onlyamsmath/onlyamsmath.pdf"] = {["details"] = "Package documentation", },
  ["latex/ecv/template/CV-template_de.pdf"] = {["details"] = "Template (German)", ["lang"] = "de", },
  ["fonts/libertine-legacy/README"] = {["details"] = "Readme", },
  ["generic/babel/00readme.txt"] = {["details"] = "Readme", },
  ["latex/lshort-finnish/README"] = {["details"] = "Readme", },
  ["latex/rec-thy/rec-thy.pdf"] = {["details"] = "Package documentation", },
  ["latex/subfigure/subfigure.pdf"] = {["details"] = "Package documentation", },
  ["latex/g-brief/g-brief.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/coverpage/SimpleSample.pdf"] = {["details"] = "Simple sample", },
  ["latex/changes/changes.english.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/hausarbeit-jura/README"] = {["details"] = "Readme", },
  ["latex/cool/README"] = {["details"] = "Package README", },
  ["fonts/phonetic/Doc/README"] = {["details"] = "Readme", },
  ["latex/tocloft/README"] = {["details"] = "Readme", },
  ["latex/cprotect/README"] = {["details"] = "Readme", },
  ["latex/draftwatermark/draftwatermark.pdf"] = {["details"] = "Package documentation", },
  ["latex/autonum/autonum.pdf"] = {["details"] = "Package documentation", },
  ["latex/subsupscripts/README"] = {["details"] = "Readme", },
  ["latex/amslatex-primer/amshelp.pdf"] = {["details"] = "The document itself", },
  ["latex/delim/delim.pdf"] = {["details"] = "Package documentation", },
  ["generic/fntproof/README"] = {["details"] = "Readme", },
  ["generic/tds/tds.html"] = {["details"] = "The standard, converted to HTML", },
  ["fonts/japanese-otf/readme.en.txt"] = {["details"] = "Readme (English)", ["lang"] = "en", },
  ["latex/elsarticle/README"] = {["details"] = "Readme", },
  ["metapost/bbcard/README.scorecard"] = {["details"] = "Scorecard readme", },
  ["latex/extpfeil/README"] = {["details"] = "Readme", },
  ["latex/datatool/datatool.pdf"] = {["details"] = "Package documentation", },
  ["generic/yax/README"] = {["details"] = "Readme", },
  ["fonts/chemarrow/README"] = {["details"] = "Package README", ["lang"] = "en", },
  ["latex/mversion/README"] = {["details"] = "Readme", },
  ["latex/lsc/lsc.pdf"] = {["details"] = "Package documentation", },
  ["latex/regexpatch/README"] = {["details"] = "Readme", },
  ["bibtex/abstyles/abstdok.pdf"] = {["details"] = "Outline of the family", ["lang"] = "de", },
  ["generic/es-tex-faq/FAQ-CervanTeX.pdf"] = {["details"] = "The document itself (PDF)", ["lang"] = "es", },
  ["latex/dramatist/dramatist.pdf"] = {["details"] = "Package documentation", },
  ["latex/calrsfs/calrsfs.pdf"] = {["details"] = "Package documentation", },
  ["latex/sepfootnotes/sepfootnotes.pdf"] = {["details"] = "Package documentation", },
  ["latex/hexgame/README"] = {["details"] = "Readme", },
  ["latex/units/README"] = {["details"] = "Package README", },
  ["latex/pst-eucl-translation-bg/pst-eucl-docBG.pdf"] = {["details"] = "Package documentation", ["lang"] = "bg", },
  ["latex/bidi/bidi.pdf"] = {["details"] = "Package documentation", },
  ["latex/qobitree/README"] = {["details"] = "Package documentation", },
  ["latex/pst-pdf/pst-pdf-DE.pdf"] = {["details"] = "German documentation", ["lang"] = "de", },
  ["support/fig4latex/README"] = {["details"] = "Readme", },
  ["latex/printlen/printlen-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/multienv/multienv.pdf"] = {["details"] = "Package documentation", },
  ["latex/romanbar/romanbar.pdf"] = {["details"] = "Package documentation", },
  ["latex/logpap/example.pdf"] = {["details"] = "Package documentation", },
  ["latex/curve2e/curve2e.pdf"] = {["details"] = "Package documentation", },
  ["latex/edmargin/README"] = {["details"] = "Readme", },
  ["latex/hhtensor/hhtensor.pdf"] = {["details"] = "Package documentation", },
  ["latex/bussproofs/testbp2.pdf"] = {["details"] = "Test/example of use", },
  ["latex/hyperref/README.pdf"] = {["details"] = "Readme, hyper-crossreferenced", },
  ["latex/fmtcount/fmtcount-manual.html"] = {["details"] = "Package documentation (HTML)", },
  ["generic/hyph-utf8/README"] = {["details"] = "Readme", },
  ["latex/ctex/README"] = {["details"] = "Readme", },
  ["latex/tkz-base/README"] = {["details"] = "Readme", },
  ["latex/fancytooltips/examples/fancy-preview/fancy-preview-demo.pdf"] = {["details"] = "Example", },
  ["latex/tex-overview/tex-overview.pdf"] = {["details"] = "The document itself", },
  ["latex/pdfcprot/pdfcprot.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-3dplot/README"] = {["details"] = "Readme", },
  ["support/fragmaster/README"] = {["details"] = "Readme (English)", ["lang"] = "en", },
  ["fonts/countriesofeurope/README"] = {["details"] = "Readme", },
  ["fonts/iwona/00readme.eng"] = {["details"] = "Outline in English:", },
  ["lualatex/luabibentry/luabibentry.pdf"] = {["details"] = "Package documentation", },
  ["latex/keystroke/README"] = {["details"] = "Readme", },
  ["latex/upmethodology/README"] = {["details"] = "Readme", },
  ["latex/eqparbox/eqparbox.pdf"] = {["details"] = "Package documentation", },
  ["latex/12many/README"] = {["details"] = "Readme", },
  ["latex/flowfram/flowfram.pdf"] = {["details"] = "Package documentation", },
  ["latex/xyling/README"] = {["details"] = "README file", },
  ["luatex/chickenize/chickenize.pdf"] = {["details"] = "Package documentation", },
  ["latex/cmbright/cmbright.pdf"] = {["details"] = "Package documentation", },
  ["latex/ean13isbn/ean13isbn.pdf"] = {["details"] = "Package documentation", },
  ["latex/chemexec/README"] = {["details"] = "Readme", },
  ["latex/coolstr/README"] = {["details"] = "Readme", },
  ["latex/emp/README"] = {["details"] = "Package Readme", },
  ["latex/caption/caption-deu.pdf"] = {["details"] = "German documentation", ["lang"] = "de", },
  ["latex/latex4wp-it/latex4wp-it.pdf"] = {["details"] = "The document itself", ["lang"] = "it", },
  ["latex/appendix/appendix.pdf"] = {["details"] = "Package documentation", },
  ["latex/cweb-latex/src/README"] = {["details"] = "Readme", },
  ["latex/musixguit/README"] = {["details"] = "Readme", },
  ["latex/arsclassica/README"] = {["details"] = "Readme", },
  ["latex/tex-font-errors-cheatsheet/README"] = {["details"] = "Readme", },
  ["latex/sudokubundle/README"] = {["details"] = "Readme", },
  ["latex/currfile/currfile.pdf"] = {["details"] = "Package documentation", },
  ["fonts/comfortaa/comfortaa-samples.pdf"] = {["details"] = "Font samples", },
  ["latex/cdpbundl/overview.pdf"] = {["details"] = "Package overview", },
  ["latex/varsfromjobname/README"] = {["details"] = "Readme", },
  ["fonts/droid/droidsans-samples.pdf"] = {["details"] = "Font samples (sans)", },
  ["latex/sidenotes/sidenotes.pdf"] = {["details"] = "Package documentation", },
  ["latex/hpsdiss/hpsdiss.pdf"] = {["details"] = "Example of package use", },
  ["latex/patchcmd/patchcmd.pdf"] = {["details"] = "Package documentation", },
  ["latex/ecv/README"] = {["details"] = "Readme", },
  ["luatex/luatexbase/luatexbase-loader.pdf"] = {["details"] = "luatexbase-loader documentation", },
  ["latex/threeparttablex/threeparttablex.pdf"] = {["details"] = "Package documentation", },
  ["latex/examplep/eurotex_2005_examplep.pdf"] = {["details"] = "Article from EuroTeX 2005 talk", },
  ["latex/algorithm2e/README"] = {["details"] = "Package Readme", },
  ["latex/kerkis/README.html"] = {["details"] = "Readme", },
  ["latex/here/README"] = {["details"] = "Readme", },
  ["latex/latexcheat-ptbr/latexsheet-ptbr.pdf"] = {["details"] = "The document itself", ["lang"] = "pt", },
  ["latex/translation-europecv-de/europecv-de.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["fonts/cm-super/README"] = {["details"] = "Bundle Readme", },
  ["latex/amsaddr/README"] = {["details"] = "Readme", },
  ["latex/gmverb/README"] = {["details"] = "README", },
  ["latex/dprogress/README"] = {["details"] = "Readme", },
  ["latex/beamer2thesis/README"] = {["details"] = "Readme", },
  ["latex/labbook/README"] = {["details"] = "Readme", },
  ["generic/pst-3dplot/more_docs/tb72voss3d.pdf"] = {["details"] = "TUGboat paper", },
  ["latex/diagmac2/doc/diagmac2.pdf"] = {["details"] = "Package documentation", },
  ["latex/collref/README"] = {["details"] = "Readme", },
  ["bibtex/economic/README"] = {["details"] = "Readme", },
  ["latex/screenplay/test.pdf"] = {["details"] = "Example script", },
  ["latex/sanskrit/readme.txt"] = {["details"] = "Readme", },
  ["latex/float/float.pdf"] = {["details"] = "Package documentation", },
  ["latex/gamebook/gamebook-example.pdf"] = {["details"] = "Simple gamebook example", },
  ["latex/gradientframe/gradientframe.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-fractal/README"] = {["details"] = "Readme", },
  ["latex/subfiles/subfiles.pdf"] = {["details"] = "Package documentation", },
  ["latex/aurical/aurical.pdf"] = {["details"] = "Package introduction and samples", },
  ["latex/mathmode/README"] = {["details"] = "Readme (build details)", },
  ["latex/collcell/collcell.pdf"] = {["details"] = "Package documentation", },
  ["latex/harmony/harmony.pdf"] = {["details"] = "Package documentation (by example)", },
  ["xetex/xetexfontinfo/README"] = {["details"] = "Readme", },
  ["latex/beamer-FUBerlin/README"] = {["details"] = "Readme", },
  ["latex/pst2pdf/README"] = {["details"] = "Readme", },
  ["latex/doi/README"] = {["details"] = "Readme", },
  ["latex/sapthesis/README"] = {["details"] = "Readme", },
  ["generic/pst-pad/pst-pad-doc.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/dirtytalk/README"] = {["details"] = "Readme", },
  ["fonts/dejavu/font-doc/README"] = {["details"] = "Readme", },
  ["fonts/linearA/README"] = {["details"] = "Readme", },
  ["latex/keystroke/key-test.pdf"] = {["details"] = "Package demo", },
  ["latex/tocbibind/tocbibind.pdf"] = {["details"] = "Package documentation", },
  ["latex/coverpage/ECCV06Sample.pdf"] = {["details"] = "Another sample", },
  ["latex/finstrut/finstrut.pdf"] = {["details"] = "Package documentation", },
  ["latex/microtype/README"] = {["details"] = "Package README", },
  ["latex/minutes/README"] = {["details"] = "Readme", },
  ["latex/pdfsync/pdfsync-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/exp-testopt/README"] = {["details"] = "Readme (English)", ["lang"] = "en", },
  ["generic/epsf/README"] = {["details"] = "Readme", },
  ["latex/bbding/bbding.pdf"] = {["details"] = "Package documentation", },
  ["latex/eskdx/README"] = {["details"] = "Package README", },
  ["latex/sepfootnotes/README"] = {["details"] = "Readme", },
  ["latex/boolexpr/README"] = {["details"] = "Readme", },
  ["latex/geometry-de/geometry-de.pdf"] = {["details"] = "Users' manual", ["lang"] = "de", },
  ["latex/dramatist/README"] = {["details"] = "Package Readme", },
  ["latex/circuitikz/circuitikzmanual.pdf"] = {["details"] = "Package documentation", },
  ["latex/linegoal/linegoal.pdf"] = {["details"] = "Package documentation", },
  ["latex/colourchange/README"] = {["details"] = "Readme", },
  ["generic/pst-plot/more_docs/dtk02-2.pdf"] = {["details"] = "Die Plotfunctionen von pst-plot", ["lang"] = "de", },
  ["latex/beamer/README"] = {["details"] = "Readme", },
  ["latex/bbold/bbold.pdf"] = {["details"] = "Package documentation", },
  ["latex/dinbrief/liesmich"] = {["details"] = "Package Readme", ["lang"] = "de", },
  ["latex/spotcolor/readme.pdf"] = {["details"] = "Package documentation", },
  ["fonts/lato/lato.pdf"] = {["details"] = "Package documentation", },
  ["latex/filemod/README"] = {["details"] = "Readme", },
  ["latex/tikzpagenodes/tikzpagenodes.pdf"] = {["details"] = "Package documentation", },
  ["metapost/expressg/expressg.pdf"] = {["details"] = "Package documentation", },
  ["latex/sectionbox/README"] = {["details"] = "Readme", },
  ["latex/thesis-titlepage-fhac/fhACtitlepage.pdf"] = {["details"] = "Package documentation", },
  ["fonts/memdesign/memdesign.pdf"] = {["details"] = "The document itself", },
  ["latex/ftnxtra/README"] = {["details"] = "Readme", },
  ["generic/midnight/README"] = {["details"] = "Package Readme", },
  ["latex/gchords/README"] = {["details"] = "Package Readme", },
  ["luatex/luatexbase/luatexbase-attr.pdf"] = {["details"] = "luatexbase-attr documentation", },
  ["latex/ginpenc/README"] = {["details"] = "Readme", },
  ["fonts/astro/astrosym.txt"] = {["details"] = "Detailed description", },
  ["latex/papertex/README"] = {["details"] = "Readme", },
  ["fonts/boisik/example/boisik.pdf"] = {["details"] = "Brief outline, in the font", },
  ["latex/ptptex/README"] = {["details"] = "Readme", },
  ["latex/pittetd/pittetd.pdf"] = {["details"] = "Package documentation", },
  ["fonts/bera/README"] = {["details"] = "Readme", },
  ["latex/smartref/README"] = {["details"] = "Readme and command details", },
  ["bibtex/vak/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/isodoc/isodoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/draftwatermark/README"] = {["details"] = "Readme", },
  ["latex/amsmath/subeqn.pdf"] = {["details"] = "Sub-equation usage", ["lang"] = "en", },
  ["latex/hepthesis/example/example.pdf"] = {["details"] = "Part of a thesis, seen as for printing", },
  ["fonts/urwchancal/urwchancal-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/robustcommand/robustcommand.pdf"] = {["details"] = "Benutzerdoku:", ["lang"] = "de", },
  ["latex/changebar/changebar.pdf"] = {["details"] = "Package documentation", },
  ["latex/tdclock/tdclock-beamer-example.pdf"] = {["details"] = "Example Usage", },
  ["latex/lshort-chinese/lshort-zh-cn.pdf"] = {["details"] = "The document itself", ["lang"] = "zh", },
  ["latex/bibleref-german/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/changelayout/changelayout-guide.pdf"] = {["details"] = "Package example (see code for details)", },
  ["latex/tikz-inet/README"] = {["details"] = "Readme", },
  ["latex/delim/README"] = {["details"] = "Readme", },
  ["latex/cmtiup/cmtiup.pdf"] = {["details"] = "Package documentation", },
  ["latex/coollist/coollist.pdf"] = {["details"] = "Package documentation", },
  ["support/ascii-chart/ascii.pdf"] = {["details"] = "The chart itself", },
  ["context/third/bnf/README"] = {["details"] = "Readme", },
  ["latex/akktex/README"] = {["details"] = "Bundle README", },
  ["latex/ieeepes/README"] = {["details"] = "Readme", },
  ["latex/biblist/biblist.pdf"] = {["details"] = "Package documentation", },
  ["latex/bgteubner/README"] = {["details"] = "Readme", },
  ["latex/nuc/README"] = {["details"] = "Readme", },
  ["fonts/dejavu/README"] = {["details"] = "Readme", },
  ["latex/tkz-euclide/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["metapost/cmarrows/README"] = {["details"] = "README file", },
  ["latex/carlisle/README"] = {["details"] = "Bundle README", },
  ["xelatex/facture/facture.pdf"] = {["details"] = "Package documentation", },
  ["latex/mfnfss/oldgerm.pdf"] = {["details"] = "Documentation of the Old German support", },
  ["latex/dichokey/rhodocyb.pdf"] = {["details"] = "Example of use", },
  ["latex/beamersubframe/README"] = {["details"] = "Readme", },
  ["metapost/threeddice/README"] = {["details"] = "Readme", },
  ["latex/paralist/README"] = {["details"] = "Readme", },
  ["bibtex/germbib/README.bibgerm"] = {["details"] = "Readme", },
  ["latex/nomentbl/example.pdf"] = {["details"] = "Example of use", },
  ["latex/lewis/lewis.pdf"] = {["details"] = "Package documentation", },
  ["latex/extsizes/README"] = {["details"] = "Readme", },
  ["latex/monofill/monofill.pdf"] = {["details"] = "Package documentation", },
  ["latex/moderntimeline/README"] = {["details"] = "Readme", },
  ["latex/apa6/README"] = {["details"] = "Readme", },
  ["latex/koma-script-sfs/SFSesim.pdf"] = {["details"] = "Package documentation (Finnish)", ["lang"] = "fi", },
  ["generic/pst-light3d/README"] = {["details"] = "Readme", },
  ["latex/ntheorem-vn/README"] = {["details"] = "Readme", },
  ["bibtex/urlbst/urlbst.pdf"] = {["details"] = "Package documentation (PDF format)", },
  ["latex/cellspace/cellspace.pdf"] = {["details"] = "Package documentation", },
  ["generic/texapi/texapi-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/lineno/ulineno.pdf"] = {["details"] = "User manual:", },
  ["latex/iso10303/stepman.pdf"] = {["details"] = "Package manual", },
  ["generic/vntex/vntex.pdf"] = {["details"] = "Package manual (English)", ["lang"] = "en", },
  ["latex/footmisc/footmisc.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/exercise/exercise.pdf"] = {["details"] = "Package documentation", },
  ["latex/emptypage/emptypage.pdf"] = {["details"] = "Package documentation", },
  ["latex/chembst/README"] = {["details"] = "Readme", },
  ["latex/tree-dvips/tree-manual.pdf"] = {["details"] = "Manual for tree-dvips", },
  ["generic/around-the-bend/README"] = {["details"] = "Readme", },
  ["latex/mathexam/README"] = {["details"] = "Readme", },
  ["latex/knittingpattern/introduction.pdf"] = {["details"] = "Package introduction", },
  ["latex/calrsfs/README"] = {["details"] = "Readme", },
  ["latex/pagecolor/pagecolor-example.pdf"] = {["details"] = "Example", },
  ["latex/gauss/gauss-ex.pdf"] = {["details"] = "Example of use (Gaussian elimination)", },
  ["latex/t-angles/t-manual.pdf"] = {["details"] = "Package documentation", },
  ["latex/crop/crop.pdf"] = {["details"] = "Package documentation", },
  ["latex/gmp/gmp.pdf"] = {["details"] = "Package documentation", },
  ["plain/texbytopic/README"] = {["details"] = "Readme", },
  ["latex/sectionbox/sectionboxmanual.pdf"] = {["details"] = "Package documentation", },
  ["latex/digiconfigs/digiconfigs.pdf"] = {["details"] = "Package documentation", },
  ["latex/kdgdocs/kdgcoursetext-example.pdf"] = {["details"] = "Course text example", },
  ["latex/dashundergaps/README"] = {["details"] = "Readme", },
  ["generic/pgf/pgfmanual.pdf"] = {["details"] = "PGF Manual", },
  ["latex/lshort-korean/lshort-kr.pdf"] = {["details"] = "The document itself", ["lang"] = "ko", },
  ["luatex/luatexbase/README"] = {["details"] = "Readme", },
  ["latex/libgreek/libgreek.pdf"] = {["details"] = "Package documentation", },
  ["latex/labelcas/README"] = {["details"] = "Readme", },
  ["latex/hanging/README"] = {["details"] = "Readme", },
  ["metapost/expressg/aamfigs.pdf"] = {["details"] = "Examples of use", },
  ["latex/frenchle/frenchle.pdf"] = {["details"] = "Guide de l'utilisateur", ["lang"] = "fr", },
  ["latex/mentis/mentis.pdf"] = {["details"] = "Package documentation", },
  ["latex/logpap/README"] = {["details"] = "Package Readme", },
  ["fonts/feyn/exercise-font.pdf"] = {["details"] = "Font details", },
  ["latex/cv/README"] = {["details"] = "Readme", },
  ["latex/psbao/README"] = {["details"] = "Readme", },
  ["generic/dirtree/dirtree.pdf"] = {["details"] = "Package documentation", },
  ["metapost/bpolynomial/bpolynomial.pdf"] = {["details"] = "Package documentation", },
  ["latex/image-gallery/gallery-example.pdf"] = {["details"] = "Example output", },
  ["latex/arydshln/README"] = {["details"] = "Readme", },
  ["generic/pst-plot/README"] = {["details"] = "Readme", },
  ["latex/assignment/assignment.pdf"] = {["details"] = "Package documentation, as an assignment", },
  ["latex/fnpara/fnpara-doc.pdf"] = {["details"] = "Package documentation", },
  ["metapost/mpattern/mpattern_test.pdf"] = {["details"] = "Package test output", },
  ["generic/navigator/README"] = {["details"] = "Readme", },
  ["latex/amsmath/technote.pdf"] = {["details"] = "Technical details", ["lang"] = "en", },
  ["latex/macqassign/sample-assign.pdf"] = {["details"] = "Sample of use", },
  ["latex/pst-calendar/pst-calendar-docFR.pdf"] = {["details"] = "French documentation:", ["lang"] = "fr", },
  ["latex/octavo/tub-octavo.pdf"] = {["details"] = "Package documentation", },
  ["latex/picinpar/picinpar-en.pdf"] = {["details"] = "Package usage notes", ["lang"] = "en", },
  ["latex/imakeidx/imakeidx.pdf"] = {["details"] = "Package documentation", },
  ["generic/bitelist/bitelist.pdf"] = {["details"] = "Package documentation", },
  ["fonts/hfbright/README"] = {["details"] = "Readme", },
  ["latex/addlines/addlines.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-spectra/pst-spectraEN.pdf"] = {["details"] = "Package outline", ["lang"] = "en", },
  ["latex/cmsd/readme"] = {["details"] = "Readme", },
  ["latex/catechis/README"] = {["details"] = "Readme", },
  ["latex/bloques/README"] = {["details"] = "Readme", },
  ["latex/fonttable/README"] = {["details"] = "Readme", },
  ["metapost/makecirc/MakeCirc-en.pdf"] = {["details"] = "Package documentation in English", ["lang"] = "en", },
  ["latex/textpos/README"] = {["details"] = "Package README", },
  ["latex/bullcntr/README"] = {["details"] = "Readme", },
  ["latex/har2nat/har2nat.pdf"] = {["details"] = "Package documentation", },
  ["latex/dynblocks/doc/dynblocks.pdf"] = {["details"] = "Package documentation", },
  ["context/third/lettrine/lettrine-doc.pdf"] = {["details"] = "MAPS paper about the package", },
  ["latex/icsv/icsv.pdf"] = {["details"] = "Package documentation", },
  ["latex/combine/combine.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-abspos/README"] = {["details"] = "Readme", },
  ["latex/ibycus-babel/ibycus-babel.pdf"] = {["details"] = "Package documentation", },
  ["latex/multiobjective/multiobjective.pdf"] = {["details"] = "Package documentation", },
  ["latex/fancynum/README"] = {["details"] = "Package README", },
  ["latex/optional/optional.pdf"] = {["details"] = "Package documentation", },
  ["support/checkcites/README"] = {["details"] = "Readme", },
  ["latex/ifplatform/README"] = {["details"] = "Readme", },
  ["latex/diagnose/README"] = {["details"] = "Package Readme", },
  ["latex/bibarts/bibarts.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["support/asymptote-manual-zh-cn/asymptote-manual-zh-cn.pdf"] = {["details"] = "The document itself", ["lang"] = "zh", },
  ["latex/guitlogo/README"] = {["details"] = "Package README", ["lang"] = "it", },
  ["fonts/boisik/example/table.pdf"] = {["details"] = "Font table", },
  ["latex/gauss/README"] = {["details"] = "Readme", },
  ["latex/lettre/README"] = {["details"] = "Readme", },
  ["latex/fancyhdr/fancyhdr.pdf"] = {["details"] = "Users' manual (English)", },
  ["dvipdfm/dvipdfm.pdf"] = {["details"] = "Program documentation", },
  ["latex/footnpag/README"] = {["details"] = "Readme", },
  ["latex/cprotect/cprotect.pdf"] = {["details"] = "Package documentation", },
  ["latex/Tabbing/Tabbing.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/psfrag-italian/itpfgguide.pdf"] = {["details"] = "The document itself", },
  ["fonts/berenisadf/berenisadf.pdf"] = {["details"] = "Package documentation", },
  ["latex/mathastext/README"] = {["details"] = "Readme", },
  ["latex/adjmulticol/adjmulticol.pdf"] = {["details"] = "Package documentation", },
  ["latex/hypdvips/hypdvips.pdf"] = {["details"] = "Package documentation", },
  ["latex/philosophersimprint/README"] = {["details"] = "Readme", },
  ["latex/egameps/egameps.pdf"] = {["details"] = "Package documentation", },
  ["latex/polynomial/polynomial.pdf"] = {["details"] = "Package documentation", },
  ["latex/bizcard/bizcard.pdf"] = {["details"] = "Package documentation", },
  ["latex/coverpage/README"] = {["details"] = "README file", },
  ["latex/edmargin/edmargin.pdf"] = {["details"] = "Package documentation", },
  ["generic/dehyph-exptl/dehyph-exptl.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["generic/pst-magneticfield/pst-magneticfield-docDE.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/breakurl/README"] = {["details"] = "Package README", },
  ["latex/everypage/README"] = {["details"] = "Readme", },
  ["latex/l2tabu-spanish/README"] = {["details"] = "Readme", },
  ["latex/codicefiscaleitaliano/codicefiscaleitaliano.pdf"] = {["details"] = "Package documentation (principally Italian)", ["lang"] = "it", },
  ["latex/emarks/emarks.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-dutch/LEESMIJ"] = {["details"] = "Readme", ["lang"] = "nl", },
  ["latex/interactiveworkbook/documentation/interactiveworkbookmanual.pdf"] = {["details"] = "Package documentation", },
  ["latex/block/block.pdf"] = {["details"] = "Package documentation", },
  ["latex/dpfloat/dpfloat.pdf"] = {["details"] = "Package documentation", },
  ["latex/unamthesis/UNAMThesis.pdf"] = {["details"] = "Package documentation", },
  ["latex/adjustbox/README"] = {["details"] = "Readme", },
  ["latex/caption/caption-rus.pdf"] = {["details"] = "Russian documentation", ["lang"] = "ru", },
  ["latex/background/README"] = {["details"] = "Readme", },
  ["latex/biblatex-swiss-legal/biblatex-swiss-legal.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["latex/outline/outline.pdf"] = {["details"] = "Package documentation", },
  ["latex/beamersubframe/beamersubframe.pdf"] = {["details"] = "Package documentation", },
  ["latex/confproc/README"] = {["details"] = "Readme", },
  ["latex/augie/README.augie"] = {["details"] = "Readme", },
  ["latex/reotex/README"] = {["details"] = "Readme", },
  ["latex/outlines/outlines.pdf"] = {["details"] = "Package documentation", },
  ["latex/gloss/README"] = {["details"] = "Package Readme", },
  ["latex/flowfram/ffuserguide.pdf"] = {["details"] = "User guide", },
  ["latex/papertex/papertex.pdf"] = {["details"] = "Package documentation", },
  ["latex/ifmslide/ifmman.pdf"] = {["details"] = "Package manual", },
  ["latex/bytefield/bytefield.pdf"] = {["details"] = "Package documentation", },
  ["latex/xoptarg/README"] = {["details"] = "Readme", },
  ["fonts/arev/README"] = {["details"] = "Readme", },
  ["latex/ordinalpt/README"] = {["details"] = "Readme", },
  ["latex/fouridx/fouridx.pdf"] = {["details"] = "Package documentation", },
  ["latex/msg/msgguide.pdf"] = {["details"] = "User guide", },
  ["context/third/fullpage/fullpage-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/pagerange/pagerange-guide.pdf"] = {["details"] = "Samples of usage", },
  ["latex/subdepth/README"] = {["details"] = "Readme", },
  ["latex/paresse/paresse-en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/xcite/xcite.pdf"] = {["details"] = "Package documentation", },
  ["latex/a4wide/a4wide.pdf"] = {["details"] = "Package documentation", },
  ["latex/zed-csp/csp2e.pdf"] = {["details"] = "CSP usage documentation", },
  ["latex/aomart/aomsample.pdf"] = {["details"] = "Sample article", },
  ["latex/erdc/erdc.pdf"] = {["details"] = "Package documentation", },
  ["latex/booktabs-fr/f-booktabs.pdf"] = {["details"] = "The document itself", },
  ["latex/notoccite/notoccite.pdf"] = {["details"] = "Package documentation", },
  ["latex/eiad-ltx/README"] = {["details"] = "Readme", },
  ["latex/figsize/figsize.pdf"] = {["details"] = "Package documentation", },
  ["latex/parrun/parrun.pdf"] = {["details"] = "Package documentation", },
  ["latex/mmap/README"] = {["details"] = "Readme", },
  ["latex/biblatex-apa/README"] = {["details"] = "Readme", },
  ["latex/frontespizio/frontespizio.pdf"] = {["details"] = "Package documentation", ["lang"] = "it", },
  ["context/third/construction-plan/construction-plan-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/mflogo/mflogo.pdf"] = {["details"] = "Package documentation", },
  ["latex/grid/README"] = {["details"] = "Readme", },
  ["latex/mentis/README"] = {["details"] = "Readme", },
  ["latex/forloop/README"] = {["details"] = "Package README", },
  ["latex/expdlist/expdlisg.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["fonts/fourier/README"] = {["details"] = "Readme", },
  ["latex/etaremune/README"] = {["details"] = "Readme", },
  ["support/dosepsbin/dosepsbin.txt"] = {["details"] = "Package documentation (text format)", },
  ["fonts/orkhun/rakhimov.pdf"] = {["details"] = "Package documentation", },
  ["latex/ifetex/README"] = {["details"] = "Readme", },
  ["latex/inlinedef/README"] = {["details"] = "Readme", },
  ["latex/cm-lgc/INSTALL"] = {["details"] = "Installation instructions", },
  ["latex/hepnames/hepnames.pdf"] = {["details"] = "Details of the package bundle", },
  ["generic/path/path-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/setspace/README"] = {["details"] = "Readme", },
  ["latex/ydoc/ydoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/elbioimp/README"] = {["details"] = "Readme", },
  ["latex/yagusylo/yagusylo-fr.pdf"] = {["details"] = "User documentation (French)", ["lang"] = "fr", },
  ["latex/ecltree/ecltreesample.pdf"] = {["details"] = "Package examples", },
  ["generic/ulem/ulem.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-optic/README"] = {["details"] = "Readme", },
  ["latex/lshort-polish/README"] = {["details"] = "Readme", },
  ["latex/exercise/README"] = {["details"] = "Readme", },
  ["latex/g-brief/beispiel.pdf"] = {["details"] = "Example, old version", ["lang"] = "de", },
  ["latex/frenchle/faq.pdf"] = {["details"] = "Foire aux question", ["lang"] = "fr", },
  ["generic/FAQ-en/letterfaq.pdf"] = {["details"] = "FAQ formatted for letter paper", },
  ["latex/gaceta/plantilla-articulo-suelto.pdf"] = {["details"] = "Example 1: how to write an article", ["lang"] = "es", },
  ["latex/datenumber/doc.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/bracketkey/README"] = {["details"] = "Readme, including usage details", },
  ["latex/dox/dox.pdf"] = {["details"] = "Package documentation", },
  ["latex/jurarsp/README"] = {["details"] = "Readme", },
  ["latex/cbcoptic/coptfont.pdf"] = {["details"] = "Font details and samples", },
  ["latex/booktabs/booktabs.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/pdfscreen/manual-print.pdf"] = {["details"] = "Manual, for printing", },
  ["latex/ryethesis/ryethesis.pdf"] = {["details"] = "Package documentation", },
  ["latex/finstrut/README"] = {["details"] = "Readme", },
  ["latex/filehook/README"] = {["details"] = "Readme", },
  ["metapost/automata/README"] = {["details"] = "Readme", },
  ["latex/skeyval/skeyval-guide.pdf"] = {["details"] = "Package documentation", },
  ["latex/apprends-latex/Apprends_LaTeX.pdf"] = {["details"] = "The document itself", ["lang"] = "fr", },
  ["latex/fouridx/README"] = {["details"] = "Readme", },
  ["latex/bibleref-mouth/bibleref-mouth.pdf"] = {["details"] = "Package documentation", },
  ["latex/biblatex/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["fonts/auncial-new/tryauncial.pdf"] = {["details"] = "Font sample, etc.", },
  ["context/third/french/french-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/canoniclayout/canoniclayout.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-bulgarian/README"] = {["details"] = "Readme", },
  ["latex/bold-extra/bold-extra.pdf"] = {["details"] = "Package documentation", },
  ["latex/hletter/README"] = {["details"] = "Readme", },
  ["latex/coordsys/README"] = {["details"] = "Bundle Readme", },
  ["latex/eqell/README"] = {["details"] = "Readme", },
  ["latex/teubner/README"] = {["details"] = "Readme", },
  ["latex/droit-fr/doc/droit-fr.pdf"] = {["details"] = "Package documentation", },
  ["latex/metalogo/README"] = {["details"] = "Readme", },
  ["latex/l2tabu-italian/l2tabuit.pdf"] = {["details"] = "The document itself", ["lang"] = "it", },
  ["latex/lazylist/lazylist.pdf"] = {["details"] = "Paper prepared for TUGboat", },
  ["latex/chemmacros/README"] = {["details"] = "Readme", },
  ["latex/tdclock/README"] = {["details"] = "Readme", },
  ["latex/dotseqn/readme"] = {["details"] = "Readme", },
  ["fonts/bartel-chess-fonts/README"] = {["details"] = "Readme", },
  ["latex/makeplot/README"] = {["details"] = "Readme", },
  ["latex/decimal/decimal.pdf"] = {["details"] = "Package documentation", },
  ["latex/csquotes/csquotes.pdf"] = {["details"] = "Tutorial on use of the package", },
  ["latex/cachepic/cachepic.pdf"] = {["details"] = "Package documentation", },
  ["latex/svn-prov/svn-prov.pdf"] = {["details"] = "Package documentation", },
  ["latex/shorttoc/00readme"] = {["details"] = "Package README", },
  ["latex/gloss/gloss.pdf"] = {["details"] = "Package documentation", },
  ["latex/usebib/usebib.pdf"] = {["details"] = "Package documentation", },
  ["latex/gmdoc-enhance/README"] = {["details"] = "Readme", },
  ["latex/mparhack/mparhack.pdf"] = {["details"] = "Package documentation", },
  ["latex/fmtcount/README"] = {["details"] = "Package README", },
  ["generic/pst-bezier/README"] = {["details"] = "Readme", },
  ["fonts/rsfso/rsfso-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/dynblocks/README"] = {["details"] = "Readme", },
  ["latex/biblatex-nejm/biblatex-nejm.pdf"] = {["details"] = "Package documentation", },
  ["latex/hrefhide/hrefhide.pdf"] = {["details"] = "Package documentation", },
  ["latex/powerdot/README"] = {["details"] = "Readme", },
  ["latex/cals/cals.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-circ/README"] = {["details"] = "Readme", },
  ["fonts/archaic/asamples.pdf"] = {["details"] = "Collection of font samples", },
  ["generic/pst-magneticfield/pst-magneticfield-docEN.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["fonts/electrum/electrumadf.pdf"] = {["details"] = "Documentation: installation and use", },
  ["fonts/doublestroke/README"] = {["details"] = "Package Readme", },
  ["latex/menukeys/README"] = {["details"] = "Readme", },
  ["latex/bezos/bezos.pdf"] = {["details"] = "Bundle outline", },
  ["latex/epsdice/dice.pdf"] = {["details"] = "Sample dice", },
  ["latex/tcolorbox/README"] = {["details"] = "Readme", },
  ["latex/hepparticles/hepparticles.pdf"] = {["details"] = "Package documentation", },
  ["latex/probsoln/README"] = {["details"] = "Package README", },
  ["latex/emp/empman.pdf"] = {["details"] = "Package manual", },
  ["latex/thuthesis/README"] = {["details"] = "Readme", },
  ["latex/lastpage/lastpage.pdf"] = {["details"] = "Package documentation", },
  ["latex/bibleref-parse/bibleref-parse.pdf"] = {["details"] = "Package documentation", },
  ["metapost/metapost-examples/README"] = {["details"] = "Readme", },
  ["latex/SIstyle/README"] = {["details"] = "Readme", },
  ["metapost/drv/README"] = {["details"] = "Readme", },
  ["support/latex2man/README"] = {["details"] = "Readme", },
  ["latex/multenum/README"] = {["details"] = "Readme", },
  ["latex/subfloat/README"] = {["details"] = "Readme", },
  ["latex/b1encoding/b1encoding.pdf"] = {["details"] = "Package documentation", },
  ["latex/tablists/tablists.pdf"] = {["details"] = "Package documentation", },
  ["latex/zwgetfdate/zwgetfdate.pdf"] = {["details"] = "Package documentation", },
  ["latex/vruler/vruler.pdf"] = {["details"] = "Package documentation", },
  ["latex/l3experimental/README"] = {["details"] = "Readme", },
  ["support/texloganalyser/README"] = {["details"] = "Readme", },
  ["latex/lewis/README"] = {["details"] = "Readme", },
  ["xetex/zhspacing/README"] = {["details"] = "Readme", },
  ["latex/adfathesis/adfathesis.pdf"] = {["details"] = "Package documentation", },
  ["latex/chemstyle/chemstyle.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-solides3d/doc-en/README"] = {["details"] = "Readme", },
  ["latex/latexfileinfo-pkgs/README"] = {["details"] = "Readme", },
  ["latex/mdframed/mdframed.pdf"] = {["details"] = "Package documentation", },
  ["latex/sepnum/sepnum-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-plot/pst-plot-doc.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/gtrcrd/gtrcrd-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/reotex/reotex.pdf"] = {["details"] = "Package documentation", },
  ["latex/brushscr/README"] = {["details"] = "Readme", },
  ["generic/pst-osci/oscilloscope.pdf"] = {["details"] = "French documentation", ["lang"] = "fr", },
  ["latex/comment/comment.pdf"] = {["details"] = "Package documentation", },
  ["fonts/baskervald/baskervaldadf.pdf"] = {["details"] = "Package documentation", },
  ["latex/dlfltxb/dlfltxbmarkup-showkeys.pdf"] = {["details"] = "dlfltxbmarkup key description summary", },
  ["fonts/allrunes/allrunes.pdf"] = {["details"] = "Package documentation", },
  ["latex/pracjourn/README"] = {["details"] = "Readme", },
  ["latex/tkz-orm/tkz-orm.pdf"] = {["details"] = "Package documentation", },
  ["fonts/zhmetrics/README"] = {["details"] = "Readme", },
  ["latex/zed-csp/zed2e.pdf"] = {["details"] = "Z usage documentation", },
  ["latex/combinedgraphics/README"] = {["details"] = "Readme", },
  ["latex/serbian-apostrophe/README"] = {["details"] = "Readme", },
  ["latex/dlfltxb/dlfltxbmarkup.pdf"] = {["details"] = "dlfltxbmarkup package documentation", },
  ["latex/ytableau/ytableau.pdf"] = {["details"] = "Package documentation", },
  ["latex/hardwrap/README"] = {["details"] = "Readme", },
  ["latex/dpfloat/README"] = {["details"] = "Readme", },
  ["latex/psgo/psgomanual.pdf"] = {["details"] = "Package documentation", },
  ["latex/youngtab/youngtab.pdf"] = {["details"] = "Package documentation", },
  ["latex/youngtab/README"] = {["details"] = "Readme", },
  ["latex/chbibref/chbibref.pdf"] = {["details"] = "Package documentation", },
  ["latex/textgreek/README"] = {["details"] = "Readme", },
  ["latex/xpunctuate/xpunctuate.pdf"] = {["details"] = "Package documentation", },
  ["latex/york-thesis/README"] = {["details"] = "Package Readme", },
  ["latex/yfonts/readme"] = {["details"] = "Readme", },
  ["latex/imtekda/IMTEKda.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["fonts/cjhebrew/manual.pdf"] = {["details"] = "Package manual", },
  ["latex/ydoc/README"] = {["details"] = "Readme", },
  ["latex/fifinddo-info/LIESMICH.txt"] = {["details"] = "Readme", ["lang"] = "de", },
  ["latex/chemnum/chemnum_de.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["fonts/boisik/example/boisik-idiot.pdf"] = {["details"] = "Running text, in the font", ["lang"] = "cs", },
  ["latex/hepthesis/README"] = {["details"] = "Package README", },
  ["support/fontools/README"] = {["details"] = "Bundle readme", },
  ["generic/pst-support/README"] = {["details"] = "Readme", },
  ["latex/nopageno/nopageno.pdf"] = {["details"] = "Package documentation", },
  ["latex/pgfgantt/README"] = {["details"] = "Readme", },
  ["latex/yagusylo/yagusylo-en.pdf"] = {["details"] = "User documentation (English)", ["lang"] = "en", },
  ["latex/floatflt/floatflt.pdf"] = {["details"] = "Package documentation", },
  ["latex/yagusylo/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/preprint/00readme.txt"] = {["details"] = "Readme", },
  ["latex/yagusylo/LISEZMOI"] = {["details"] = "Lisez moi", ["lang"] = "fr", },
  ["latex/yafoot/yafoot-man.pdf"] = {["details"] = "Bundle documentation", },
  ["metapost/latexmp/README"] = {["details"] = "Readme", },
  ["latex/xytree/xytree-doc-en.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/philosophersimprint/philosophersimprint.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-labo/README"] = {["details"] = "Readme", },
  ["generic/xypic-tut-pt/xypic-tutorial.pdf"] = {["lang"] = "pt", },
  ["latex/bibleref/README"] = {["details"] = "Readme", },
  ["latex/etaremune/etaremune.pdf"] = {["details"] = "Package documentation", },
  ["latex/dateiliste/README-eo"] = {["details"] = "Readme", ["lang"] = "eo", },
  ["latex/hitec/hitec_doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/morefloats/morefloats.pdf"] = {["details"] = "Package documentation", },
  ["latex/movie15/README"] = {["details"] = "README file", },
  ["latex/xyling/xyli-doc.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["fonts/cm-unicode/README"] = {["details"] = "Readme", },
  ["latex/regstats/README"] = {["details"] = "Readme", },
  ["latex/crbox/README"] = {["details"] = "Readme", },
  ["latex/regexpatch/regexpatch.pdf"] = {["details"] = "Package documentation", },
  ["latex/xwatermark/README"] = {["details"] = "Readme", },
  ["latex/toptesi/toptesi-doc-xetex.pdf"] = {["details"] = "Class documentation (Italian)", ["lang"] = "it", },
  ["latex/float/README"] = {["details"] = "Package Readme", },
  ["latex/xtab/xtab.pdf"] = {["details"] = "Package documentation", },
  ["latex/egplot/egplot.pdf"] = {["details"] = "Package documentation", },
  ["latex/xtab/README"] = {["details"] = "Readme", },
  ["generic/xstring/xstring_doc_fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["generic/xstring/xstring_doc_en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["generic/xstring/README"] = {["details"] = "Readme", },
  ["latex/xskak/README"] = {["details"] = "Readme", },
  ["latex/lapdf/lapdf.pdf"] = {["details"] = "Package documentation", },
  ["latex/minipage-marginpar/minipage-marginpar.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["fonts/xq/xqexample.pdf"] = {["details"] = "Example of use", },
  ["latex/ntheorem-vn/ntheorem-doc-vn.pdf"] = {["details"] = "The document itself", ["lang"] = "vi", },
  ["latex/upquote/upquote.pdf"] = {["details"] = "Package documentation", },
  ["latex/eskd/README"] = {["details"] = "Package README", },
  ["latex/math-e/README"] = {["details"] = "Readme", },
  ["generic/pstricks/README"] = {["details"] = "Readme", },
  ["latex/isodate/testdate.pdf"] = {["details"] = "Test document showing styles", },
  ["latex/mh/README"] = {["details"] = "Readme", },
  ["fonts/xq/README"] = {["details"] = "Package README", },
  ["latex/keyreader/keyreader-guide.pdf"] = {["details"] = "Package documentation", },
  ["latex/xpunctuate/README"] = {["details"] = "Readme", },
  ["latex/nonumonpart/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/figbib/README"] = {["details"] = "Readme", },
  ["latex/xpatch/xpatch.pdf"] = {["details"] = "Package documentation", },
  ["latex/pdftricks/manual.pdf"] = {["details"] = "Package documentation", },
  ["latex/nonumonpart/nonumonpart-fr.pdf"] = {["details"] = "Package documentation", ["lang"] = "fr", },
  ["latex/xpatch/README"] = {["details"] = "Readme", },
  ["latex/xoptarg/xoptarg.pdf"] = {["details"] = "Package documentation", },
  ["latex/pictexsum/pictexsum.pdf"] = {["details"] = "The document itself", },
  ["luatex/lualibs/lualibs.pdf"] = {["details"] = "Package documentation", },
  ["latex/sdrt/README"] = {["details"] = "Readme", },
  ["latex/metalogo/metalogo.pdf"] = {["details"] = "Package documentation", },
  ["latex/xnewcommand/README"] = {["details"] = "Readme", },
  ["latex/xmpincl/xmpincl.pdf"] = {["details"] = "Package documentation", },
  ["latex/xmpincl/README"] = {["details"] = "Package Readme", },
  ["latex/xltxtra/xltxtra.pdf"] = {["details"] = "Package documentation", },
  ["fonts/fonetika/README"] = {["details"] = "Package Readme", },
  ["latex/ametsoc/AMS_References.pdf"] = {["details"] = "Bibliography style documentation", },
  ["latex/xltxtra/README"] = {["details"] = "Readme", },
  ["latex/bibleref-parse/README"] = {["details"] = "Readme", },
  ["generic/latex-notes-zh-cn/latex-notes-zh-cn.pdf"] = {["details"] = "The document itself", ["lang"] = "zh", },
  ["latex/cals/examples/demo.pdf"] = {["details"] = "Examples of use", },
  ["latex/mwcls/mwclsdoc.pdf"] = {["details"] = "Package documentation", ["lang"] = "pl", },
  ["generic/FAQ-en/README"] = {["details"] = "Package Readme", },
  ["generic/xlop/xlop-doc-fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["latex/shadowtext/shadowtext.pdf"] = {["details"] = "Package documentation", },
  ["latex/betababel/betatest.pdf"] = {["details"] = "Package documentation", },
  ["fonts/libris/librisadf.pdf"] = {["details"] = "Details of distribution", },
  ["generic/xlop/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["fonts/xits/README"] = {["details"] = "Readme", },
  ["latex/xhfill/xhfill-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/hc/README"] = {["details"] = "Readme", },
  ["latex/ot-tableau/ot-tableau.pdf"] = {["details"] = "Package documentation", },
  ["latex/akletter/lettereng.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["xelatex/xgreek/xgreek.pdf"] = {["details"] = "Package documentation", },
  ["xelatex/xgreek/README"] = {["details"] = "README file", },
  ["latex/xfor/xfor.pdf"] = {["details"] = "Package documentation", },
  ["latex/makecell/makecell-rus.pdf"] = {["details"] = "Package documentation", ["lang"] = "ru", },
  ["latex/stage/stage-documentation.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-fun/README"] = {["details"] = "Readme", },
  ["xetex/xetexref/XeTeX-reference.pdf"] = {["details"] = "The document itself", },
  ["latex/l2tabu-english/l2tabuen.pdf"] = {["details"] = "The document itself", },
  ["xetex/xetexref/README"] = {["details"] = "Readme", },
  ["latex/keyval2e/README"] = {["details"] = "Readme", },
  ["xetex/xetex-pstricks/README"] = {["details"] = "Readme", },
  ["xelatex/xetex-itrans/README"] = {["details"] = "Readme", },
  ["xetex/xesearch/xesearch.pdf"] = {["details"] = "Package documentation", },
  ["xetex/xesearch/README"] = {["details"] = "Readme", },
  ["metapost/blockdraw_mp/README"] = {["details"] = "Readme", },
  ["latex/bigfoot/README"] = {["details"] = "Readme", },
  ["latex/tabularew/README"] = {["details"] = "Readme", },
  ["xelatex/xepersian/README"] = {["details"] = "Readme", },
  ["luatex/luaotfload/luaotfload.pdf"] = {["details"] = "Package documentation", },
  ["support/bundledoc/README"] = {["details"] = "Readme", },
  ["lualatex/luabibentry/README"] = {["details"] = "Readme", },
  ["xelatex/xeindex/README"] = {["details"] = "Readme", },
  ["generic/xcomment/README"] = {["details"] = "Readme", },
  ["xelatex/xecyr/xecyr-doc-ru.pdf"] = {["details"] = "Package documentation (Russian)", ["lang"] = "ru", },
  ["xelatex/xecyr/README"] = {["details"] = "Readme", },
  ["context/third/rst/README.rst"] = {["details"] = "Readme", },
  ["latex/ifthenx/README"] = {["details"] = "Readme", },
  ["xelatex/xecolor/README"] = {["details"] = "Readme", },
  ["xelatex/xecjk/xeCJK.pdf"] = {["details"] = "Package documentation (in both English and Chinese)", },
  ["lualatex/luainputenc/luainputenc.pdf"] = {["details"] = "Package documentation", },
  ["otherformats/startex/base/startex.pdf"] = {["details"] = "Documented source code:", },
  ["latex/lshort-chinese/README"] = {["details"] = "Readme, including compilation instructions", },
  ["latex/xdoc/xdocdemo.pdf"] = {["details"] = "Demonstration of usage", },
  ["latex/xdoc/xdoc2.pdf"] = {["details"] = "xdoc2 documentation", },
  ["bibtex/apacite/README"] = {["details"] = "Package Readme", },
  ["latex/SIstyle/SIstyle-2.3a.pdf"] = {["details"] = "Package documentation", },
  ["support/pdfcrop/README"] = {["details"] = "Readme (including manual)", },
  ["latex/sapthesis/sapthesis-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/xdoc/README"] = {["details"] = "Package Readme", },
  ["latex/mhequ/example.pdf"] = {["details"] = "Examples of package use", },
  ["support/latexmk/example_rcfiles/README"] = {["details"] = "Readme", },
  ["latex/bibunits/bibunits.pdf"] = {["details"] = "Package documentation", },
  ["latex/xcolor/xcolor2.pdf"] = {["details"] = "Examples of usage with pstricks", },
  ["latex/ghab/ghab-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/xcolor/xcolor.pdf"] = {["details"] = "Package documentation", },
  ["latex/listofsymbols/README"] = {["details"] = "Readme", },
  ["latex/proba/README"] = {["details"] = "Readme", },
  ["latex/rsc/README"] = {["details"] = "Readme", },
  ["fonts/baskervald/README"] = {["details"] = "Readme", },
  ["latex/xcite/README"] = {["details"] = "Readme", },
  ["latex/pageslts/README"] = {["details"] = "Readme", },
  ["latex/gmiflink/gmiflink.pdf"] = {["details"] = "Package documentation", },
  ["latex/xargs/xargs.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/xargs/xargs-fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["latex/hypernat/hypernat.pdf"] = {["details"] = "Package documentation", },
  ["generic/thumbpdf/README"] = {["details"] = "Readme", },
  ["fonts/wsuipa/README"] = {["details"] = "Package Readme", },
  ["fonts/concrete/README"] = {["details"] = "Readme", },
  ["latex/grfpaste/doc/grfpaste.pdf"] = {["details"] = "Package documentation", },
  ["generic/c-pascal/README.pol"] = {["details"] = "Readme", ["lang"] = "pl", },
  ["latex/verbatimbox/README"] = {["details"] = "Readme", },
  ["latex/wnri-latex/wnri.pdf"] = {["details"] = "Package documentation", },
  ["lualatex/pgfmolbio/pgfmolbio.pdf"] = {["details"] = "Package documentation", },
  ["fonts/eurosym/README"] = {["details"] = "Readme", },
  ["latex/bullcntr/bullcntr-man.pdf"] = {["details"] = "Package documentation", },
  ["plain/reverxii/reverxii.pdf"] = {["details"] = "Package documentation", },
  ["generic/iftex/iftex.pdf"] = {["details"] = "Package documentation", },
  ["latex/widetable/README"] = {["details"] = "Readme", },
  ["latex/engrec/README"] = {["details"] = "Package Readme", },
  ["xelatex/mathspec/README"] = {["details"] = "Readme", },
  ["latex/chemexec/chemexec_en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["generic/mfpic/mfpcard.pdf"] = {["details"] = "Quick reference", ["lang"] = "en", },
  ["latex/webguide/webguide.pdf"] = {["details"] = "Package document, as PDF", },
  ["latex/lipsum/README"] = {["details"] = "Readme", },
  ["latex/biblatex-nature/README"] = {["details"] = "Readme", },
  ["latex/plates/plates.pdf"] = {["details"] = "Package documentation", },
  ["latex/tengwarscript/tengtest.pdf"] = {["details"] = "Crib sheet and tests:", },
  ["generic/dirtree/README"] = {["details"] = "Readme", },
  ["fonts/auncial-new/auncial.pdf"] = {["details"] = "Package documentation", },
  ["latex/bibleref/bibleref.pdf"] = {["details"] = "Package documentation", },
  ["latex/warpcol/README"] = {["details"] = "Package Readme", },
  ["latex/uaclasses/README"] = {["details"] = "Readme", },
  ["latex/warning/warning-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/docmute/docmute.pdf"] = {["details"] = "Package documentation", },
  ["generic/iftex/README"] = {["details"] = "Readme", },
  ["latex/circ/README"] = {["details"] = "Readme", },
  ["latex/gaceta/plantilla-articulo-de-seccion.pdf"] = {["details"] = "Example 2: how to write an article", ["lang"] = "es", },
  ["fonts/wadalab/wadalab-sampler.pdf"] = {["details"] = "Font sampler", },
  ["latex/footbib/README"] = {["details"] = "Readme", },
  ["fonts/wadalab/mrj/README"] = {["details"] = "Readme", },
  ["latex/postcards/README"] = {["details"] = "Readme", },
  ["latex/showexpl/README"] = {["details"] = "README file", },
  ["latex/12many/12many.pdf"] = {["details"] = "Package documentation", },
  ["generic/texapi/README"] = {["details"] = "Readme", },
  ["latex/fmtcount/fmtcount.pdf"] = {["details"] = "Package documentation (PDF)", },
  ["latex/lshort-english/lshort.pdf"] = {["details"] = "The document itself", },
  ["latex/bracketkey/bracketkey.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-platon/README"] = {["details"] = "Readme", },
  ["latex/ednotes/README"] = {["details"] = "Readme", },
  ["fonts/wadalab/mcj/README"] = {["details"] = "Readme", },
  ["fonts/wadalab/mc2j/README"] = {["details"] = "Readme", },
  ["fonts/wadalab/dgj/README"] = {["details"] = "Readme", },
  ["fonts/pacioli/tryfont.ps"] = {["details"] = "Font sample", },
  ["generic/pdf-trans/example.pdf"] = {["details"] = "Examples of use", },
  ["fonts/mathabx/mathtest.pdf"] = {["details"] = "Package documentation, including font lists", },
  ["latex/tensor/README"] = {["details"] = "Package README", },
  ["fonts/wadalab/README"] = {["details"] = "Readme", },
  ["latex/thmtools/README"] = {["details"] = "Readme", },
  ["latex/nrc/userguide.pdf"] = {["details"] = "Package documentation", },
  ["latex/vwcol/README"] = {["details"] = "Readme", },
  ["latex/prosper/README"] = {["details"] = "Package Readme", },
  ["latex/mcaption/README"] = {["details"] = "Readme", },
  ["latex/vpe/README"] = {["details"] = "Readme", },
  ["context/third/chromato/chromato-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-tree/pst-tree-doc-de.pdf"] = {["details"] = "Package manual", ["lang"] = "de", },
  ["latex/vocaltract/vtLatex_FigureDemo.pdf"] = {["details"] = "Example model", },
  ["latex/tikzpfeile/tikzpfeile.pdf"] = {["details"] = "Package documentation", },
  ["latex/kerntest/README"] = {["details"] = "Readme", },
  ["latex/vocaltract/README"] = {["details"] = "Readme", },
  ["latex/ucdavisthesis/ucdavisthesis.pdf"] = {["details"] = "Package documentation", },
  ["latex/relsize/README"] = {["details"] = "Readme", },
  ["generic/xlop/xlop-doc.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/pagecont/pagecont.pdf"] = {["details"] = "Package documentation", },
  ["generic/vntex/vn-min.pdf"] = {["details"] = "Minimal steps to typeset Vietnamese", ["lang"] = "en", },
  ["latex/vmargin/vmargin.pdf"] = {["details"] = "Package documentation", },
  ["generic/FAQ-en/newfaq.pdf"] = {["details"] = "FAQ formatted for A4 paper", },
  ["latex/datenumber/README.txt"] = {["details"] = "Package README", ["lang"] = "en", },
  ["latex/modref/modref.pdf"] = {["details"] = "Package documentation", },
  ["latex/floatrow/floatrow.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/guitar/guitar.pdf"] = {["details"] = "Package documentation", },
  ["latex/cdpbundl/README"] = {["details"] = "Readme", },
  ["latex/visualfaq/visualFAQ.pdf"] = {["details"] = "The visual FAQ itself", },
  ["latex/visualfaq/troubleshoot-vlf.pdf"] = {["details"] = "Dealing with visual FAQ problems:", },
  ["support/ctanupload/ctanupload.pdf"] = {["details"] = "Package documentation", },
  ["latex/vertbars/vertbars.pdf"] = {["details"] = "Package documentation", },
  ["omega/antomega/antomega.pdf"] = {["details"] = "Package documentation", },
  ["latex/curve/curve.pdf"] = {["details"] = "Package documentation", },
  ["plain/newsletr/newsletr.txt"] = {["details"] = "Help for newsletr format", },
  ["generic/pst-coil/pst-coil-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/versions/versions-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/version/version-doc.pdf"] = {["details"] = "Package documentation", },
  ["luatex/chickenize/README"] = {["details"] = "Readme", },
  ["latex/verse/README"] = {["details"] = "Readme", },
  ["latex/confproc/confproc.pdf"] = {["details"] = "Package documentation", },
  ["latex/anyfontsize/anyfontsize.pdf"] = {["details"] = "Package documentation", },
  ["latex/verbments/verbments.pdf"] = {["details"] = "Package documentation", },
  ["latex/verbments/README"] = {["details"] = "Readme", },
  ["latex/chess-problem-diagrams/README"] = {["details"] = "Readme", },
  ["latex/recipe/README"] = {["details"] = "Readme", },
  ["latex/verbatimcopy/verbatimcopy.pdf"] = {["details"] = "Package documentation", },
  ["latex/fncychap/README"] = {["details"] = "Readme", },
  ["latex/noitcrul/noitcrul.pdf"] = {["details"] = "Benutzerdoku", ["lang"] = "de", },
  ["latex/bgteubner/LIESMICH"] = {["details"] = "Readme", ["lang"] = "de", },
  ["latex/verbatimcopy/README"] = {["details"] = "Readme", },
  ["latex/kerntest/kerntest.pdf"] = {["details"] = "Package documentation", },
  ["fonts/cm-super/FAQ"] = {["details"] = "Frequently Asked Questions", },
  ["latex/wrapfig/multiple-span.txt"] = {["details"] = "How to use wrapfig to span multiple columns", },
  ["latex/pgf-soroban/README"] = {["details"] = "Readme", },
  ["latex/tabularcalc/README"] = {["details"] = "Readme", },
  ["fonts/inconsolata/inconsolata.pdf"] = {["details"] = "Package documentation and font tables", },
  ["latex/braket/braket.pdf"] = {["details"] = "Package documentation", },
  ["latex/moreverb/moreverb.pdf"] = {["details"] = "Package documentation", },
  ["latex/fancyvrb/fancyvrb.pdf"] = {["details"] = "Package documentation", },
  ["fonts/venturisadf/venturisadf.pdf"] = {["details"] = "Documentation: installation and use", },
  ["latex/bashful/bashful.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-optic/more_docs/dtk.pdf"] = {["details"] = "DTK paper (Optische Darstellungen mit pst-optic)", ["lang"] = "de", },
  ["latex/engpron/engpron-en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["fonts/oldstandard/README"] = {["details"] = "Readme", },
  ["fonts/venturisadf/README"] = {["details"] = "Readme", },
  ["latex/tikz-timing/tikz-timing.pdf"] = {["details"] = "Package documentation", },
  ["latex/thmtools/thmtools.pdf"] = {["details"] = "Package documentation", },
  ["latex/tex-overview/README"] = {["details"] = "Readme", },
  ["generic/velthuis/README"] = {["details"] = "Readme", },
  ["fonts/inconsolata/README"] = {["details"] = "Readme", },
  ["latex/iso/isoman.pdf"] = {["details"] = "Package manual", },
  ["generic/vaucanson-g/README"] = {["details"] = "Readme", },
  ["latex/unicode-math/unicode-math.pdf"] = {["details"] = "Package documentation", },
  ["latex/varwidth/varwidth-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/expdlist/expdlist.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["lualatex/luatextra/luatextra.pdf"] = {["details"] = "Package documentation", },
  ["latex/varindex/varindex.pdf"] = {["details"] = "Package documentation", },
  ["latex/varindex/README"] = {["details"] = "Readme", },
  ["latex/fixme/fixme.pdf"] = {["details"] = "Package documentation", },
  ["latex/biblatex-dw/README"] = {["details"] = "Readme (English)", ["lang"] = "en", },
  ["latex/gmverse/README"] = {["details"] = "README", },
  ["latex/pauldoc/README"] = {["details"] = "Readme", },
  ["generic/variations/README"] = {["details"] = "Package README", ["lang"] = "en", },
  ["latex/musixguit/musixguit_de.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/ntgclass/artdoc.pdf"] = {["details"] = "The artikel classes", ["lang"] = "nl", },
  ["latex/mychemistry/mychemistry_de.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/translation-dcolumn-fr/f-dcolumn.pdf"] = {["details"] = "The translation", },
  ["latex/poemscol/poemscolcheatsheet.pdf"] = {["details"] = "Short index", },
  ["bibtex/vancouver/vancouver.pdf"] = {["details"] = "Package documentation", },
  ["bibtex/vancouver/README"] = {["details"] = "Readme", },
  ["latex/uwthesis/uwthesis.pdf"] = {["details"] = "Package documentation/example of use", },
  ["latex/datetime/datetime.pdf"] = {["details"] = "Package documentation (PDF)", },
  ["latex/uwthesis/README"] = {["details"] = "Readme", },
  ["latex/jpsj/injpsj2.pdf"] = {["details"] = "Instructions for authors", },
  ["latex/memexsupp/README"] = {["details"] = "Readme", },
  ["latex/substitutefont/README"] = {["details"] = "Readme", },
  ["fonts/urwchancal/README"] = {["details"] = "Readme", },
  ["bibtex/urlbst/urlbst.html"] = {["details"] = "Package documentation (HTML format)", },
  ["bibtex/urlbst/README"] = {["details"] = "Package Readme", },
  ["plain/gentle/gentle.pdf"] = {["details"] = "The document itself", },
  ["latex/url/url.pdf"] = {["details"] = "Package documentation", },
  ["latex/ednotes/ednotes.pdf"] = {["details"] = "All plain text files, as pdf", ["lang"] = "en", },
  ["generic/pst-optexp/pst-optexp-doc.pdf"] = {["details"] = "Package manual", },
  ["generic/systeme/systeme_doc_fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["latex/ltxdockit/README"] = {["details"] = "Readme", },
  ["plain/tugboat-plain/tubguide.pdf"] = {["details"] = "TUGboat Authors' Guide", },
  ["latex/uri/uri.pdf"] = {["details"] = "Package documentation", },
  ["latex/tabu/tabu.pdf"] = {["details"] = "Package documentation", },
  ["latex/adjustbox/adjustbox.pdf"] = {["details"] = "Package documentation", },
  ["latex/upquote/README"] = {["details"] = "Readme", },
  ["latex/lshort-dutch/lshort-nl-1.3.pdf"] = {["details"] = "The document itself", ["lang"] = "nl", },
  ["fonts/amiri/documentation/amiri-table.pdf"] = {["details"] = "Font table", },
  ["generic/upca/README"] = {["details"] = "Readme", },
  ["latex/drs/drsdoc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-am/README"] = {["details"] = "Readme", },
  ["latex/uowthesis/mythesis.pdf"] = {["details"] = "Demonstration document", },
  ["fonts/fontname/fontname.html"] = {["details"] = "Outline of the mapping scheme (HTML)", },
  ["latex/greektex/greektexdoc.pdf"] = {["details"] = "Package documentation", ["lang"] = "el", },
  ["latex/uowthesis/README"] = {["details"] = "Readme", },
  ["generic/pst-bar/pst-bar-doc.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/rotfloat/rotfloat.pdf"] = {["details"] = "Package documentation", },
  ["latex/decorule/decorule.pdf"] = {["details"] = "Package documentation", },
  ["latex/lgreek/README"] = {["details"] = "Readme", },
  ["latex/mcite/README"] = {["details"] = "Readme", },
  ["latex/eukdate/eukdate.pdf"] = {["details"] = "Package documentation", },
  ["latex/unitsdef/README.1st"] = {["details"] = "Readme", },
  ["bibtex/bib-fr/README"] = {["details"] = "Readme", },
  ["latex/pracjourn/pracjourn.pdf"] = {["details"] = "Package documentation", },
  ["latex/faktor/README"] = {["details"] = "Readme and basic instructions", },
  ["latex/mdwtools/README"] = {["details"] = "Bundle readme", },
  ["latex/uni-wtal-ger/germanistik.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/uni-wtal-ger/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/uni-wtal-ger/LIESMICH"] = {["details"] = "Readme", ["lang"] = "de", },
  ["fonts/auncial-new/README"] = {["details"] = "Readme", },
  ["generic/pst-bspline/pst-bspline-doc.pdf"] = {["details"] = "Package documentation", },
  ["metapost/slideshow/sshowintro.pdf"] = {["details"] = "Presentation about package", },
  ["latex/pst-layout/pst-layout-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/undolabl/undolabl.pdf"] = {["details"] = "Package documentation", },
  ["latex/pict2e/pict2e.pdf"] = {["details"] = "Package documentation", },
  ["latex/undolabl/undolabl-example.pdf"] = {["details"] = "Package examples", },
  ["latex/calctab/README"] = {["details"] = "Readme", },
  ["generic/pst-rubans/pst-rubans-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/a0poster/a0_eng.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/combelow/combelow.pdf"] = {["details"] = "Package documentation", },
  ["latex/minibox/minibox.pdf"] = {["details"] = "Package documentation", },
  ["latex/underscore/underscore.pdf"] = {["details"] = "Package documentation", },
  ["latex/rotating/README"] = {["details"] = "Readme", },
  ["latex/aiaa/pre2004/README"] = {["details"] = "Package README", },
  ["latex/underlin/underlin.pdf"] = {["details"] = "Package documentation", },
  ["generic/dowith/README"] = {["details"] = "Readme", },
  ["latex/unamthesis/README"] = {["details"] = "Readme", },
  ["latex/genmpage/genmpage.pdf"] = {["details"] = "Package documentation", },
  ["fonts/dictsym/README"] = {["details"] = "Readme", },
  ["latex/umthesis/example.pdf"] = {["details"] = "Example of use", },
  ["latex/umthesis/README"] = {["details"] = "Readme", },
  ["latex/extarrows/README"] = {["details"] = "Readme", },
  ["latex/footnoterange/README"] = {["details"] = "Readme", },
  ["latex/braille/braille.html"] = {["details"] = "Package documentation (HTML)", },
  ["latex/kantlipsum/README"] = {["details"] = "Readme", },
  ["latex/simplecv/testcv.pdf"] = {["details"] = "Sample of use", },
  ["latex/emarks/README"] = {["details"] = "Readme", },
  ["latex/changepage/changepage.pdf"] = {["details"] = "Package documentation", },
  ["latex/umoline/umoline.pdf"] = {["details"] = "Package documentation", },
  ["latex/thumbs/thumbs.pdf"] = {["details"] = "Package documentation", },
  ["latex/umlaute/umlaute.pdf"] = {["details"] = "Package documentation", },
  ["latex/uml/uml.pdf"] = {["details"] = "Package documentation", },
  ["latex/keycommand/keycommand.pdf"] = {["details"] = "Package documentation", },
  ["fonts/iwona/00readme.pol"] = {["details"] = "Outline in Polish:", },
  ["latex/uml/README"] = {["details"] = "Package Readme", },
  ["generic/pst-barcode/pst-barcode-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/ulqda/ulqda.pdf"] = {["details"] = "Package documentation", },
  ["latex/ulqda/README"] = {["details"] = "Readme", },
  ["generic/ukrhyph/rules_ph.pdf"] = {["details"] = "Old hyphenation rules with phonetics", ["lang"] = "uk", },
  ["generic/pst-func/pst-func-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/booktabs-de/README-DE"] = {["details"] = "Readme (German)", ["lang"] = "de", },
  ["metapost/base/source-manual/README"] = {["details"] = "Readme", },
  ["latex/tui/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["generic/ukrhyph/rules60.pdf"] = {["details"] = "Old hyphenation rules", ["lang"] = "uk", },
  ["latex/fundus-calligra/calligra.pdf"] = {["details"] = "Package documentation", },
  ["latex/algorithmicx/algorithmicx.pdf"] = {["details"] = "Package documentation", },
  ["latex/plates/README"] = {["details"] = "Readme", },
  ["latex/uiucthesis/uiucthesis.pdf"] = {["details"] = "Package documentation", },
  ["latex/floatrow/README"] = {["details"] = "Readme", },
  ["latex/hepparticles/README"] = {["details"] = "Readme", },
  ["latex/minibox/README"] = {["details"] = "Readme", },
  ["latex/uiucthesis/thesis-ex.pdf"] = {["details"] = "Example of use", },
  ["latex/copyrightbox/README"] = {["details"] = "Readme", },
  ["luatex/luatexbase/luatexbase-cctb.pdf"] = {["details"] = "luatexbase-cctb documentation", },
  ["latex/uiucthesis/README"] = {["details"] = "Readme", },
  ["latex/uebungsblatt/README"] = {["details"] = "README", ["lang"] = "de", },
  ["latex/droit-fr/doc/README"] = {["details"] = "Readme", },
  ["latex/ucthesis/README"] = {["details"] = "Readme and basic documentation", },
  ["latex/meetingmins/meetingmins.pdf"] = {["details"] = "Package documentation", },
  ["latex/nameauth/README"] = {["details"] = "Readme", },
  ["fonts/libris/README"] = {["details"] = "Readme", },
  ["latex/ucs/INSTALL"] = {["details"] = "Installation details", },
  ["latex/ucs/FAQ"] = {["details"] = "Frequently Asked Questions", },
  ["latex/ucdavisthesis/README"] = {["details"] = "Readme", },
  ["support/latex2man/latex2man.html"] = {["details"] = "Package documentation (HTML)", },
  ["latex/layouts/layman.pdf"] = {["details"] = "Package documentation", },
  ["latex/uafthesis/example/example.pdf"] = {["details"] = "Example (incorporating some documentation)", },
  ["latex/uafthesis/README.md"] = {["details"] = "Readme", },
  ["latex/uaclasses/ua-example.pdf"] = {["details"] = "ua-thesis example", },
  ["latex/glossaries/glossary2glossaries.html"] = {["details"] = "How to upgrade from glossary.sty (HTML)", },
  ["latex/fancyhdr-it/itfancyhdr.pdf"] = {["details"] = "The document itself", },
  ["latex/uaclasses/my-example.pdf"] = {["details"] = "my-thesis example", },
  ["latex/nolbreaks/nolbreaks.pdf"] = {["details"] = "Package documentation", },
  ["fonts/pxtxalfa/README"] = {["details"] = "Readme", },
  ["latex/nature/README"] = {["details"] = "Readme", },
  ["fonts/comfortaa/README"] = {["details"] = "Readme", },
  ["fonts/fouriernc/README"] = {["details"] = "Readme", },
  ["latex/eqell/eqell.pdf"] = {["details"] = "Package documentation", },
  ["fonts/cbfonts/cbgreek.pdf"] = {["details"] = "Package documentation", },
  ["latex/tkz-tab/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/biblatex-chem/README"] = {["details"] = "Readme", },
  ["fonts/cantarell/cantarell-samples.pdf"] = {["details"] = "Font samples", },
  ["latex/ntheorem/README"] = {["details"] = "Readme", },
  ["latex/listings-ext/listings-ext.pdf"] = {["details"] = "Package documentation", },
  ["latex/circ/circ.pdf"] = {["details"] = "Package documentation", },
  ["latex/spverbatim/spverbatim.pdf"] = {["details"] = "Package documentation", },
  ["latex/txgreeks/README"] = {["details"] = "Readme", },
  ["generic/arrayjobx/README"] = {["details"] = "Package Readme", },
  ["latex/acronym/README"] = {["details"] = "Package Readme", },
  ["latex/twoup/twoup.pdf"] = {["details"] = "Package documentation", },
  ["latex/fancypar/fancypar.pdf"] = {["details"] = "Package documentation", },
  ["latex/swebib/README"] = {["details"] = "Readme", },
  ["latex/prerex/doc/intro.pdf"] = {["details"] = "Package introduction", },
  ["latex/twoinone/twoinone.pdf"] = {["details"] = "Package documentation", },
  ["latex/turnthepage/README"] = {["details"] = "Readme", },
  ["latex/turnstile/README"] = {["details"] = "Readme", },
  ["latex/hepunits/hepunits.pdf"] = {["details"] = "Package documentation", },
  ["latex/lgrx/README"] = {["details"] = "Readme", },
  ["latex/turkmen/turkmen.pdf"] = {["details"] = "Package documentation", },
  ["latex/tugboat/ltubguid.pdf"] = {["details"] = "Instructions for authors", ["lang"] = "en", },
  ["latex/chletter/chletter.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["fonts/tapir/readme"] = {["details"] = "Readme", },
  ["latex/pst-calendar/README"] = {["details"] = "Readme", },
  ["latex/tucv/tucv_ex.pdf"] = {["details"] = "Package sampler", },
  ["generic/tex-ewd/README"] = {["details"] = "Readme", },
  ["latex/tucv/README"] = {["details"] = "Readme", },
  ["latex/catoptions/catoptions-guide.pdf"] = {["details"] = "Package documentation", },
  ["latex/calligra/testfont.pdf"] = {["details"] = "Font table", },
  ["fonts/ocr-b/README"] = {["details"] = "Readme", },
  ["latex/facsimile/README"] = {["details"] = "Readme", },
  ["latex/truncate/truncate.pdf"] = {["details"] = "Package documentation", },
  ["latex/serbian-date-lat/SerbianDateLat.pdf"] = {["details"] = "Package documentation", },
  ["latex/trsym/trsym.pdf"] = {["details"] = "Package documentation", },
  ["latex/fancyref/fancyref.pdf"] = {["details"] = "Package documentation", },
  ["metapost/mpattern/README"] = {["details"] = "Package Readme (English)", ["lang"] = "en", },
  ["latex/trivfloat/trivfloat.pdf"] = {["details"] = "Package documentation", },
  ["fonts/staves/README"] = {["details"] = "Package README", },
  ["latex/trivfloat/README"] = {["details"] = "Readme", },
  ["latex/titlesec/README"] = {["details"] = "Readme", },
  ["latex/combelow/README"] = {["details"] = "Readme", },
  ["latex/trfsigns/trfsigns.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["xelatex/fixlatvian/fixlatvian.pdf"] = {["details"] = "Package documentation (Latvian)", ["lang"] = "lv", },
  ["latex/trfsigns/README"] = {["details"] = "Package Readme", },
  ["latex/biblatex-nejm/README"] = {["details"] = "Readme", },
  ["plain/treetex/readme"] = {["details"] = "Readme", },
  ["latex/enumitem/README"] = {["details"] = "Readme", },
  ["fonts/genealogy/README"] = {["details"] = "Readme", },
  ["latex/tree-dvips/lingmacros-manual.pdf"] = {["details"] = "Manual for lingmacros", },
  ["fonts/prodint/README"] = {["details"] = "Readme", },
  ["latex/translation-moreverb-de/moreverb-de.dtx.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/interfaces/README"] = {["details"] = "Readme", },
  ["support/de-macro/README"] = {["details"] = "Readme", },
  ["fonts/doublestroke/dsdoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/pgf-soroban/pgf-soroban-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/translation-enumitem-de/enumitem-de.pdf"] = {["details"] = "The translation itself", ["lang"] = "de", },
  ["latex/translation-ecv-de/ecvde.dtx.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/biblatex-bwl/doc/bwl-FU.pdf"] = {["details"] = "Package documentation", },
  ["latex/engtlc/engtlc.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["generic/variations/ALIRE"] = {["details"] = "Package ALIRE", ["lang"] = "fr", },
  ["pdftex/NEWS"] = {["details"] = "Development news", },
  ["latex/translation-dcolumn-fr/README"] = {["details"] = "Readme", },
  ["latex/calxxxx-yyyy/cal2012-2029_DK.pdf"] = {["details"] = "Sample (Danish) Calendar", ["lang"] = "dk", },
  ["latex/translation-chemsym-de/chemsym-de.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/canoniclayout/README"] = {["details"] = "Readme", },
  ["latex/braille/README"] = {["details"] = "Readme", },
  ["latex/translation-arsclassica-de/ArsClassica-de.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/cuisine/README"] = {["details"] = "Package Readme", },
  ["latex/shadow/shadow-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/savetrees/savetrees.pdf"] = {["details"] = "Package documentation", },
  ["latex/translation-array-fr/f-array.pdf"] = {["details"] = "The translation", },
  ["latex/translation-array-fr/README"] = {["details"] = "Readme", },
  ["latex/tram/tram-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-tree/pst-tree-doc.pdf"] = {["details"] = "Package manual", ["lang"] = "en", },
  ["latex/show2e/show2e-fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["plain/fontch/README"] = {["details"] = "Readme and usage details", },
  ["latex/kix/kix.pdf"] = {["details"] = "Package documentation", },
  ["latex/locality/README"] = {["details"] = "Readme", },
  ["latex/trajan/trytrajan.pdf"] = {["details"] = "Font sample", },
  ["latex/trajan/README"] = {["details"] = "Readme", },
  ["latex/flacards/README"] = {["details"] = "Readme", },
  ["latex/biblatex-apa/biblatex-apa.pdf"] = {["details"] = "Package documentation", },
  ["latex/tqft/tqft_doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/fundus-sueterlin/suetterl.pdf"] = {["details"] = "Package documentation", },
  ["latex/bibleref/bibleref-manual.html"] = {["details"] = "Package documentation (as a web page)", },
  ["latex/documentation/README"] = {["details"] = "Readme", },
  ["generic/pst-labo/pst-labo-docDE.pdf"] = {["details"] = "German documentation:", },
  ["latex/listings-ext/README"] = {["details"] = "Readme", },
  ["latex/totpages/totpages.pdf"] = {["details"] = "Package documentation", },
  ["latex/glossaries/glossaries-user.html"] = {["details"] = "User manual (HTML)", },
  ["latex/totpages/README"] = {["details"] = "Readme", },
  ["latex/totcount/totcount.pdf"] = {["details"] = "Package documentation", },
  ["latex/ed/README"] = {["details"] = "Readme", },
  ["fonts/tapir/readme.pdf"] = {["details"] = "Package documentation", },
  ["fonts/punknova/README"] = {["details"] = "Readme", },
  ["xelatex/xunicode/README"] = {["details"] = "Readme", },
  ["latex/toptesi/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/topfloat/topfloat.pdf"] = {["details"] = "Package documentation", ["lang"] = "it", },
  ["latex/toolbox/README"] = {["details"] = "Readme", },
  ["latex/iso/README"] = {["details"] = "Readme", },
  ["latex/mpgraphics/README"] = {["details"] = "Readme", },
  ["latex/erdc/sample.pdf"] = {["details"] = "Sample of usage", },
  ["latex/todonotes/README"] = {["details"] = "Readme", },
  ["generic/pst-osci/README"] = {["details"] = "Readme", },
  ["latex/gmiflink/README"] = {["details"] = "README", },
  ["latex/todo/todo-spl.pdf"] = {["details"] = "Sample of use", },
  ["latex/tocvsec2/tocvsec2.pdf"] = {["details"] = "Package documentation", },
  ["latex/amsmath/amsldoc.pdf"] = {["details"] = "User guide (English)", ["lang"] = "en", },
  ["latex/chessboard/README"] = {["details"] = "Readme", },
  ["latex/SIunits/README"] = {["details"] = "Readme", },
  ["latex/soul/soul.pdf"] = {["details"] = "Package documentation", },
  ["latex/cjk/doc/chinese/README"] = {["details"] = "Readme file", },
  ["latex/impnattypo/impnattypo-fr.pdf"] = {["details"] = "Package documentation", ["lang"] = "fr", },
  ["generic/pst-plot/more_docs/README"] = {["details"] = "Readme", },
  ["latex/cascadilla/example.pdf"] = {["details"] = "Example document", },
  ["latex/tocbibind/README"] = {["details"] = "Readme", },
  ["latex/biblatex-apa/biblatex-apa-test.pdf"] = {["details"] = "The examples in the APA style guide", },
  ["fonts/cfr-lm/clm-test.pdf"] = {["details"] = "Samples from available fonts", },
  ["latex/boxhandler/README"] = {["details"] = "README file", },
  ["latex/localloc/localloc.pdf"] = {["details"] = "Package documentation", },
  ["support/typeoutfileinfo/README"] = {["details"] = "Readme", },
  ["latex/basque-date/README"] = {["details"] = "Readme", },
  ["latex/metaplot/README"] = {["details"] = "Readme", },
  ["latex/tkz-linknodes/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/tkz-graph/readme-tkz-graph.txt"] = {["details"] = "Readme (French)", ["lang"] = "fr", },
  ["latex/rsc/rsc.pdf"] = {["details"] = "Package documentation", },
  ["latex/drac/drac.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/tkz-fct/readme-tkz-fct-fr.txt"] = {["details"] = "Readme", ["lang"] = "fr", },
  ["latex/ccaption/README"] = {["details"] = "Readme", },
  ["latex/tkz-euclide/readme-tkz-euclide-fr.txt"] = {["details"] = "Readme", ["lang"] = "fr", },
  ["latex/tkz-berge/readme-tkz-berge.txt"] = {["details"] = "Readme", },
  ["latex/titling/titling.pdf"] = {["details"] = "Package documentation", },
  ["latex/tcldoc/README.txt"] = {["details"] = "Readme", },
  ["latex/cjk/README"] = {["details"] = "Readme file", },
  ["latex/emulateapj/README"] = {["details"] = "Readme", },
  ["latex/trimspaces/trimspaces.pdf"] = {["details"] = "Package documentation", },
  ["latex/titleref/titleref.pdf"] = {["details"] = "Package documentation", },
  ["latex/biblatex-chicago/README"] = {["details"] = "Readme and usage outline", },
  ["otherformats/startex/base/guide.pdf"] = {["details"] = "Beginner's guide", },
  ["latex/titlepic/README"] = {["details"] = "Readme", },
  ["latex/titlepages/titlepages.pdf"] = {["details"] = "The document itself", },
  ["latex/prerex/README"] = {["details"] = "Readme", },
  ["latex/ntheorem/ntheorem.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/lshort-vietnamese/lshort-vi.pdf"] = {["details"] = "The document itself", },
  ["latex/tipa-de/tipaman-de.pdf"] = {["details"] = "The document itself", ["lang"] = "de", },
  ["latex/spreadtab/spreadtab_doc_en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/tipa-de/LIESMICH"] = {["details"] = "Readme", ["lang"] = "de", },
  ["latex/makebox/README"] = {["details"] = "Package Readme", },
  ["latex/tikzpfeile/README"] = {["details"] = "Readme", },
  ["latex/everyhook/README"] = {["details"] = "Readme", },
  ["latex/tikzpagenodes/README"] = {["details"] = "Readme", },
  ["latex/rccol/README"] = {["details"] = "Readme", },
  ["latex/rcs-multi/rcs-multi.pdf"] = {["details"] = "Package documentation", },
  ["generic/ean/README"] = {["details"] = "Readme", },
  ["latex/progressbar/progressbar.pdf"] = {["details"] = "Package documentation", },
  ["latex/emp/emp.pdf"] = {["details"] = "Documented source", },
  ["latex/tikz-qtree/tikz-qtree-manual.pdf"] = {["details"] = "Package documentation", },
  ["latex/ccicons/ccicons.pdf"] = {["details"] = "Package documentation", },
  ["latex/mil3/README"] = {["details"] = "Readme", },
  ["latex/tikz-qtree/README"] = {["details"] = "Readme", },
  ["latex/nomencl/nomencl.pdf"] = {["details"] = "Package documentation", },
  ["latex/romanbar/README"] = {["details"] = "Readme", },
  ["latex/tikz-dependency/tikz-dependency-doc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/cyklop/cyklop-info.pdf"] = {["details"] = "Package documentation", },
  ["latex/ascelike/README"] = {["details"] = "Readme", },
  ["latex/dateiliste/dateiliste.pdf"] = {["details"] = "Benutzerdoku", ["lang"] = "de", },
  ["latex/tikz-cd/README"] = {["details"] = "Readme", },
  ["latex/stubs/stubs_ex.pdf"] = {["details"] = "Example of use", },
  ["context/third/chromato/chromato-demo.pdf"] = {["details"] = "Package usage demo", },
  ["latex/altfont/README"] = {["details"] = "Readme", },
  ["latex/spot/spot.pdf"] = {["details"] = "Package documentation", },
  ["fonts/libertineotf/README"] = {["details"] = "Readme", },
  ["latex/thuthesis/thuthesis.pdf"] = {["details"] = "Package documentation", },
  ["latex/thumby/thumby.pdf"] = {["details"] = "Package documentation", },
  ["latex/umoline/README"] = {["details"] = "Readme", },
  ["latex/thumbs/thumbs-example.pdf"] = {["details"] = "Package examples", },
  ["latex/thumbs/README"] = {["details"] = "Readme", },
  ["context/third/gantt/gantt.txt"] = {["details"] = "Package documentation", },
  ["latex/polski/czytaj.txt"] = {["details"] = "Readme (Polish)", ["lang"] = "pl", },
  ["latex/xargs/README"] = {["details"] = "Readme", },
  ["latex/thumb/thumb.pdf"] = {["details"] = "Package documentation", },
  ["latex/thumb/README"] = {["details"] = "Package Readme", },
  ["latex/teubner/teubner.pdf"] = {["details"] = "Package documentation", },
  ["latex/threeparttablex/README"] = {["details"] = "Readme", },
  ["latex/mwcls/CZYTAJ"] = {["details"] = "Package README", ["lang"] = "pl", },
  ["latex/tex-label/README"] = {["details"] = "Readme", },
  ["metapost/threeddice/threeddice-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/thmbox/README"] = {["details"] = "Readme", },
  ["latex/thesis-titlepage-fhac/README"] = {["details"] = "README file", },
  ["latex/ytableau/README"] = {["details"] = "Readme", },
  ["metapost/splines/README"] = {["details"] = "Package README", },
  ["latex/selectp/selectp-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/theoremref/README"] = {["details"] = "Readme", },
  ["latex/thailatex/README"] = {["details"] = "Readme", },
  ["latex/chemcono/chemcono.pdf"] = {["details"] = "Package documentation", },
  ["latex/changes/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["fonts/tfrupee/tfrupee.pdf"] = {["details"] = "Package documentation", },
  ["fonts/tfrupee/README"] = {["details"] = "Readme", },
  ["latex/copyrightbox/copyrightbox.pdf"] = {["details"] = "Package documentation", },
  ["latex/metre/metre.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-gantt/README"] = {["details"] = "Readme", },
  ["latex/changebar/00readme.txt"] = {["details"] = "Readme", },
  ["latex/textpos/examples/README"] = {["details"] = "Package README", },
  ["metapost/textpath/textpath.pdf"] = {["details"] = "Package documentation", },
  ["latex/dlfltxb/README"] = {["details"] = "Readme", },
  ["generic/around-the-bend/AroundTheBend.pdf"] = {["details"] = "The document itself", },
  ["latex/gradientframe/README"] = {["details"] = "Readme", },
  ["latex/chextras/README"] = {["details"] = "Readme", },
  ["metapost/textpath/README"] = {["details"] = "README file", },
  ["latex/textopo/textopo.txt"] = {["details"] = "Notes on the distribution", },
  ["latex/europecv/europecv.pdf"] = {["details"] = "Class documentation", },
  ["latex/ejpecp/sample.pdf"] = {["details"] = "Introduction, as a paper", },
  ["latex/textopo/textopo.pdf"] = {["details"] = "Package documentation", },
  ["fonts/metafont-beginners/metafont-for-beginners.pdf"] = {["details"] = "The introductory document itself:", ["lang"] = "en", },
  ["latex/pspicture/pspicture.pdf"] = {["details"] = "Package documentation", },
  ["latex/textgreek/textgreek.pdf"] = {["details"] = "Package documentation", },
  ["latex/gamebook/README"] = {["details"] = "Readme", },
  ["latex/esvect/esvect.pdf"] = {["details"] = "Package documentation", },
  ["latex/lapdf/README"] = {["details"] = "Readme", },
  ["latex/textcase/textcase.pdf"] = {["details"] = "Package documentation", },
  ["fonts/lfb/example.pdf"] = {["details"] = "Example of text in lfb", ["lang"] = "el", },
  ["latex/textcase/README"] = {["details"] = "Readme", },
  ["latex/texshade/texshade.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/qsymbols/README"] = {["details"] = "Readme", },
  ["latex/regstats/regstats.pdf"] = {["details"] = "Package documentation", },
  ["latex/texpower/manual.pdf"] = {["details"] = "Manual", },
  ["latex/pbsheet/xpl/xpl-fr.pdf"] = {["details"] = "Example of use", ["lang"] = "fr", },
  ["fonts/boisik/README"] = {["details"] = "Readme", },
  ["latex/serbian-apostrophe/apostrophe-list.pdf"] = {["details"] = "List of word commands and their expansion", },
  ["latex/texments/texments.pdf"] = {["details"] = "Package documentation", },
  ["latex/ziffer/README"] = {["details"] = "Readme", },
  ["latex/munich/README"] = {["details"] = "Readme", },
  ["bibtex/iopart-num/iopart-num.pdf"] = {["details"] = "Package documentation", },
  ["latex/morefloats/README"] = {["details"] = "Readme", },
  ["support/texliveonfly/README"] = {["details"] = "Readme", },
  ["support/texdiff/README"] = {["details"] = "Readme", },
  ["support/texdef/texdef.pdf"] = {["details"] = "Package documentation", },
  ["latex/fancypar/README"] = {["details"] = "Readme", },
  ["support/texdef/README"] = {["details"] = "Readme", },
  ["latex/achemso/README"] = {["details"] = "Readme", },
  ["latex/latex4wp/README"] = {["details"] = "Readme", },
  ["latex/polski/polski.pdf"] = {["details"] = "Package documentation (largely in Polish)", ["lang"] = "pl", },
  ["support/texcount/TeXcount.pdf"] = {["details"] = "Package documentation", },
  ["support/texcount/README"] = {["details"] = "Readme", },
  ["latex/rotating/rotating.pdf"] = {["details"] = "Package documentation", },
  ["plain/texbytopic/TeXbyTopic.pdf"] = {["details"] = "The book itself", },
  ["generic/tex-refs/tex-refs.html"] = {["details"] = "The references themselves", },
  ["generic/tex-refs/README"] = {["details"] = "Readme", },
  ["latex/tex-label/tex-label-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/ftnxtra/ftnxtra.pdf"] = {["details"] = "Package documentation", },
  ["generic/librarian/librarian-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/impnattypo/impnattypo.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/tex-label/tex-label-demo.pdf"] = {["details"] = "Example of use", },
  ["latex/threeparttable/threeparttable.pdf"] = {["details"] = "Package documentation", },
  ["metapost/makecirc/README"] = {["details"] = "Readme", },
  ["latex/mciteplus/mciteplus_doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/hepnames/README"] = {["details"] = "Readme", },
  ["latex/datenumber/docgerman.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["plain/impatient-fr/README"] = {["details"] = "Basic project information", },
  ["latex/progressbar/README"] = {["details"] = "Readme", },
  ["latex/multicap/multicap.pdf"] = {["details"] = "Package documentation", },
  ["latex/ESIEEcv/ESIEEcv.pdf"] = {["details"] = "Package documentation", },
  ["latex/ledmac/ledmac.pdf"] = {["details"] = "Package documentation", },
  ["latex/biblatex/RELEASE"] = {["details"] = "Release notes for current version", ["lang"] = "en", },
  ["latex/termcal/README"] = {["details"] = "Readme", },
  ["latex/nicefilelist/README"] = {["details"] = "Readme", },
  ["latex/dashundergaps/doc/pdf/dashundergaps.pdf"] = {["details"] = "Package documentation", },
  ["latex/coolthms/coolthms.pdf"] = {["details"] = "Package documentation", },
  ["latex/tensor/tensor.pdf"] = {["details"] = "Package documentation", },
  ["latex/tengwarscript/tengwarscript.pdf"] = {["details"] = "Package manual:", },
  ["latex/warpcol/warpcol.pdf"] = {["details"] = "Package documentation", },
  ["latex/fixme/README"] = {["details"] = "Package Readme", },
  ["latex/tengwarscript/tengfonts.pdf"] = {["details"] = "Font sampler:", },
  ["latex/templates-sommer/README.de"] = {["details"] = "README", ["lang"] = "de", },
  ["latex/templates-fenn/templates-fenn-en.txt"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/templates-fenn/templates-fenn-de.txt"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/quotmark/README"] = {["details"] = "Readme", },
  ["latex/cjkpunct/README"] = {["details"] = "Readme", },
  ["latex/biblist/README"] = {["details"] = "Readme", },
  ["latex/catechis/catechis.pdf"] = {["details"] = "Package documentation", },
  ["latex/ted/ted.pdf"] = {["details"] = "Package documentation (English)", },
  ["latex/first-latex-doc/first-latex-doc.pdf"] = {["details"] = "The document itself", },
  ["latex/ted/ted-fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["latex/ted/README"] = {["details"] = "Readme", },
  ["latex/tabulary/tabulary.pdf"] = {["details"] = "Package documentation", },
  ["support/pkfix-helper/encoding-samples.pdf"] = {["details"] = "Encoding tables and how to use them", },
  ["latex/tdsfrmath/LISEZMOI"] = {["details"] = "Lisez-moi", ["lang"] = "fr", },
  ["latex/cjk/doc/cjk/README"] = {["details"] = "Readme file", },
  ["generic/tds/tds.pdf"] = {["details"] = "The standard specification", },
  ["generic/barr/diaxydoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/bibtopic/bibtopic.pdf"] = {["details"] = "Package documentation", },
  ["latex/newverbs/README"] = {["details"] = "Readme", },
  ["generic/tds/README"] = {["details"] = "Readme", },
  ["latex/tdclock/tdclock-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/tcolorbox/tcolorbox.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/ledmac/README"] = {["details"] = "Readme", },
  ["latex/hypdvips/README"] = {["details"] = "Readme", },
  ["latex/zwpagelayout/zwpagelayout.pdf"] = {["details"] = "Package documentation", },
  ["latex/curves/curves.pdf"] = {["details"] = "Package documentation", },
  ["fonts/bookhands/README.PRW"] = {["details"] = "Readme", },
  ["latex/tcldoc/tools/README.txt"] = {["details"] = "Readme", },
  ["latex/gmverse/gmverse.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-french/lshort-fr.pdf"] = {["details"] = "The document itself", ["lang"] = "fr", },
  ["latex/tcldoc/tclldoc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/ibygrk/README"] = {["details"] = "General and installation Readme", },
  ["latex/latex4wp-it/README"] = {["details"] = "Readme", ["lang"] = "it", },
  ["latex/tcldoc/examples/README.txt"] = {["details"] = "Readme", },
  ["latex/talk/talkdoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/lettrine/README"] = {["details"] = "Readme", },
  ["latex/anysize/anysize.pdf"] = {["details"] = "Package documentation", },
  ["latex/songbook/songbook.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-finnish/lyhyt2e.pdf"] = {["details"] = "The document itself", ["lang"] = "fi", },
  ["latex/l2tabu-french/README"] = {["details"] = "The document itself", ["lang"] = "fr", },
  ["latex/talk/README"] = {["details"] = "Readme", },
  ["latex/recipecard/README"] = {["details"] = "Package README", },
  ["latex/calxxxx-yyyy/README"] = {["details"] = "Readme", },
  ["latex/tagging/README"] = {["details"] = "Readme", },
  ["latex/sapthesis/sapthesis-example.pdf"] = {["details"] = "Example of use", },
  ["lualatex/lualatex-doc/lualatex-doc.pdf"] = {["details"] = "The document itself", },
  ["latex/latexcheat-esmx/latexsheet-esmx.pdf"] = {["details"] = "The document itself", ["lang"] = "es", },
  ["latex/fontaxes/fontaxes.pdf"] = {["details"] = "Package documentation", },
  ["latex/crossreference/README"] = {["details"] = "Readme", },
  ["latex/tdsfrmath/tdsfrmath.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["fonts/cantarell/cantarell.pdf"] = {["details"] = "Package documentation", },
  ["latex/tabulars-e/README"] = {["details"] = "Readme", },
  ["latex/dox/README"] = {["details"] = "Readme", },
  ["latex/pgfopts/pgfopts.pdf"] = {["details"] = "Package documentation", },
  ["latex/geschichtsfrkl/README"] = {["details"] = "Readme", },
  ["generic/dehyph-exptl/README"] = {["details"] = "Readme", },
  ["latex/colortbl/colortbl.pdf"] = {["details"] = "Package manual", ["lang"] = "en", },
  ["latex/complexity/README"] = {["details"] = "Readme", },
  ["latex/tabularew/tabularew.pdf"] = {["details"] = "Package documentation", },
  ["support/epspdf/README"] = {["details"] = "Readme", },
  ["xelatex/xepersian/xepersian.pdf"] = {["details"] = "Package documentation", },
  ["latex/latex2e-help-texinfo/latex2e.html"] = {["details"] = "HTML conversion of the source (English)", },
  ["latex/lshort-english/README"] = {["details"] = "Readme", },
  ["latex/scalebar/README"] = {["details"] = "Package README", },
  ["latex/examdesign/README"] = {["details"] = "Package README", },
  ["latex/chemnum/README"] = {["details"] = "Readme", },
  ["latex/tabularcalc/tabularcalc_doc_en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/verbasef/verbasef-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/kantlipsum/kantlipsum.pdf"] = {["details"] = "Package documentation", },
  ["latex/issuulinks/README"] = {["details"] = "Readme", },
  ["latex/cjk/doc/japanese/README"] = {["details"] = "Readme file", },
  ["generic/navigator/navigator-doc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/sansmathaccent/README"] = {["details"] = "Readme", },
  ["latex/lhelp/lhelp.pdf"] = {["details"] = "Package documentation", },
  ["latex/juramisc/README"] = {["details"] = "Package README", ["lang"] = "de", },
  ["latex/mcaption/mcaption.pdf"] = {["details"] = "Package documentation", },
  ["fonts/semaphor/README"] = {["details"] = "Readme", },
  ["latex/uri/README"] = {["details"] = "Readme", },
  ["latex/l3packages/xfrac/xfrac.pdf"] = {["details"] = "xfrac documentation", },
  ["latex/slantsc/README"] = {["details"] = "Readme", },
  ["latex/tablor/tablor.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["latex/robustindex/robustindex.html"] = {["details"] = "Package documentation", },
  ["latex/flowfram/samples/poster.pdf"] = {["details"] = "Sample - poster", },
  ["generic/pst-infixplot/pst-infixplot.pdf"] = {["details"] = "Package documentation", },
  ["latex/beamerthemenirma/README"] = {["details"] = "Readme", },
  ["latex/lstaddons/lstautogobble.pdf"] = {["details"] = "lstautogobble package documentation", },
  ["latex/labelcas/labelcas.pdf"] = {["details"] = "Package documentation", },
  ["latex/tablor/README-fr.txt"] = {["details"] = "Readme (French)", ["lang"] = "fr", },
  ["latex/articleingud/README"] = {["details"] = "Readme", },
  ["latex/bookest/bookestdoc-it.pdf"] = {["details"] = "Package documentation (Italian)", ["lang"] = "it", },
  ["latex/combinedgraphics/combinedgraphics.pdf"] = {["details"] = "Package documentation", },
  ["latex/tablists/README"] = {["details"] = "README file", },
  ["latex/cweb-latex/README"] = {["details"] = "Readme", },
  ["metapost/bbcard/README.bbcard"] = {["details"] = "Bullshit bingo readme", },
  ["latex/apa/apacls.txt"] = {["details"] = "Outline of the class", },
  ["latex/tablefootnote/tablefootnote.pdf"] = {["details"] = "Package documentation", },
  ["latex/tablefootnote/README"] = {["details"] = "Readme", },
  ["generic/pst-asr/pst-asr-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/ESIEEcv/cvtest.pdf"] = {["details"] = "Test/sample document", },
  ["luatex/luamplib/README"] = {["details"] = "Readme", },
  ["latex/tableaux/exemples.pdf"] = {["details"] = "Further examples (comments in French)", ["lang"] = "fr", },
  ["latex/flowfram/samples/brochure.pdf"] = {["details"] = "Sample - brochure", },
  ["latex/cweb-latex/cweb-user.pdf"] = {["details"] = "User manual", },
  ["latex/regcount/readme"] = {["details"] = "Readme", },
  ["latex/grid/grid.pdf"] = {["details"] = "Package documentation", },
  ["latex/picinpar/picinpar-de.pdf"] = {["details"] = "Package usage example", ["lang"] = "de", },
  ["latex/cookingsymbols/cookingsymbols.pdf"] = {["details"] = "Package documentation", },
  ["latex/esk/README"] = {["details"] = "Readme", },
  ["latex/t-angles/README"] = {["details"] = "Readme", },
  ["latex/gauss/gauss-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/systeme/README"] = {["details"] = "Readme", },
  ["latex/russ/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["generic/pst-stru/pst-stru-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/mylatexformat/README"] = {["details"] = "Readme", },
  ["latex/titlepic/titlepic-manual.pdf"] = {["details"] = "Package documentation", },
  ["latex/randtext/README"] = {["details"] = "Readme", },
  ["latex/objectz/readme"] = {["details"] = "Readme", },
  ["latex/synproof/synproof-doc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/adforn/adforn.pdf"] = {["details"] = "Package documentation and font tables", },
  ["latex/splitindex/splitidx.pdf"] = {["details"] = "Package documentation", },
  ["luatex/luatexbase/luatexbase-modutils.pdf"] = {["details"] = "luatexbase-modutils documentation", },
  ["fonts/ly1/README"] = {["details"] = "Outline of usage", },
  ["latex/rotpages/README"] = {["details"] = "Readme", },
  ["latex/sasnrdisplay/SASnRdisplay.pdf"] = {["details"] = "Package documentation", },
  ["latex/pdfcprot/README.txt"] = {["details"] = "Package Readme", },
  ["latex/frontespizio/README"] = {["details"] = "Readme", },
  ["support/installfont/README"] = {["details"] = "Readme", },
  ["latex/simplified-latex/README"] = {["details"] = "Readme", },
  ["latex/stringstrings/stringstrings.pdf"] = {["details"] = "Package documentation", },
  ["fonts/musixtex-fonts/README"] = {["details"] = "Readme", },
  ["latex/pagenote/README"] = {["details"] = "Readme", },
  ["latex/svninfo/svninfo.pdf"] = {["details"] = "Package documentation", },
  ["latex/nostarch/nostarch.pdf"] = {["details"] = "Package documentation", },
  ["latex/fix2col/fix2col.pdf"] = {["details"] = "Package documentation", },
  ["latex/xfor/README"] = {["details"] = "Readme", },
  ["fonts/cantarell/README"] = {["details"] = "Readme", },
  ["latex/margbib/margbib.pdf"] = {["details"] = "Package documentation", },
  ["support/svn-multi/svn-multi-pl.pdf"] = {["details"] = "Perl script documentation", },
  ["latex/svn-multi/svn-multi.pdf"] = {["details"] = "Package documentation", },
  ["latex/lastpage/README"] = {["details"] = "Readme", },
  ["latex/svn-multi/README"] = {["details"] = "Readme", },
  ["latex/svn/svn.pdf"] = {["details"] = "Package documentation", },
  ["latex/cleveref/cleveref.pdf"] = {["details"] = "Package documentation", },
  ["latex/subdepth/subdepth.pdf"] = {["details"] = "Package documentation", },
  ["latex/steinmetz/README"] = {["details"] = "Readme", },
  ["latex/svn/README"] = {["details"] = "Package README", },
  ["latex/bpchem/bpchem.pdf"] = {["details"] = "Package documentation", },
  ["latex/aeguill/README"] = {["details"] = "Readme", },
  ["latex/pst-pdf/README"] = {["details"] = "README file", },
  ["generic/encxvlna/README"] = {["details"] = "Readme", },
  ["latex/svg-inkscape/README"] = {["details"] = "Readme", },
  ["xelatex/fontwrap/README"] = {["details"] = "Readme", },
  ["latex/svg-inkscape/InkscapePDFLaTeX.pdf"] = {["details"] = "The document itself", },
  ["latex/translation-filecontents-de/filecontents-de.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/fwlw/fwlw.pdf"] = {["details"] = "Package documentation", },
  ["latex/supertabular/README"] = {["details"] = "Package documentation", },
  ["latex/suftesi/suftesi.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/fontspec/fontspec.pdf"] = {["details"] = "Package documentation", },
  ["latex/sudokubundle/sudokubundle.pdf"] = {["details"] = "Package documentation", },
  ["latex/sudoku/sudoku.pdf"] = {["details"] = "Package documentation", },
  ["latex/sudoku/README"] = {["details"] = "Readme", },
  ["latex/etoolbox-de/etoolbox-DE.pdf"] = {["details"] = "The document itself", },
  ["latex/bgreek/bgman.pdf"] = {["details"] = "Package documentation", },
  ["latex/substitutefont/substitutefont.pdf"] = {["details"] = "Package documentation", },
  ["latex/subfigure/README"] = {["details"] = "Readme", },
  ["latex/storebox/storebox.pdf"] = {["details"] = "Package documentation", },
  ["latex/rvwrite/README"] = {["details"] = "Readme", },
  ["generic/encxvlna/encxvlna.pdf"] = {["details"] = "Package documentation", },
  ["latex/he-she/he-she.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-diffraction/pst-diffraction-docE.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/subfigmat/subfigmat-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/chess-problem-diagrams/diagram.pdf"] = {["details"] = "Package documentation", },
  ["latex/glossaries/glossariesbegin.pdf"] = {["details"] = "Beginners' guide (PDF)", },
  ["latex/basque-date/basque-date.pdf"] = {["details"] = "Package documentation", },
  ["latex/subfig/subfig.pdf"] = {["details"] = "Package documentation", },
  ["latex/russ/russ_doc.pdf"] = {["details"] = "Package documentation", ["lang"] = "ru", },
  ["latex/lshort-czech/lshort-cs.pdf"] = {["details"] = "The document itself", },
  ["latex/subeqnarray/subeqnarray.pdf"] = {["details"] = "Package documentation", },
  ["latex/subeqn/subeqn.pdf"] = {["details"] = "Package documentation", },
  ["metapost/suanpan/README"] = {["details"] = "Readme", },
  ["fonts/bbm/README"] = {["details"] = "Readme", },
  ["latex/ncclatex/ncclatex.pdf"] = {["details"] = "Package documentation", },
  ["latex/cmdstring/cmdstring.pdf"] = {["details"] = "Package documentation", },
  ["latex/tikz-3dplot/tikz-3dplot_documentation.pdf"] = {["details"] = "Package documentation", },
  ["latex/psfrag/pfgguide.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/storecmd/README"] = {["details"] = "Readme", },
  ["latex/drac/drac-fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["fonts/gfsneohellenic/README"] = {["details"] = "Readme", },
  ["latex/rtklage/rtklage.pdf"] = {["lang"] = "de", },
  ["latex/struktex/LIESMICH"] = {["details"] = "LIESMICH file", ["lang"] = "de", },
  ["latex/biocon/README"] = {["details"] = "Readme", },
  ["latex/storecmd/storecmd-guide.pdf"] = {["details"] = "Package documentation", },
  ["latex/getfiledate/README"] = {["details"] = "Readme", },
  ["latex/storebox/README"] = {["details"] = "Readme", },
  ["latex/cv/CVCTAN.pdf"] = {["details"] = "Example CV", },
  ["latex/fancyref/README"] = {["details"] = "Package Readme", },
  ["latex/theoremref/theoremref-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/stellenbosch/UStitle-1.0.pdf"] = {["details"] = "UStitle package documentation", ["lang"] = "en", },
  ["generic/bitelist/README"] = {["details"] = "Readme", },
  ["latex/minted/README"] = {["details"] = "Readme", },
  ["latex/stellenbosch/USnomencl-1.1.pdf"] = {["details"] = "USnomencl package documentation", ["lang"] = "en", },
  ["latex/pst-calendar/pst-calendar-docDE.pdf"] = {["details"] = "German documentation:", ["lang"] = "de", },
  ["latex/subsupscripts/SubSupScripts.pdf"] = {["details"] = "Package documentation", },
  ["latex/magaz/magaz.pdf"] = {["details"] = "Package documentation", },
  ["latex/stdpage/stdpage.pdf"] = {["details"] = "Package documentation", },
  ["latex/jurarsp/jurarsp.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/chet/README"] = {["details"] = "Readme", },
  ["latex/stdclsdv/stdclsdv.pdf"] = {["details"] = "Package documentation", },
  ["latex/qcm/README"] = {["details"] = "Readme", },
  ["latex/antt/README"] = {["details"] = "Readme", },
  ["latex/harvard/harvard.pdf"] = {["details"] = "Package documentation", },
  ["context/third/typescripts/README"] = {["details"] = "Readme", },
  ["generic/german/gerdoc.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["support/mf2pt1/mf2pt1.pdf"] = {["details"] = "Package documentation", },
  ["latex/statex/statex-example.pdf"] = {["details"] = "Package documentation (by example)", },
  ["xelatex/xecjk/README"] = {["details"] = "Readme", },
  ["latex/mbenotes/README"] = {["details"] = "Readme", },
  ["latex/longnamefilelist/README"] = {["details"] = "Readme", },
  ["pdftex/README"] = {["details"] = "Readme", },
  ["otherformats/startex/base/ideas.pdf"] = {["details"] = "TUG'96 paper", },
  ["latex/syntax/syntaxintro.pdf"] = {["details"] = "Introduction to the package", ["lang"] = "de", },
  ["fonts/starfont/README"] = {["details"] = "Readme", },
  ["latex/gene-logic/gn-logic14.pdf"] = {["details"] = "Package documentation", },
  ["latex/standalone/standalone.pdf"] = {["details"] = "Package documentation", },
  ["latex/chemcompounds/chemcompounds.pdf"] = {["details"] = "Package documentation", },
  ["latex/calctab/calctab_manual.pdf"] = {["details"] = "Package documentation", },
  ["latex/mailmerge/mailmerge.pdf"] = {["details"] = "Package documentation", },
  ["metapost/mp3d/README"] = {["details"] = "Readme", },
  ["latex/svninfo/README"] = {["details"] = "Readme", },
  ["latex/commath/commath.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-slovenian/README"] = {["details"] = "Readme", },
  ["latex/stage/README"] = {["details"] = "Package README", },
  ["latex/sseq/sseq.pdf"] = {["details"] = "Package documentation", },
  ["latex/faktor/faktor.pdf"] = {["details"] = "Benutzerdoku", ["lang"] = "de", },
  ["latex/srcltx/srcltx.pdf"] = {["details"] = "Package documentation", },
  ["latex/l3kernel/README"] = {["details"] = "Readme", },
  ["latex/dk-bib/dk-bib.pdf"] = {["details"] = "Package documentation", },
  ["latex/txgreeks/txgreeks.pdf"] = {["details"] = "Package documentation", },
  ["latex/spverbatim/README"] = {["details"] = "Readme", },
  ["plain/mkpattern/README"] = {["details"] = "Package README", },
  ["generic/pst-tools/pst-tools-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/cases/cases.pdf"] = {["details"] = "Package documentation", },
  ["latex/lps/lps.pdf"] = {["details"] = "Package documentation", },
  ["latex/aeguill/guil-test2.pdf"] = {["details"] = "Available guillemet glyphs", },
  ["latex/makedtx/README"] = {["details"] = "Readme", },
  ["latex/collref/collref.pdf"] = {["details"] = "Package documentation", },
  ["latex/ifmslide/README"] = {["details"] = "Readme", },
  ["latex/spot/README"] = {["details"] = "Readme", },
  ["latex/splitindex/README"] = {["details"] = "Readme", },
  ["latex/regcount/regcount.pdf"] = {["details"] = "Package documentation", },
  ["latex/splitbib/splitbib.pdf"] = {["details"] = "Package documentation", },
  ["latex/skeyval/README"] = {["details"] = "Readme", },
  ["latex/lpic/instructions.pdf"] = {["details"] = "Package documentation", },
  ["latex/everyhook/everyhook.pdf"] = {["details"] = "Package documentation", },
  ["latex/splitbib/README"] = {["details"] = "Readme", },
  ["metapost/splines/splines.pdf"] = {["details"] = "Package documentation", },
  ["latex/spie/article.pdf"] = {["details"] = "Template and guidelines for authors", },
  ["metapost/metago/README"] = {["details"] = "Readme", },
  ["latex/fullwidth/fullwidth.pdf"] = {["details"] = "Package documentation", },
  ["latex/booktabs-fr/README"] = {["details"] = "Readme", ["lang"] = "fr", },
  ["latex/spie/README"] = {["details"] = "Readme", },
  ["latex/sphack/sphack-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/psnfss/psnfss2e.pdf"] = {["details"] = "Package documentation", },
  ["latex/spanish/spanish2.html"] = {["details"] = "Package documentation", ["lang"] = "es", },
  ["latex/censor/censor.pdf"] = {["details"] = "Package documentation", },
  ["latex/polski/readme.txt"] = {["details"] = "Readme (English)", },
  ["latex/spanglish/README"] = {["details"] = "Readme", },
  ["latex/soton/README"] = {["details"] = "Readme", },
  ["eplain/README"] = {["details"] = "Package Readme", },
  ["latex/latex-veryshortguide/README"] = {["details"] = "Readme", },
  ["latex/translation-tabbing-fr/f-Tabbing.pdf"] = {["details"] = "The document itself", ["lang"] = "fr", },
  ["fonts/chemarrow/Liesmich.txt"] = {["details"] = "Package Liesmich", ["lang"] = "de", },
  ["latex/songbook/README"] = {["details"] = "Readme", },
  ["latex/snapshot/snapshot.pdf"] = {["details"] = "Package documentation", },
  ["latex/smartref/smartref-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/formular/README"] = {["details"] = "Readme", },
  ["fonts/jablantile/README"] = {["details"] = "Readme", },
  ["latex/smalltableof/smalltableof-doc-fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["latex/smalltableof/README"] = {["details"] = "Readme", },
  ["latex/slantsc/slantsc.pdf"] = {["details"] = "Package documentation", },
  ["latex/skeycommand/skeycommand-guide.pdf"] = {["details"] = "Package documentation", },
  ["latex/skeycommand/README"] = {["details"] = "Readme", },
  ["latex/skb/README"] = {["details"] = "Readme", },
  ["latex/csvtools/README"] = {["details"] = "Readme", },
  ["latex/aeguill/guil-test1.pdf"] = {["details"] = "Discussion of package", },
  ["fonts/jablantile/jablantile.pdf"] = {["details"] = "Example of use (letter to Jablan)", },
  ["fonts/skaknew/fonttables.pdf"] = {["details"] = "Font tables", },
  ["generic/chemfig/chemfig_doc_en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["fonts/skaknew/SkakNew.pdf"] = {["details"] = "Package documentation", },
  ["latex/fullblck/fullblck.pdf"] = {["details"] = "Package documentation", },
  ["latex/leaflet/leaflet-manual.pdf"] = {["details"] = "Package manual (as a leaflet)", },
  ["latex/siunitx/siunitx.pdf"] = {["details"] = "Package documentation", },
  ["latex/pagecolor/README"] = {["details"] = "Readme", },
  ["latex/bophook/bophook.pdf"] = {["details"] = "Package documentation", },
  ["latex/siunitx/README"] = {["details"] = "Readme", },
  ["latex/sitem/sitem.pdf"] = {["details"] = "Package documentation", },
  ["support/asymptote-faq-zh-cn/asymptote-faq-zh-cn.pdf"] = {["details"] = "The document itself", ["lang"] = "zh", },
  ["latex/simplewick/simplewick.pdf"] = {["details"] = "Package documentation", },
  ["latex/simplecd/simplecd.pdf"] = {["details"] = "Package documentation", },
  ["latex/arydshln/arydshln-man.pdf"] = {["details"] = "User manual", },
  ["latex/silence/silence-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/silence/README"] = {["details"] = "Readme", },
  ["plain/getoptk/README"] = {["details"] = "Readme", },
  ["fonts/gentium/README"] = {["details"] = "Readme", },
  ["latex/sides/sides-sample.pdf"] = {["details"] = "A (distressing) sample play", },
  ["latex/sides/README"] = {["details"] = "Readme", },
  ["latex/fjodor/README"] = {["details"] = "Readme", },
  ["latex/import/import.pdf"] = {["details"] = "Package documentation", },
  ["luatex/luatexbase/luatexbase-mcb.pdf"] = {["details"] = "luatexbase-mcb documentation", },
  ["latex/sidecap/README"] = {["details"] = "Readme", },
  ["latex/amsldoc-vn/amsldoc-print-vi.pdf"] = {["details"] = "For printing", ["lang"] = "vi", },
  ["latex/shuffle/shuffle.pdf"] = {["details"] = "Package documentation", },
  ["latex/hepnames/heppennames.pdf"] = {["details"] = "Enumeration of available pennames", },
  ["latex/ccaption/ccaption.pdf"] = {["details"] = "Package documentation", },
  ["support/pkfix-helper/README"] = {["details"] = "Readme", },
  ["latex/shuffle/README"] = {["details"] = "Readme", },
  ["lualatex/luacode/luacode.pdf"] = {["details"] = "Package documentation", },
  ["latex/showlabels/showlabels.pdf"] = {["details"] = "Package documentation (PDF)", },
  ["bibtex/abstyles/README"] = {["details"] = "Readme", },
  ["latex/lmake/lmake.pdf"] = {["details"] = "Package documentation", },
  ["latex/showlabels/showlabels.html"] = {["details"] = "Package documentation (HTML)", },
  ["latex/multienv/README"] = {["details"] = "Readme", },
  ["latex/quotchap/document.pdf"] = {["details"] = "Sample document (chapter headings only)", },
  ["latex/calxxxx-yyyy/README.pdf"] = {["details"] = "Outline of usage", },
  ["latex/mlist/README"] = {["details"] = "Readme", },
  ["latex/protocol/protocol.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/revtex/README"] = {["details"] = "Package Readme", },
  ["latex/rec-thy/README"] = {["details"] = "Readme", },
  ["lualatex/showhyphens/README"] = {["details"] = "Readme", },
  ["latex/show2e/show2e.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["fonts/levy/README"] = {["details"] = "Readme", },
  ["latex/show2e/README"] = {["details"] = "Readme", },
  ["latex/epslatex-fr/fepslatex.pdf"] = {["details"] = "The document itself", },
  ["latex/shorttoc/shorttoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/isonums/isonums.pdf"] = {["details"] = "Package documentation", },
  ["latex/shipunov/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["luatex/luaotfload/README"] = {["details"] = "Readme", },
  ["latex/fragments/README"] = {["details"] = "Readme", },
  ["generic/shapepar/README.shapepar"] = {["details"] = "Package README", },
  ["latex/nonfloat/nonfloat-en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/eskdx/manual/eskdx.pdf"] = {["details"] = "Package documentation", ["lang"] = "ru", },
  ["latex/lstaddons/lstlinebgrd.pdf"] = {["details"] = "lstlinebgrd package documentation", },
  ["latex/iwhdp/iwhdp_Manual.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/bbm-macros/bbm.pdf"] = {["details"] = "Package documentation", },
  ["latex/listings/listings.pdf"] = {["details"] = "Package documentation", },
  ["latex/drs/README"] = {["details"] = "Readme", },
  ["latex/refman/layout_d.pdf"] = {["details"] = "Layout-Anderungen mit LaTeX", ["lang"] = "de", },
  ["generic/shade/description.pdf"] = {["details"] = "Description of the algorithm:", ["lang"] = "en", },
  ["generic/shade/README"] = {["details"] = "Readme", },
  ["latex/cutwin/cutwin.pdf"] = {["details"] = "Package documentation", },
  ["latex/sfg/sfg-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/sfg/README"] = {["details"] = "Readme", },
  ["latex/sffms/sffms_manual.pdf"] = {["details"] = "Package documentation", },
  ["latex/minted/minted.pdf"] = {["details"] = "Package documentation", },
  ["latex/gamebook/gamebook.pdf"] = {["details"] = "Package documentation", },
  ["latex/crossreference/crossreference.pdf"] = {["details"] = "Package documentation", },
  ["plain/fontch/fontch.pdf"] = {["details"] = "Package documentation", },
  ["latex/logreq/README"] = {["details"] = "Readme", },
  ["latex/perltex/README"] = {["details"] = "Readme", },
  ["latex/sffms/README"] = {["details"] = "Readme", },
  ["generic/pgfplots/README"] = {["details"] = "Readme", },
  ["latex/seuthesis/seuthesis.pdf"] = {["details"] = "Package documentation", },
  ["latex/latex2e-help-texinfo/README"] = {["details"] = "Package Readme", },
  ["bibtex/base/btxhak.pdf"] = {["details"] = "Writing BibTeX styles", },
  ["fonts/belleek/README"] = {["details"] = "Readme", },
  ["latex/eepic/eepic.pdf"] = {["details"] = "Package documentation", },
  ["latex/xcolor/README"] = {["details"] = "Readme", },
  ["generic/serbianc/README"] = {["details"] = "Readme", },
  ["latex/serbian-lig/README"] = {["details"] = "Readme", },
  ["latex/computational-complexity/cc.pdf"] = {["details"] = "Package documentation", },
  ["latex/dnaseq/README"] = {["details"] = "Readme", },
  ["latex/ellipsis/ellipsis.pdf"] = {["details"] = "Package documentation", },
  ["latex/serbian-date-lat/README"] = {["details"] = "Readme", },
  ["latex/bchart/bchart.pdf"] = {["details"] = "Package documentation", },
  ["latex/seqsplit/seqsplit.pdf"] = {["details"] = "Package documentation", },
  ["latex/semioneside/semioneside.pdf"] = {["details"] = "Package documentation", },
  ["latex/docmfp/docmfp.pdf"] = {["details"] = "Package documentation", },
  ["plain/hyplain/hydoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-czech/README"] = {["details"] = "Readme", },
  ["latex/tabularborder/tabularborder.pdf"] = {["details"] = "Package documentation", },
  ["latex/semantic/semantic.pdf"] = {["details"] = "Package documentation", },
  ["latex/clefval/exemple.pdf"] = {["details"] = "Package examples of use (French)", ["lang"] = "fr", },
  ["latex/section/section-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/mlist/mlist.pdf"] = {["details"] = "Package documentation", },
  ["latex/sdrt/sdrt-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/placeins/placeins-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/isodate/README"] = {["details"] = "Package Readme", },
  ["latex/screenplay/screenplay.pdf"] = {["details"] = "Package documentation", },
  ["latex/screenplay/README"] = {["details"] = "Package README", },
  ["latex/jura/README"] = {["details"] = "README file", ["lang"] = "en", },
  ["latex/schwalbe-chess/schwalbe.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["plain/reverxii/README"] = {["details"] = "Readme", },
  ["latex/schemabloc/schemabloc.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["latex/schemabloc/README"] = {["details"] = "Readme", },
  ["latex/fullwidth/README"] = {["details"] = "Readme", },
  ["latex/scalebar/scalebar_examples.pdf"] = {["details"] = "Package usage guide and examples", },
  ["latex/tabularcalc/tabularcalc_doc_fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["latex/comment/README"] = {["details"] = "Readme", },
  ["latex/frletter/README"] = {["details"] = "Readme", },
  ["xelatex/facture/README"] = {["details"] = "Readme", ["lang"] = "fr", },
  ["latex/pdftricks/test.pdf"] = {["details"] = "Test example (source available)", },
  ["latex/sauterfonts/README"] = {["details"] = "Readme", },
  ["latex/comma/README"] = {["details"] = "Readme", },
  ["latex/menu/menu.pdf"] = {["details"] = "Package documentation", },
  ["fonts/esint-type1/table.pdf"] = {["details"] = "Table of integral signs", },
  ["latex/synproof/README"] = {["details"] = "Readme", },
  ["latex/sasnrdisplay/README"] = {["details"] = "Readme", },
  ["latex/xdoc/docindex.pdf"] = {["details"] = "docindex documentation", },
  ["fonts/sansmathaccent/sansmathaccent.pdf"] = {["details"] = "Package documentation", },
  ["latex/sansmath/sansmath.pdf"] = {["details"] = "Package documentation", },
  ["latex/sageep/sample.pdf"] = {["details"] = "Formatted sample", },
  ["plain/mkpattern/mkpatter.pdf"] = {["details"] = "Package documentation", },
  ["latex/sageep/sageep.pdf"] = {["details"] = "Package documentation", },
  ["man/man1/epstopdf.man1.pdf"] = {["details"] = "Manual page", },
  ["latex/bezos/README"] = {["details"] = "Bundle Readme", },
  ["latex/pst2pdf/pst2pdf-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/greektex/README"] = {["details"] = "Readme", },
  ["lualatex/lualatex-doc/README"] = {["details"] = "Readme", },
  ["latex/rvwrite/rvwrite-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/rviewport/rviewport.pdf"] = {["details"] = "Package documentation", },
  ["latex/hvfloat/README"] = {["details"] = "Readme (package history)", },
  ["latex/hobete/hobete_doc.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/gchords/gchords_doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/amsrefs/amsrdoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/synttree/synttree.pdf"] = {["details"] = "Package documentation", },
  ["xelatex/arabxetex/arabxetex.pdf"] = {["details"] = "Package documentation", },
  ["latex/rtkinenc/rtkinenc-doc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/rsfso/README"] = {["details"] = "Readme", },
  ["latex/bytefield/README"] = {["details"] = "Readme", },
  ["latex/har2nat/README"] = {["details"] = "Readme", },
  ["omega/antomega/README"] = {["details"] = "Readme", },
  ["latex/cooltooltips/cooltooltips.pdf"] = {["details"] = "Package documentation", },
  ["latex/arsclassica/ArsClassica.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/parskip/parskip-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/psfragx/README"] = {["details"] = "Readme", },
  ["fonts/rsfs/README"] = {["details"] = "Readme", },
  ["latex/geometry/README"] = {["details"] = "Package Readme", },
  ["latex/apa/apacls.html"] = {["details"] = "Class documentation", },
  ["latex/serbianc/README"] = {["details"] = "Readme", },
  ["latex/roundbox/README"] = {["details"] = "Readme", },
  ["latex/pst-vowel/README"] = {["details"] = "Readme", },
  ["latex/rotpages/Documentation/rotpages-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/uothesis/uothesis.pdf"] = {["details"] = "Package documentation", },
  ["support/texcount/QuickReference.pdf"] = {["details"] = "Quick reference", },
  ["latex/romansh/romansh.pdf"] = {["details"] = "Package documentation", },
  ["latex/romannum/romannum.pdf"] = {["details"] = "Package documentation", },
  ["latex/romannum/README"] = {["details"] = "Readme", },
  ["bibtex/gost/gost.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["fonts/romande/romandeadf.pdf"] = {["details"] = "Package documentation", },
  ["fonts/romande/README"] = {["details"] = "Readme", },
  ["latex/clrscode/clrscode.pdf"] = {["details"] = "Package documentation", },
  ["latex/robustindex/README"] = {["details"] = "Readme", },
  ["latex/fileinfo/README.pdf"] = {["details"] = "Readme", },
  ["latex/mh/mathstyle.pdf"] = {["details"] = "Package documentation -- mathstyle", },
  ["latex/robustcommand/README"] = {["details"] = "Readme", },
  ["support/mf2pt1/README"] = {["details"] = "Readme", },
  ["latex/rmpage/rmpage-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/rmpage/readme"] = {["details"] = "Readme", },
  ["latex/rjlparshap/rjlpshap.pdf"] = {["details"] = "Package documentation", },
  ["latex/rjlparshap/README"] = {["details"] = "Readme", },
  ["generic/pst-pdgr/README"] = {["details"] = "Readme", },
  ["latex/revtex/source/revtex4-1.pdf"] = {["details"] = "Package documentation", },
  ["latex/wnri-latex/README"] = {["details"] = "Readme", },
  ["latex/mathalfa/mathalfa.pdf"] = {["details"] = "Package documentation", },
  ["latex/schwalbe-chess/README"] = {["details"] = "Readme", },
  ["latex/linguex/linguex-doc.pdf"] = {["details"] = "Linguex manual", },
  ["latex/zhnumber/README"] = {["details"] = "Readme", },
  ["latex/abstract/abstract.pdf"] = {["details"] = "Package documentation", },
  ["latex/relsize/relsize-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/hvfloat/hvfloat.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-fill/pst-fill.pdf"] = {["details"] = "Package documentation", },
  ["latex/register/register.pdf"] = {["details"] = "Package documentation", },
  ["latex/xwatermark/xwatermark-guide.pdf"] = {["details"] = "Package documentation", },
  ["latex/aguplus/aguplus.pdf"] = {["details"] = "Package documentation", },
  ["support/ctanify/ctanify.pdf"] = {["details"] = "Package documentation", },
  ["latex/mpgraphics/mpgraphics.pdf"] = {["details"] = "Package documentation", },
  ["plain/font-change/README"] = {["details"] = "Readme", },
  ["latex/refman/refman.pdf"] = {["details"] = "Package documentation", },
  ["latex/refman/layout_e.pdf"] = {["details"] = "Changing the layout with LaTeX", ["lang"] = "en", },
  ["context/third/lilypond/t-lilypond.pdf"] = {["details"] = "Package documentation", },
  ["generic/kastrup/binhex.pdf"] = {["details"] = "Package documentation", },
  ["latex/shadethm/shadethm-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/rcs/README"] = {["details"] = "Readme", },
  ["latex/arcs/README"] = {["details"] = "Package README", },
  ["latex/refcheck/refdemo.pdf"] = {["details"] = "Package demo", },
  ["latex/refcheck/README"] = {["details"] = "Readme", },
  ["latex/arcs/arcs.pdf"] = {["details"] = "Package documentation", },
  ["latex/dblfloatfix/dblfloatfix.pdf"] = {["details"] = "Package documentation", },
  ["latex/rectopma/TestTitle.pdf"] = {["details"] = "Package documentation (and usage example)", },
  ["latex/recipecard/recipecard.pdf"] = {["details"] = "Package documentation", },
  ["latex/recipe/sample.pdf"] = {["details"] = "Sample of output (Italian)", ["lang"] = "it", },
  ["lualatex/showhyphens/showhyphens-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/realscripts/realscripts.pdf"] = {["details"] = "Package documentation", },
  ["xelatex/polyglossia/README"] = {["details"] = "Readme", },
  ["latex/realboxes/README"] = {["details"] = "Readme", },
  ["latex/bbold/README"] = {["details"] = "Readme", },
  ["latex/apprends-latex/README"] = {["details"] = "Readme", },
  ["latex/rcsinfo/rcsinfo.pdf"] = {["details"] = "Package documentation", },
  ["xelatex/persian-bib/Persian-bib-userguide.pdf"] = {["details"] = "Package documentation", ["lang"] = "fa", },
  ["latex/rcsinfo/README"] = {["details"] = "Readme", },
  ["latex/beamer-FUBerlin/exampleClass.pdf"] = {["details"] = "Example of use of the class", },
  ["latex/rcs/rcs-user.pdf"] = {["details"] = "User documentation", },
  ["latex/rcs/rcs-conf.pdf"] = {["details"] = "Package internal interfaces", },
  ["latex/dottex/dottex.pdf"] = {["details"] = "Package documentation", },
  ["latex/syntax/README"] = {["details"] = "Package README", ["lang"] = "de", },
  ["latex/randomwalk/README"] = {["details"] = "Readme", },
  ["latex/stdpage/README"] = {["details"] = "Package README", },
  ["latex/dlfltxb/dlfltxbmisc.pdf"] = {["details"] = "dlfltxbmisc package documentation", },
  ["latex/flashmovie/README"] = {["details"] = "Readme", },
  ["generic/pst-electricfield/pst-electricfield-docFR.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["generic/fltpoint/fltpoint.pdf"] = {["details"] = "Package documentation", },
  ["latex/feynmf/README"] = {["details"] = "Package Readme", },
  ["latex/randbild/README"] = {["details"] = "Readme (bilingual)", },
  ["latex/r_und_s/README"] = {["details"] = "Readme", },
  ["latex/csvsimple/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["bibtex/babelbib/README"] = {["details"] = "Readme", },
  ["latex/polynom/polynom.pdf"] = {["details"] = "Package documentation", },
  ["latex/quotchap/quotchap.pdf"] = {["details"] = "Package documentation", },
  ["latex/fullblck/README"] = {["details"] = "Readme", },
  ["latex/casyl/casyldoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/petiteannonce/petiteannonce.doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/qtree/qarrows.pdf"] = {["details"] = "Use of tree-dvips with qtree:", ["lang"] = "en", },
  ["latex/qsymbols/qsymbols.pdf"] = {["details"] = "Package documentation", },
  ["latex/filecontents/filecontents.pdf"] = {["details"] = "Package documentation", },
  ["latex/texshade/README"] = {["details"] = "Readme", },
  ["latex/qstest/makematch.pdf"] = {["details"] = "makematch Package documentation", },
  ["latex/qstest/README"] = {["details"] = "Readme", },
  ["fonts/pxtxalfa/pxtxalfa.pdf"] = {["details"] = "Package documentation", },
  ["latex/pxgreeks/pxgreeks.pdf"] = {["details"] = "Package documentation", },
  ["latex/clock/README"] = {["details"] = "Readme", },
  ["latex/pxgreeks/README"] = {["details"] = "Readme", },
  ["generic/pst-math/pst-math-doc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/punknova/documentation/sample.pdf"] = {["details"] = "Text sample", },
  ["latex/toptesi/toptesi.pdf"] = {["details"] = "Bundle documentation (English)", ["lang"] = "en", },
  ["latex/ptptex/manptp.pdf"] = {["details"] = "Package documentation", },
  ["latex/psu-thesis/phdsample.pdf"] = {["details"] = "PhD thesis layout demonstration", },
  ["latex/psu-thesis/mssample.pdf"] = {["details"] = "MS thesis layout demonstration", },
  ["latex/psu-thesis/manual.pdf"] = {["details"] = "Package manual", },
  ["latex/papermas/papermas-example.pdf"] = {["details"] = "Package examples", },
  ["latex/bibtopic/README"] = {["details"] = "Readme", },
  ["latex/psu-thesis/README"] = {["details"] = "Readme", },
  ["latex/logbox/README"] = {["details"] = "Readme", },
  ["generic/pstricks-add/pstricks-add-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/hardwrap/hardwrap.pdf"] = {["details"] = "Package documentation", },
  ["latex/bookest/bookestdoc-en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/IEEEtran/IEEEtran_HOWTO.pdf"] = {["details"] = "Package documentation", },
  ["latex/tikz-inet/tikz-inet-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/listing/listing.pdf"] = {["details"] = "Package documentation", },
  ["luatex/lua-visual-debug/README"] = {["details"] = "Readme", },
  ["latex/overpic/opic-rel.pdf"] = {["details"] = "Usage, relative positioning", ["lang"] = "en", },
  ["latex/dirtytalk/dirtytalk.pdf"] = {["details"] = "Package documentation", },
  ["latex/pstool/README"] = {["details"] = "Readme", },
  ["generic/pst-pulley/pst-pulley-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/lineno/README.txt"] = {["details"] = "Readme", },
  ["latex/ryethesis/ryesample.pdf"] = {["details"] = "Example output", },
  ["latex/pgf/README"] = {["details"] = "Readme", },
  ["context/third/mathsets/mathsets-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/svgcolor/README"] = {["details"] = "Readme", },
  ["latex/bloques/example.pdf"] = {["details"] = "Command listing and examples", },
  ["latex/songbook/contrib/README"] = {["details"] = "Outline of distribution supplements", },
  ["latex/polytable/polytable.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-uml/pst-uml-doc.pdf"] = {["details"] = "Package documentation", ["lang"] = "fr", },
  ["latex/iso10303/README"] = {["details"] = "Readme", },
  ["generic/pst-uml/README"] = {["details"] = "Readme", },
  ["generic/pst-tvz/pst-tvz-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/drawstack/stack-example.pdf"] = {["details"] = "Usage example", },
  ["latex/tram/README"] = {["details"] = "Readme", },
  ["generic/pst-tools/README"] = {["details"] = "Readme", },
  ["latex/boldtensors/boldtensors.pdf"] = {["details"] = "Package documentation", },
  ["latex/europecv/examples/minimal.pdf"] = {["details"] = "Simple example of use", },
  ["latex/l3packages/README"] = {["details"] = "Readme", },
  ["fonts/comfortaa/comfortaa.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-text/pst-text-doc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/ecc/readme"] = {["details"] = "Readme", },
  ["generic/pst-text/README"] = {["details"] = "Package README", },
  ["latex/drawstack/README"] = {["details"] = "Readme", },
  ["latex/iwhdp/README"] = {["details"] = "Readme", },
  ["latex/plari/README"] = {["details"] = "Readme", },
  ["latex/yagusylo/yagusylo.pdf"] = {["details"] = "Source documentation", },
  ["latex/natbib/natnotes.pdf"] = {["details"] = "Reference Sheet", ["lang"] = "en", },
  ["latex/nfssext-cfr/README"] = {["details"] = "Readme", },
  ["latex/paresse/paresse-ex-fr.pdf"] = {["details"] = "Usage examples (French)", ["lang"] = "fr", },
  ["generic/pst-spectra/README"] = {["details"] = "Package README", },
  ["generic/pst-soroban/pst-soroban-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-soroban/README"] = {["details"] = "Readme", },
  ["latex/euro/euro.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-solides3d/pst-solides3d-doc.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["fonts/persian-modern/README"] = {["details"] = "Readme", },
  ["latex/active-conf/active-conf.pdf"] = {["details"] = "Class documentation", },
  ["generic/pst-solides3d/README"] = {["details"] = "Readme", },
  ["latex/modroman/modroman-en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/hepthesis/hepthesis.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-solarsystem/README"] = {["details"] = "Readme", },
  ["generic/pst-slpe/pst-slpe.pdf"] = {["details"] = "Package documentation", },
  ["latex/booktabs-de/booktabs-de.pdf"] = {["details"] = "Package documentation", },
  ["latex/flabels/README"] = {["details"] = "Readme", },
  ["latex/acroterm/README"] = {["details"] = "Readme", },
  ["latex/engtlc/itengtlc.pdf"] = {["details"] = "Package documentation (Italian)", ["lang"] = "it", },
  ["generic/pst-slpe/README"] = {["details"] = "Readme", },
  ["luatex/luatexja/README"] = {["details"] = "Readme", },
  ["latex/frenchle/README.le"] = {["details"] = "Readme", ["lang"] = "en", },
  ["generic/pst-sigsys/pst-sigsys-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-geo/README"] = {["details"] = "Readme", },
  ["generic/pst-qtree/pst-qtree-manual.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-pulley/README"] = {["details"] = "Readme", },
  ["latex/macqassign/README"] = {["details"] = "Readme", },
  ["generic/pst-poly/pst-poly-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-plot/more_docs/dtk02-1.pdf"] = {["details"] = "Die mathematischen Funktionen von Postscript", ["lang"] = "de", },
  ["latex/tocloft/tocloft.pdf"] = {["details"] = "Package documentation", },
  ["latex/fileinfo/myfilist.pdf"] = {["details"] = "Myfilist package documentation", },
  ["metapost/featpost/doc/featpostmanual.pdf"] = {["details"] = "Manual", },
  ["generic/pst-vue3d/pst-vue3d-doc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/droid/droid.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-am/pst-am-doc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/dingbat/dingbat.pdf"] = {["details"] = "Package details including symbol table", },
  ["generic/pst-pad/pst-pad-docDE.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["generic/pst-pad/README"] = {["details"] = "Readme", },
  ["latex/keyval2e/keyval2e-guide.pdf"] = {["details"] = "Package documentation", },
  ["latex/ifnextok/README"] = {["details"] = "Readme", },
  ["generic/pst-osci/pst-osci-doc.pdf"] = {["details"] = "English documentation", ["lang"] = "en", },
  ["latex/latexfileinfo-pkgs/latexfileinfo_pkgs.htm"] = {["details"] = "The document itself", },
  ["support/latex2man/latex2man.pdf"] = {["details"] = "Package documentation (PDF)", },
  ["latex/todo/todo.pdf"] = {["details"] = "Package documentation", },
  ["plain/impatient/README"] = {["details"] = "Basic project information", },
  ["generic/pst-optic/pst-optic-doc.pdf"] = {["details"] = "Package manual:", },
  ["latex/inversepath/inversepath.pdf"] = {["details"] = "Package documentation", },
  ["latex/manuscript/README"] = {["details"] = "Readme", },
  ["generic/fenixpar/README"] = {["details"] = "Readme", },
  ["generic/pst-ob3d/pst-ob3d.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-node/pst-node-doc.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/fancyhdr-it/README"] = {["details"] = "Readme", },
  ["latex/philex/philexmanualb.pdf"] = {["details"] = "Package documentation", },
  ["latex/mcite/mcite.pdf"] = {["details"] = "Package documentation", },
  ["latex/euenc/README"] = {["details"] = "Readme", },
  ["latex/filecontents/README"] = {["details"] = "Package Readme", },
  ["generic/pst-node/more_docs/psmatrix-docDE.pdf"] = {["details"] = "Documentation of \\psmatrix (German)", ["lang"] = "de", },
  ["generic/pst-lens/README"] = {["details"] = "Readme", },
  ["latex/barcodes/README"] = {["details"] = "Package Readme", },
  ["latex/linegoal/README"] = {["details"] = "Readme", },
  ["generic/variations/docvariations.pdf"] = {["details"] = "Package documentation", ["lang"] = "fr", },
  ["generic/pst-mirror/pst-mirror-doc.pdf"] = {["details"] = "Package documentation", ["lang"] = "fr", },
  ["support/purifyeps/README"] = {["details"] = "Package README", },
  ["generic/pst-math/README"] = {["details"] = "Readme", },
  ["latex/keycommand/README"] = {["details"] = "Readme", },
  ["generic/pst-magneticfield/pst-magneticfield-docFR.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["generic/pst-magneticfield/README"] = {["details"] = "Readme", },
  ["generic/pst-light3d/pst-light3d-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-lens/pst-lens.pdf"] = {["details"] = "Package documentation", },
  ["latex/flippdf/flippdf.pdf"] = {["details"] = "Package documentation", },
  ["generic/abbr/README"] = {["details"] = "Readme", },
  ["generic/pst-labo/pst-labo-docFR.pdf"] = {["details"] = "French documentation:", },
  ["generic/pst-labo/pst-labo-docEN.pdf"] = {["details"] = "English documentation:", },
  ["generic/pst-knot/pst-knot-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-jtree/pst-jtree-doc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/electrum/README"] = {["details"] = "Readme", },
  ["latex/webguide/README"] = {["details"] = "Package README", },
  ["generic/pst-graphicx/README"] = {["details"] = "Readme", },
  ["generic/pst-grad/pst-grad-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/blindtext/README"] = {["details"] = "Readme", },
  ["metapost/mpattern/README.PL"] = {["details"] = "Package Readme (Polish)", ["lang"] = "pl", },
  ["generic/pst-gr3d/pst-gr3d.pdf"] = {["details"] = "Package documentation", },
  ["fonts/lato/README"] = {["details"] = "Readme", },
  ["latex/sectsty/sectsty.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-sigsys/README"] = {["details"] = "Readme", },
  ["latex/paresse/paresse-ex-en.pdf"] = {["details"] = "Usage examples (English)", ["lang"] = "en", },
  ["latex/textpos/textpos.pdf"] = {["details"] = "Package documentation (PDF)", },
  ["generic/ukrhyph/rules90.pdf"] = {["details"] = "New hyphenation rules", ["lang"] = "uk", },
  ["generic/pst-func/README"] = {["details"] = "Package README", },
  ["latex/fnpct/fnpct_en.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-fun/pst-fun-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/maybemath/maybemath.pdf"] = {["details"] = "Package documentation", },
  ["latex/multibib/README"] = {["details"] = "Package Readme", },
  ["latex/beamerposter/README"] = {["details"] = "Readme", },
  ["latex/koma-script-sfs/README"] = {["details"] = "Readme", },
  ["latex/hyper/contrib/README"] = {["details"] = "Readme", },
  ["generic/pst-eucl/README"] = {["details"] = "Readme", },
  ["latex/oberdiek/oberdiek.pdf"] = {["details"] = "Table of contents of the bundle", },
  ["latex/pst-eucl-translation-bg/README-bulgarian.txt"] = {["details"] = "Readme", ["lang"] = "bg", },
  ["generic/pst-eucl/pst-eucl-doc.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/przechlewski-book/README"] = {["details"] = "Readme (English)", ["lang"] = "en", },
  ["generic/pst-fr3d/README"] = {["details"] = "Readme", },
  ["generic/pst-eps/pst-eps-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/breakurl/breakurl.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-electricfield/pst-electricfield-docEN.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["generic/pst-electricfield/pst-electricfield-docDE.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["generic/pst-electricfield/README"] = {["details"] = "Readme", },
  ["generic/pst-diffraction/pst-diffraction-docFR.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["generic/pst-diffraction/pst-diffraction-docDE.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/functan/functan.pdf"] = {["details"] = "Package documentation", },
  ["context/third/french/french-demo.pdf"] = {["details"] = "Example of use", },
  ["generic/pst-diffraction/README"] = {["details"] = "Readme", },
  ["generic/pst-dbicons/pst-dbicons.pdf"] = {["details"] = "Package documentation", },
  ["latex/engpron/engpron.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["latex/he-she/README"] = {["details"] = "Readme", },
  ["generic/pst-dbicons/README"] = {["details"] = "Package README", },
  ["latex/vertbars/README"] = {["details"] = "Readme", },
  ["latex/crbox/crbox-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-circ/pst-circ-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/stellenbosch/USbib-1.0.pdf"] = {["details"] = "USbib package documentation", ["lang"] = "en", },
  ["generic/pst-bspline/README"] = {["details"] = "Readme", },
  ["latex/endfloat/README"] = {["details"] = "Readme", },
  ["generic/pst-bezier/pst-bezier-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/umich-thesis/README"] = {["details"] = "Readme", },
  ["fonts/boondox/README"] = {["details"] = "Readme", },
  ["generic/pst-barcode/README"] = {["details"] = "Readme", },
  ["latex/docmute/README"] = {["details"] = "Readme", },
  ["generic/pst-bar/pst-bar-docDE.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["generic/pst-bar/README"] = {["details"] = "Readme", },
  ["generic/chemfig/README"] = {["details"] = "Readme", },
  ["generic/pst-abspos/pst-abspos-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-3dplot/pst-3dplot-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-solarsystem/pst-solarsystem-doc.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-2dplot/pst-2dplot-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/pspicture/README"] = {["details"] = "Package Readme", },
  ["latex/mla-paper/README"] = {["details"] = "Readme (with package use details)", },
  ["latex/spanish-mx/README"] = {["details"] = "Readme", },
  ["latex/moderncv/README"] = {["details"] = "Readme", },
  ["latex/ocgtools/ocgtools.pdf"] = {["details"] = "Package documentation", },
  ["fonts/ipaex/README"] = {["details"] = "Readme", },
  ["latex/gincltex/gincltex.pdf"] = {["details"] = "Package documentation", },
  ["latex/jurabib/docs/english/jbendoc.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/struktex/struktex.en.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/csvsimple/csvsimple-example.pdf"] = {["details"] = "example of use", ["lang"] = "en", },
  ["latex/shadowtext/README"] = {["details"] = "Readme", },
  ["latex/latexdiff/README"] = {["details"] = "Package Readme", },
  ["fonts/droid/droidserif-samples.pdf"] = {["details"] = "Font samples (serif)", },
  ["latex/hepnames/hepnicenames.pdf"] = {["details"] = "Enumeration of available nicenames", },
  ["latex/pecha/pecha_docu.pdf"] = {["details"] = "Package documentation", },
  ["latex/imac/imac.pdf"] = {["details"] = "Package documentation", },
  ["latex/ethiop-t1/README"] = {["details"] = "Readme", },
  ["latex/psbao/psbaomanual.pdf"] = {["details"] = "Package manual", },
  ["latex/cmpica/README"] = {["details"] = "Readme", },
  ["fonts/calligra-type1/README"] = {["details"] = "Readme", },
  ["latex/przechlewski-book/README.pl"] = {["details"] = "Readme (Polish)", ["lang"] = "pl", },
  ["latex/termlist/README"] = {["details"] = "Readme", },
  ["latex/progress/README"] = {["details"] = "Readme", },
  ["latex/biblatex-ieee/README"] = {["details"] = "Readme", },
  ["fonts/antt/AntykwaTorunska-doc-pl-2_03.pdf"] = {["details"] = "Documentation in Polish", ["lang"] = "pl", },
  ["latex/program/README"] = {["details"] = "Readme", },
  ["latex/latexcheat-ptbr/README-ptbr"] = {["details"] = "Readme (in Brazilian Portuguese)", ["lang"] = "pt", },
  ["fonts/blacklettert1/README"] = {["details"] = "Readme", },
  ["latex/productbox/README"] = {["details"] = "Readme", },
  ["latex/chronology/chronology.pdf"] = {["details"] = "Package documentation", },
  ["metapost/hatching/README"] = {["details"] = "Readme", },
  ["latex/pmgraph/pmgraph.pdf"] = {["details"] = "Package documentation", },
  ["fonts/prodint/prodint.pdf"] = {["details"] = "Demonstration of use", },
  ["latex/pst-vowel/pst-vowel.pdf"] = {["details"] = "Package documentation", },
  ["latex/probsoln/probsoln.pdf"] = {["details"] = "Package documentation (PDF)", },
  ["fonts/concmath-fonts/README"] = {["details"] = "Package Readme", },
  ["latex/probsoln/probsoln-manual.html"] = {["details"] = "Package documentation (HTML)", },
  ["latex/jamtimes/jamtimes.pdf"] = {["details"] = "Package documentation", },
  ["latex/fancyhdr/README"] = {["details"] = "Readme", },
  ["fonts/Asana-Math/README"] = {["details"] = "Readme", },
  ["latex/interfaces/interfaces.pdf"] = {["details"] = "Package documentation", },
  ["latex/koma-moderncvclassic/cvbasic.pdf"] = {["details"] = "Example output", },
  ["latex/preview/preview.pdf"] = {["details"] = "Package documentation", },
  ["latex/inputtrc/inputtrc.pdf"] = {["details"] = "Package documentation", },
  ["latex/prettyref/prettyref.pdf"] = {["details"] = "Package documentation", },
  ["latex/presentations/README"] = {["details"] = "Readme", },
  ["plain/present/README"] = {["details"] = "Readme", },
  ["latex/latex-veryshortguide/veryshortguide-imposed.pdf"] = {["details"] = "The document itself, imposed for 1 sheet of A4 paper", },
  ["latex/makeplot/makeplot.pdf"] = {["details"] = "Package documentation", },
  ["latex/prerex/doc/prerex.pdf"] = {["details"] = "Package documentation", },
  ["latex/twoup/README"] = {["details"] = "Package Readme", },
  ["latex/units/units.pdf"] = {["details"] = "Package documentation", },
  ["latex/ppr-prv/ppr-prv.pdf"] = {["details"] = "Package documentation", },
  ["latex/cool/Content_LaTeX_Package_Demo.pdf"] = {["details"] = "Tables of macros functions", },
  ["latex/ppr-prv/README"] = {["details"] = "Readme", },
  ["latex/hyper/hyper.pdf"] = {["details"] = "Package documentation", },
  ["latex/cd/README"] = {["details"] = "Readme", },
  ["latex/mailing/mailing.pdf"] = {["details"] = "Package documentation", },
  ["latex/kdgdocs/kdgmasterthesis-example.pdf"] = {["details"] = "Master thesis example", },
  ["latex/delimtxt/delimtxt.pdf"] = {["details"] = "Package documentation", },
  ["generic/poster-mac/README"] = {["details"] = "Readme", },
  ["latex/muthesis/README"] = {["details"] = "Readme", },
  ["fonts/kurier/00readme.pol"] = {["details"] = "Outline in Polish", ["lang"] = "pl", },
  ["latex/gcite/gcite.pdf"] = {["details"] = "Package documentation", },
  ["latex/cascadilla/README"] = {["details"] = "Readme", },
  ["latex/makeglos/makeglos.pdf"] = {["details"] = "Package documentation", },
  ["fonts/wadalab/mr2j/README"] = {["details"] = "Readme", },
  ["generic/pst-uml/pst-uml-exemples.pdf"] = {["details"] = "Examples", ["lang"] = "fr", },
  ["fonts/lfb/README"] = {["details"] = "Package README", },
  ["latex/polytable/README"] = {["details"] = "Readme", },
  ["latex/gmeometric/gmeometric.pdf"] = {["details"] = "Package documentation", },
  ["latex/ifoddpage/README"] = {["details"] = "Readme", },
  ["latex/bibtopicprefix/bibtopicprefix.pdf"] = {["details"] = "Package documentation", },
  ["latex/realboxes/realboxes.pdf"] = {["details"] = "Package documentation", },
  ["fonts/poltawski/ap-info.pdf"] = {["details"] = "Technical documentation", },
  ["latex/poemscol/poemscol.pdf"] = {["details"] = "Documented source", },
  ["latex/fancynum/fancynum.pdf"] = {["details"] = "Package documentation", },
  ["support/pmx/pmx-install.pdf"] = {["details"] = "Installation details", },
  ["support/pmx/README"] = {["details"] = "Readme", },
  ["latex/pdfsync/README"] = {["details"] = "Readme", },
  ["latex/covington/covington.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/dot2texi/dot2texi.pdf"] = {["details"] = "Package documentation", },
  ["latex/MemoirChapStyles/MemoirChapStyles.pdf"] = {["details"] = "The document itself", },
  ["latex/notes2bib/notes2bib.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-infixplot/README"] = {["details"] = "Readme", },
  ["latex/SIunits/SIunits.pdf"] = {["details"] = "Package documentation", },
  ["latex/plari/plari.pdf"] = {["details"] = "Package documentation", },
  ["latex/plantslabels/doc/pdf/plantslabels.pdf"] = {["details"] = "Package documentation", },
  ["latex/eqlist/eqlist.pdf"] = {["details"] = "Package documentation", },
  ["fonts/fpl/README"] = {["details"] = "Readme", },
  ["latex/plantslabels/README"] = {["details"] = "Readme", },
  ["latex/tdsfrmath/README"] = {["details"] = "Readme", },
  ["support/pkfix/README"] = {["details"] = "Readme", },
  ["latex/pinlabel/pinlabdoc.pdf"] = {["details"] = "Package documentation", },
  ["metapost/featpost/doc/metapostpropaganda.pdf"] = {["details"] = "Promotional stuff", },
  ["latex/pigpen/README"] = {["details"] = "Readme", },
  ["latex/csvsimple/csvsimple.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["metapost/piechartmp/README"] = {["details"] = "Readme", },
  ["generic/pictex/README"] = {["details"] = "Readme", },
  ["latex/lmake/README"] = {["details"] = "Readme", },
  ["latex/physymb/README"] = {["details"] = "Readme", },
  ["latex/tabfigures/README"] = {["details"] = "Readme", },
  ["latex/index/index.pdf"] = {["details"] = "Package documentation", },
  ["latex/piano/README"] = {["details"] = "Readme", },
  ["latex/decorule/README"] = {["details"] = "Readme", },
  ["latex/mathmode/Mathmode.pdf"] = {["details"] = "The document itself", },
  ["latex/pict2e/README"] = {["details"] = "Readme", },
  ["latex/makeglos/README"] = {["details"] = "Readme", },
  ["latex/nrc/README"] = {["details"] = "Readme", },
  ["latex/mwcls/README"] = {["details"] = "Package README", ["lang"] = "en", },
  ["latex/xytree/README"] = {["details"] = "Package README", },
  ["latex/newcommand/README"] = {["details"] = "Readme", },
  ["latex/amsldoc-vn/amsldoc-vi.pdf"] = {["details"] = "For on-screen viewing", ["lang"] = "vi", },
  ["xelatex/philokalia/philokalia.pdf"] = {["details"] = "Package documentation", },
  ["latex/amsmath/testmath.pdf"] = {["details"] = "Examples paper", ["lang"] = "en", },
  ["latex/papermas/papermas.pdf"] = {["details"] = "Package documentation", },
  ["latex/circuitikz/README"] = {["details"] = "Readme", },
  ["latex/bibleref-lds/bibleref-lds.pdf"] = {["details"] = "Package documentation", },
  ["latex/colordoc/colordoc.pdf"] = {["details"] = "Package documentation", },
  ["lualatex/pgfmolbio/README"] = {["details"] = "Readme", },
  ["latex/flipbook/README"] = {["details"] = "Readme", },
  ["latex/pgfkeyx/README"] = {["details"] = "Readme", },
  ["latex/pgfgantt/pgfgantt.pdf"] = {["details"] = "Package documentation", },
  ["latex/braille/summary.pdf"] = {["details"] = "Package documentation (PDF)", },
  ["latex/pgf-umlsd/pgf-umlsd-demo.pdf"] = {["details"] = "Package demo", },
  ["latex/jmlr/README"] = {["details"] = "Readme", },
  ["generic/pgf/README"] = {["details"] = "Readme", },
  ["latex/eso-pic/eso-pic.pdf"] = {["details"] = "Package documentation", },
  ["latex/chemexec/chemexec_de.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["generic/petri-nets/pndoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/cm-lgc/README"] = {["details"] = "Bundle Readme", },
  ["latex/examdesign/examdesign.pdf"] = {["details"] = "Package documentation", },
  ["latex/petiteannonce/petiteannonceexample.pdf"] = {["details"] = "Example of use", },
  ["latex/colortbl/colortbl-DE.pdf"] = {["details"] = "Package manual", ["lang"] = "de", },
  ["fonts/jfontmaps/README"] = {["details"] = "Readme", },
  ["latex/qtree/qtreenotes.pdf"] = {["details"] = "Package documentation:", ["lang"] = "en", },
  ["latex/ut-thesis/README"] = {["details"] = "Readme", },
  ["fonts/feyn/overheads.pdf"] = {["details"] = "Brief sample", },
  ["latex/perltex/perltex.pdf"] = {["details"] = "Package documentation", },
  ["latex/perception/README"] = {["details"] = "Readme", },
  ["support/pedigree-perl/doc/pedigree.pdf"] = {["details"] = "Package documentation", },
  ["latex/pseudocode/README"] = {["details"] = "Readme", },
  ["latex/pdfx/pdfx.pdf"] = {["details"] = "Package documentation", },
  ["pdftex/manual/pdftex-a.pdf"] = {["details"] = "User manual", },
  ["context/third/ruby/README"] = {["details"] = "Readme", },
  ["latex/blowup/README"] = {["details"] = "Readme", },
  ["pdftex/manual/README"] = {["details"] = "Readme", },
  ["latex/exam/examdoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/plweb/pl.pdf"] = {["details"] = "Package documentation", },
  ["latex/pdfslide/demo.pdf"] = {["details"] = "Narrative demonstration of the package", },
  ["latex/pdfscreen/manual-screen.pdf"] = {["details"] = "Manual, for screen viewing", },
  ["latex/dashrule/README"] = {["details"] = "Readme", },
  ["latex/pdfmarginpar/README"] = {["details"] = "Readme", },
  ["support/pdfjam/PDFjam-README.html"] = {["details"] = "Readme", },
  ["lualatex/luasseq/luasseq.pdf"] = {["details"] = "Package documentation", },
  ["latex/chemmacros/chemmacros_de.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/syllogism/syllogism.pdf"] = {["details"] = "Package documentation", },
  ["latex/germkorr/README"] = {["details"] = "Readme", },
  ["latex/biblatex-ieee/biblatex-ieee.pdf"] = {["details"] = "Package documentation", },
  ["fonts/dictsym/dictsym.pdf"] = {["details"] = "Package documentation", },
  ["latex/ncctools/README"] = {["details"] = "Readme", },
  ["latex/pdf14/pdf14.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-vietnamese/README"] = {["details"] = "Readme", },
  ["latex/pbox/pbox.pdf"] = {["details"] = "Package documentation", },
  ["latex/abc/abc.pdf"] = {["details"] = "Package documentation", },
  ["latex/pbox/README"] = {["details"] = "Readme", },
  ["latex/pb-diagram/README"] = {["details"] = "Readme", },
  ["latex/pawpict/README"] = {["details"] = "Readme", },
  ["generic/pst-node/README"] = {["details"] = "Readme", },
  ["support/checkcites/checkcites-doc.pdf"] = {["details"] = "Package documentation", },
  ["support/patgen2-tutorial/patgen2.pdf"] = {["details"] = "The document itself", ["lang"] = "en", },
  ["latex/cjk/examples/README"] = {["details"] = "Readme file", },
  ["latex/notes2bib/README"] = {["details"] = "Readme", },
  ["bibtex/bibexport/bibexport.pdf"] = {["details"] = "Package documentation", },
  ["latex/ascelike/ascexmpl.pdf"] = {["details"] = "Example output", },
  ["latex/fontspec/README"] = {["details"] = "Package README", },
  ["latex/duerer-latex/duerer.pdf"] = {["details"] = "Package documentation", },
  ["latex/parselines/parselines.pdf"] = {["details"] = "Package documentation", },
  ["latex/jvlisting/jvlisting.pdf"] = {["details"] = "Package documentation", },
  ["latex/parnotes/README"] = {["details"] = "Readme", },
  ["latex/nfssext-cfr/nfssext-cfr.pdf"] = {["details"] = "Package documentation", },
  ["generic/chronosys/docchronosys_fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["generic/fltpoint/README"] = {["details"] = "Readme", },
  ["context/third/gantt/README"] = {["details"] = "Readme", },
  ["context/third/fullpage/README"] = {["details"] = "README", },
  ["latex/paresse/paresse-fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["generic/pst-gantt/pst-gantt-doc.pdf"] = {["details"] = "Brief documentation, with examples", },
  ["fonts/mathabx/README"] = {["details"] = "Readme", },
  ["fonts/paratype/paratype-sample.pdf"] = {["details"] = "Font samples", },
  ["latex/contour/README"] = {["details"] = "Package Readme", },
  ["latex/parallel/parallel.pdf"] = {["details"] = "Package documentation", },
  ["latex/method/README"] = {["details"] = "Readme", },
  ["latex/dot2texi/README"] = {["details"] = "Readme", },
  ["latex/listbib/listbib-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/classicthesis/ClassicThesis.pdf"] = {["details"] = "Package documentation", },
  ["latex/cmap/README"] = {["details"] = "Readme", },
  ["latex/cancel/cancel.pdf"] = {["details"] = "Package documentation", },
  ["latex/documentation/documentation.pdf"] = {["details"] = "Package documentation", },
  ["latex/environ/environ.pdf"] = {["details"] = "Package documentation", },
  ["latex/paracol/paracol-man.pdf"] = {["details"] = "Package documentation", },
  ["latex/papermas/README"] = {["details"] = "Readme", },
  ["latex/l2tabu/l2tabu.pdf"] = {["details"] = "The document itself", ["lang"] = "de", },
  ["latex/moreenum/moreenum-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/ejpecp/ejpecp.pdf"] = {["details"] = "Package documentation", },
  ["latex/captdef/captdef.pdf"] = {["details"] = "Package documentation", },
  ["metapost/cmarrows/cmarrows.pdf"] = {["details"] = "Package documentation", },
  ["latex/ltabptch/README"] = {["details"] = "Readme", },
  ["generic/chronosys/docchronosys_en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/pageslts/pageslts-example.pdf"] = {["details"] = "Package examples", },
  ["latex/pagerange/README"] = {["details"] = "Readme", },
  ["latex/hvindex/README"] = {["details"] = "Readme", },
  ["latex/cursolatex/cursolatex.pdf"] = {["details"] = "Package documentation", ["lang"] = "pt", },
  ["latex/bangtex/README.bangtex"] = {["details"] = "Readme", },
  ["latex/pagenote/pagenote.pdf"] = {["details"] = "Package documentation", },
  ["latex/swimgraf/README"] = {["details"] = "Readme", },
  ["latex/onrannual/README"] = {["details"] = "Readme", },
  ["latex/easyfig/easyfig.pdf"] = {["details"] = "Package documentation", },
  ["latex/pagecont/README"] = {["details"] = "Readme", },
  ["latex/pagecolor/pagecolor.pdf"] = {["details"] = "Package documentation", },
  ["fonts/pacioli/README"] = {["details"] = "Readme", },
  ["fonts/newtx/README"] = {["details"] = "Readme", },
  ["latex/lshort-ukr/lshort-ukr.pdf"] = {["details"] = "The document itself", },
  ["latex/moreverb/README"] = {["details"] = "Package Readme", },
  ["latex/fix2col/README"] = {["details"] = "Readme", },
  ["latex/overpic/README"] = {["details"] = "Readme (English)", ["lang"] = "en", },
  ["latex/cd-cover/cd-cover.pdf"] = {["details"] = "Package documentation", },
  ["latex/oubraces/oubraces.pdf"] = {["details"] = "Package documentation", },
  ["fonts/arev/arevdoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/etoolbox/etoolbox.pdf"] = {["details"] = "Package documentation", },
  ["latex/bosisio/index.html"] = {["details"] = "Outline of the collection", },
  ["latex/othelloboard/example-rose-chps1-2.pdf"] = {["details"] = "Usage example", },
  ["latex/othelloboard/README"] = {["details"] = "Readme", },
  ["latex/latex-doc-ptr/README"] = {["details"] = "Readme", },
  ["latex/ot-tableau/README"] = {["details"] = "Readme", },
  ["latex/ordinalpt/ordinalpt.pdf"] = {["details"] = "Package documentation", },
  ["metapost/mpman-ru/mpman-ru.pdf"] = {["details"] = "The document itself", },
  ["context/third/context-notes-zh-cn/README"] = {["details"] = "Readme", },
  ["latex/nrc/authors.txt"] = {["details"] = "Notes for authors", },
  ["latex/tkz-fct/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["fonts/opensans/README"] = {["details"] = "Readme", },
  ["generic/colortab/colortab-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/aastex/README"] = {["details"] = "Readme", },
  ["latex/opcit/opcit.pdf"] = {["details"] = "Package documentation", },
  ["latex/oldstyle/oldstyle.pdf"] = {["details"] = "Package documentation", },
  ["latex/marginnote/marginnote.pdf"] = {["details"] = "Package documentation", },
  ["fonts/oldlatin/oldlatin.pdf"] = {["details"] = "Package documentation", },
  ["fonts/oldlatin/README"] = {["details"] = "Readme", },
  ["latex/eulervm/README.eulervm"] = {["details"] = "Package Readme", },
  ["xelatex/mathspec/mathspec.pdf"] = {["details"] = "Package documentation", },
  ["latex/ocr-latex/ocr.pdf"] = {["details"] = "Package documentation", },
  ["fonts/ocr-b-outline/README"] = {["details"] = "Readme", },
  ["context/third/bnf/t-bnf.pdf"] = {["details"] = "Package documentation", },
  ["latex/directory/directory.pdf"] = {["details"] = "Package documentation", },
  ["latex/ocgtools/README"] = {["details"] = "Readme", },
  ["fonts/dozenal/README"] = {["details"] = "Readme", },
  ["latex/objectz/ozguide.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-fill/README"] = {["details"] = "Package README", },
  ["latex/multenum/multienum.pdf"] = {["details"] = "Package documentation", },
  ["fonts/gnu-freefont/README"] = {["details"] = "Readme", },
  ["latex/numname/numname.pdf"] = {["details"] = "Package documentation", },
  ["latex/showlabels/README"] = {["details"] = "Readme", },
  ["latex/ltxindex/ltxindex.pdf"] = {["details"] = "Package documentation", },
  ["latex/latex4wp/latex4wp.pdf"] = {["details"] = "The document itself", },
  ["latex/typehtml/README"] = {["details"] = "Readme", },
  ["latex/coordsys/coordsys.pdf"] = {["details"] = "Bundle documentation", },
  ["fonts/nkarta/fonttable.pdf"] = {["details"] = "A testfont table of the font", },
  ["latex/ntgclass/classdoc.pdf"] = {["details"] = "Introduction to the classes", },
  ["latex/fp/README"] = {["details"] = "Readme", },
  ["latex/ntgclass/00readme.txt"] = {["details"] = "Readme", },
  ["latex/errata/errata.pdf"] = {["details"] = "Package documentation", },
  ["latex/cuisine/cuisine.pdf"] = {["details"] = "Package documentation", },
  ["latex/meetingmins/README"] = {["details"] = "Readme", },
  ["latex/cellspace/README"] = {["details"] = "Readme", },
  ["latex/dichokey/dichokey.pdf"] = {["details"] = "Package documentation", },
  ["latex/csbulletin/csbulletin.pdf"] = {["details"] = "Package manual", },
  ["latex/vwcol/vwcol.pdf"] = {["details"] = "Package documentation", },
  ["latex/chronology/README"] = {["details"] = "Readme", },
  ["latex/photo/photo.pdf"] = {["details"] = "Package documentation", },
  ["latex/nowidow/nowidow.pdf"] = {["details"] = "Package documentation", },
  ["latex/custom-bib/README"] = {["details"] = "Readme", },
  ["latex/logbox/logbox.pdf"] = {["details"] = "Package documentation", },
  ["latex/nostarch/nssample.pdf"] = {["details"] = "Sample book", },
  ["context/third/context-notes-zh-cn/ctxnotes.pdf"] = {["details"] = "The document itself", },
  ["generic/gates/README"] = {["details"] = "Readme", },
  ["fonts/adfsymbols/README"] = {["details"] = "Readme", },
  ["latex/curve/README"] = {["details"] = "Readme", },
  ["latex/jura/jura.pdf"] = {["details"] = "Class documentation", ["lang"] = "de", },
  ["latex/ecclesiastic/ecclesiastic.pdf"] = {["details"] = "Package documentation", },
  ["latex/ionumbers/ionumbers.pdf"] = {["details"] = "Package documentation", },
  ["latex/nonumonpart/nonumonpart-en.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/teubner/teubner-doc.pdf"] = {["details"] = "User manual", },
  ["latex/nonfloat/nonfloat.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/pstool/pstool.pdf"] = {["details"] = "Package documentation", },
  ["fonts/cfr-lm/README"] = {["details"] = "Readme", },
  ["latex/noitcrul/README"] = {["details"] = "Readme", },
  ["latex/nlctdoc/README"] = {["details"] = "Readme", },
  ["latex/lshort-thai/lsh132.pdf"] = {["details"] = "The document itself", },
  ["fonts/nkarta/README"] = {["details"] = "Readme", },
  ["fonts/cmll/cmll.pdf"] = {["details"] = "Package documentation", },
  ["latex/nih/example-nih-cls.pdf"] = {["details"] = "Example -- the class in normal use", },
  ["latex/leftidx/README"] = {["details"] = "Readme", },
  ["latex/niceframe/niceframe.pdf"] = {["details"] = "Package documentation", },
  ["latex/ftcap/ftcap.pdf"] = {["details"] = "Package documentation", },
  ["latex/ecv/ecv.pdf"] = {["details"] = "Package documentation", },
  ["latex/anyfontsize/README"] = {["details"] = "Readme", },
  ["fonts/ae/README"] = {["details"] = "Readme", },
  ["latex/newvbtm/newvbtm-man.pdf"] = {["details"] = "Package manual", },
  ["latex/newvbtm/README"] = {["details"] = "Readme", },
  ["bibtex/bibexport/README"] = {["details"] = "Readme", },
  ["latex/gu/README"] = {["details"] = "Package README", },
  ["latex/engpron/engpron-ex-fr.pdf"] = {["details"] = "Usage example (French)", ["lang"] = "fr", },
  ["bibtex/biber/biber.pdf"] = {["details"] = "Manual", },
  ["latex/ijmart/ijmart.pdf"] = {["details"] = "Package documentation", },
  ["latex/newunicodechar/newunicodechar.pdf"] = {["details"] = "Package documentation", },
  ["latex/appendixnumberbeamer/README"] = {["details"] = "Readme", },
  ["latex/mciteplus/README"] = {["details"] = "Readme", },
  ["fonts/gfscomplutum/README"] = {["details"] = "Readme", },
  ["latex/newunicodechar/README"] = {["details"] = "Readme", },
  ["latex/isomath/isomath-test.pdf"] = {["details"] = "Example of appearance", },
  ["fonts/newtx/newtxdoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/esdiff/esdiff.pdf"] = {["details"] = "Package documentation", },
  ["latex/footnpag/footnpag-user.pdf"] = {["details"] = "Package documentation", },
  ["fonts/gfsbodoni/README"] = {["details"] = "Readme", },
  ["latex/newspaper/newspaper.pdf"] = {["details"] = "Package documentation", },
  ["latex/gcard/README"] = {["details"] = "Readme", },
  ["latex/multibib/multibib.pdf"] = {["details"] = "Package documentation", },
  ["latex/geometry-de/README-DE"] = {["details"] = "Package Readme (German)", ["lang"] = "de", },
  ["generic/components-of-TeX/README"] = {["details"] = "Package README", },
  ["latex/nih/example-biosketch.pdf"] = {["details"] = "Example -- an NIH biographical sketch", },
  ["plain/newsletr/sample.pdf"] = {["details"] = "Another sample Newsletter", },
  ["plain/newsletr/newssamp.pdf"] = {["details"] = "Sample Newsletter", },
  ["latex/newlfm/newlfm.pdf"] = {["details"] = "Package documentation", },
  ["latex/authoraftertitle/authoraftertitle.pdf"] = {["details"] = "Package documentation", },
  ["latex/amslatex-primer/README"] = {["details"] = "Readme", },
  ["latex/leading/leading.pdf"] = {["details"] = "Package documentation", },
  ["latex/newfile/README"] = {["details"] = "Readme", },
  ["latex/newcommand/newcommand.pdf"] = {["details"] = "Package documentation", },
  ["latex/needspace/needspace.pdf"] = {["details"] = "Package documentation", },
  ["latex/emptypage/README"] = {["details"] = "Readme", },
  ["bibtex/babelbib/babelbib.pdf"] = {["details"] = "Package documentation", },
  ["fonts/berenisadf/README"] = {["details"] = "Readme", },
  ["latex/media9/README"] = {["details"] = "Readme", },
  ["latex/nddiss/nddiss2e.pdf"] = {["details"] = "Package documentation", },
  ["latex/ncclatex/nccnews.pdf"] = {["details"] = "Package news", ["lang"] = "ru", },
  ["latex/auto-pst-pdf/auto-pst-pdf-DE.pdf"] = {["details"] = "Package documentation", },
  ["latex/amsmath/diffs-m.txt"] = {["details"] = "Differences from previous versions", ["lang"] = "en", },
  ["support/sty2dtx/README"] = {["details"] = "Readme", },
  ["latex/framed/framed.pdf"] = {["details"] = "Package documentation", },
  ["latex/diagmac2/README"] = {["details"] = "Readme", },
  ["latex/mattens/mattens_sample.pdf"] = {["details"] = "Sample of use", },
  ["latex/nath/README"] = {["details"] = "Package Readme", },
  ["generic/pst-spectra/pst-spectra.pdf"] = {["details"] = "Package documentation", ["lang"] = "fr", },
  ["latex/listliketab/README"] = {["details"] = "Package Readme", },
  ["latex/natbib/README.v831b"] = {["details"] = "Readme for this release", ["lang"] = "en", },
  ["latex/elmath/elmath.pdf"] = {["details"] = "Package documentation", },
  ["latex/excludeonly/excludeonly.pdf"] = {["details"] = "Package documentation", },
  ["latex/namespc/namespc.pdf"] = {["details"] = "Package documentation", },
  ["latex/b1encoding/README"] = {["details"] = "Readme", },
  ["latex/aiaa/author_guide.pdf"] = {["details"] = "Author guide", },
  ["latex/bigints/README"] = {["details"] = "Readme", },
  ["latex/fncychap/fncychap.pdf"] = {["details"] = "Package documentation, with examples", },
  ["latex/ucs/unsupported/README"] = {["details"] = "Bundle readme", },
  ["latex/imtekda/README"] = {["details"] = "Readme (German)", ["lang"] = "de", },
  ["latex/cutwin/README"] = {["details"] = "Readme", },
  ["latex/nag/nag.pdf"] = {["details"] = "Package documentation", },
  ["latex/nag/README"] = {["details"] = "Readme", },
  ["latex/mylatexformat/mylatexformat.pdf"] = {["details"] = "Package documentation", },
  ["latex/synttree/README"] = {["details"] = "Readme", },
  ["latex/mycv/mycv.pdf"] = {["details"] = "Package documentation", },
  ["fonts/musixtex-fonts/musixtex-fonts-install.pdf"] = {["details"] = "Installation details", },
  ["latex/mycv/README"] = {["details"] = "Readme", },
  ["latex/juramisc/doc/jmgerdoc.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["fonts/countriesofeurope/CountriesOfEurope.pdf"] = {["details"] = "Package documentation", },
  ["latex/mychemistry/README"] = {["details"] = "Readme", },
  ["support/match_parens/README"] = {["details"] = "Readme", },
  ["fonts/mxedruli/README"] = {["details"] = "Readme", },
  ["latex/mwe/mwe.pdf"] = {["details"] = "Package documentation", },
  ["latex/mwe/README"] = {["details"] = "Readme", },
  ["latex/index/README"] = {["details"] = "Package Readme", },
  ["latex/eskd/eskd.pdf"] = {["details"] = "Package documentation", },
  ["generic/vntex/vntex-man.pdf"] = {["details"] = "Package manual (Vietnamese)", ["lang"] = "vi", },
  ["latex/dinbrief/dinbrief.pdf"] = {["details"] = "User Guide and Implementation", },
  ["latex/catchfilebetweentags/README"] = {["details"] = "Readme", },
  ["latex/mftinc/mftinc.pdf"] = {["details"] = "Package documentation", },
  ["latex/philosophersimprint/sample.pdf"] = {["details"] = "Sample of usage", },
  ["latex/jlabels/jlabels.pdf"] = {["details"] = "Package documentation", },
  ["latex/coolthms/README"] = {["details"] = "Readme", },
  ["latex/musuos/musuos.pdf"] = {["details"] = "Package documentation", },
  ["fonts/cmll/README"] = {["details"] = "Readme", },
  ["latex/duotenzor/duotenzormanual.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-vue3d/README"] = {["details"] = "Readme", },
  ["latex/binomexp/binomexp.pdf"] = {["details"] = "Package documentation", },
  ["latex/syllogism/README"] = {["details"] = "Readme", },
  ["generic/musixtex/README"] = {["details"] = "Readme", },
  ["latex/lettre/ALIRE"] = {["details"] = "Readme (French)", ["lang"] = "fr", },
  ["latex/MemoirChapStyles/README"] = {["details"] = "Readme", },
  ["latex/munich/example_munich_Bibtex_style.pdf"] = {["details"] = "Usage example", },
  ["latex/munich/documenation_munich_Bibtex_style.pdf"] = {["details"] = "Package documentation", },
  ["latex/aiaa/pre2004/aiaa.pdf"] = {["details"] = "Package documentation", },
  ["latex/arabtex/readme.txt"] = {["details"] = "Readme", },
  ["latex/dinbrief/readme"] = {["details"] = "Package Readme", ["lang"] = "en", },
  ["latex/modref/README"] = {["details"] = "Readme", },
  ["support/lua-alt-getopt/README"] = {["details"] = "Readme", },
  ["latex/fancyvrb/README"] = {["details"] = "Readme", },
  ["latex/endnotes/endnotes.pdf"] = {["details"] = "Package documentation", },
  ["latex/polynom/README"] = {["details"] = "Readme", },
  ["latex/keycommand/keycommand-example.pdf"] = {["details"] = "Example of usage", },
  ["latex/mathdesign/mathdesign-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/numname/README"] = {["details"] = "Readme", },
  ["latex/asyfig/README"] = {["details"] = "Readme", },
  ["context/third/typearea/typearea-demo.pdf"] = {["details"] = "Package demo", },
  ["latex/datatool/README"] = {["details"] = "Readme", },
  ["latex/chessfss/README"] = {["details"] = "Readme", },
  ["generic/frame/frame-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/booklet/booklet.pdf"] = {["details"] = "Package documentation", },
  ["generic/multido/multido-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/multibbl/multibbl.pdf"] = {["details"] = "Package documentation", },
  ["latex/cals/README"] = {["details"] = "Readme", },
  ["latex/graphicx-psmin/README"] = {["details"] = "Package README", },
  ["latex/wallpaper/README"] = {["details"] = "Readme", },
  ["latex/ean13isbn/README"] = {["details"] = "Readme", },
  ["latex/msu-thesis/msu-thesis.pdf"] = {["details"] = "Package documentation", },
  ["latex/msu-thesis/README"] = {["details"] = "Readme", },
  ["latex/codepage/codepage.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["support/dosepsbin/dosepsbin.pdf"] = {["details"] = "Package documentation (PDF format)", },
  ["latex/l3kernel/source3.pdf"] = {["details"] = "Sources of the whole bundle", },
  ["metapost/epsincl/README"] = {["details"] = "Readme", },
  ["generic/pst-3d/README"] = {["details"] = "Readme", },
  ["latex/dyntree/README"] = {["details"] = "Readme", },
  ["latex/psfrag/announce.txt"] = {["details"] = "Release notice", },
  ["latex/tocvsec2/README"] = {["details"] = "Readme", },
  ["latex/fcltxdoc/fcltxdoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/statex2/statex2-example.pdf"] = {["details"] = "Package documentation (by example)", },
  ["latex/msc/manual.pdf"] = {["details"] = "User manual", },
  ["latex/ltxindex/README"] = {["details"] = "Readme", },
  ["metapost/mpman-ru/README.ru.koi8-r"] = {["details"] = "Readme (Russian, KOI-8 encoded)", ["lang"] = "ru", },
  ["metapost/mpman-ru/README"] = {["details"] = "Readme (English)", ["lang"] = "en", },
  ["latex/nowidow/README"] = {["details"] = "Readme file", },
  ["latex/minitoc/minitoc.pdf"] = {["details"] = "Package documentation, in English", ["lang"] = "en", },
  ["generic/ifxetex/README"] = {["details"] = "Readme", },
  ["latex/todonotes/todonotes.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-persian/README"] = {["details"] = "Readme", },
  ["latex/directory/README"] = {["details"] = "Package Readme", },
  ["metapost/metaobj/README"] = {["details"] = "Readme", },
  ["metapost/mpcolornames/mpcolornames.pdf"] = {["details"] = "Package documentation", },
  ["latex/subfig/README"] = {["details"] = "Readme", },
  ["support/asymptote-by-example-zh-cn/asymptote-by-example-zh-cn.pdf"] = {["details"] = "The document itself", ["lang"] = "zh", },
  ["latex/environ/README"] = {["details"] = "Readme", },
  ["fonts/japanese-otf/readme.txt"] = {["details"] = "Readme (japanese)", ["lang"] = "jp", },
  ["fonts/courier-scaled/Couriers.pdf"] = {["details"] = "Package documentation", },
  ["latex/nostarch/README"] = {["details"] = "Readme", },
  ["latex/germkorr/germkorr.pdf"] = {["details"] = "Package documentation", },
  ["fonts/esstix/Esstix.pdf"] = {["details"] = "Package documentation", },
  ["latex/morewrites/README"] = {["details"] = "Readme", },
  ["latex/minutes/minutes.pdf"] = {["details"] = "Package documentation", },
  ["latex/frankenstein/README"] = {["details"] = "Bundle README", },
  ["latex/datetime/README"] = {["details"] = "Package README", },
  ["eplain/doc/eplain.pdf"] = {["details"] = "Package documentation (PDF)", },
  ["latex/overpic/README.de"] = {["details"] = "Readme (German)", ["lang"] = "de", },
  ["latex/epspdfconversion/epspdfconversion.pdf"] = {["details"] = "Package documentation", },
  ["latex/chembst/chembst.pdf"] = {["details"] = "Package documentation", },
  ["latex/ccfonts/ccfonts.pdf"] = {["details"] = "Package documentation", },
  ["support/latexfileversion/README"] = {["details"] = "Readme", },
  ["latex/listofsymbols/listofsymbols.pdf"] = {["details"] = "Package documentation", },
  ["latex/gnuplottex/gnuplottex.pdf"] = {["details"] = "Package documentation", },
  ["latex/algorithm2e/algorithm2e.pdf"] = {["details"] = "Package documentation", },
  ["latex/modiagram/modiagram_doc_en.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["latex/ctex-faq/README"] = {["details"] = "Readme (English)", ["lang"] = "en", },
  ["latex/beamer-tut-pt/tutorialbeamer.pdf"] = {["details"] = "The document itself (in Portuguese)", ["lang"] = "pt", },
  ["latex/paper/paper.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["generic/midnight/midnight.pdf"] = {["details"] = "Package documentation", },
  ["fonts/concmath/concmath.pdf"] = {["details"] = "Package documentation", },
  ["latex/fnpct/README"] = {["details"] = "Readme", },
  ["latex/modroman/modroman.pdf"] = {["details"] = "Documentated source (bilingual)", },
  ["latex/lsc/README"] = {["details"] = "Readme", },
  ["latex/draftcopy/README"] = {["details"] = "Readme", },
  ["latex/modroman/modroman-fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["fonts/chess/readme"] = {["details"] = "Readme", },
  ["latex/textpos/textpos.html"] = {["details"] = "Version history, etc. (HTML)", },
  ["latex/modiagram/modiagram_doc_de.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/stellenbosch/README"] = {["details"] = "Bundle README", ["lang"] = "en", },
  ["latex/moderntimeline/moderntimeline.pdf"] = {["details"] = "Package documentation", },
  ["latex/dotarrow/DotArrow.pdf"] = {["details"] = "Package documentation", },
  ["latex/capt-of/capt-of.pdf"] = {["details"] = "Package documentation", },
  ["latex/lcyw/README"] = {["details"] = "Readme", },
  ["latex/biblatex-swiss-legal/README"] = {["details"] = "Readme (French and English)", },
  ["latex/historische-zeitschrift/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/moderncv/examples/template.pdf"] = {["details"] = "Example template, typeset", },
  ["latex/easy/README"] = {["details"] = "Readme", },
  ["latex/lcg/lcg.pdf"] = {["details"] = "Package documentation", },
  ["latex/floatrow/floatrow-rus.pdf"] = {["details"] = "Package documentation (Russian)", ["lang"] = "ru", },
  ["latex/bibleref-french/bibleref-french.pdf"] = {["details"] = "Package Manual", ["lang"] = "en", },
  ["latex/psnfss/00readme.txt"] = {["details"] = "Readme", },
  ["latex/coseoul/coseoul.pdf"] = {["details"] = "Package documentation", },
  ["generic/es-tex-faq/FAQ-CervanTeX.html"] = {["details"] = "The document itself (HTML)", ["lang"] = "es", },
  ["latex/commath/README"] = {["details"] = "Readme", },
  ["latex/mhchem/mhchem.pdf"] = {["details"] = "Package documentation", },
  ["latex/mnsymbol/MnSymbol.pdf"] = {["details"] = "Package documentation", },
  ["fonts/greenpoint/README"] = {["details"] = "Readme", },
  ["plain/happy4th/happy4th.pdf"] = {["details"] = "Package output", },
  ["fonts/accfonts/README"] = {["details"] = "Package Readme and documentation", },
  ["latex/bizcard/bizex.pdf"] = {["details"] = "Example of use", },
  ["xelatex/fontwrap/fontwrap.pdf"] = {["details"] = "Package documentation", },
  ["fonts/fge/README"] = {["details"] = "Readme", },
  ["latex/supertabular/supertabular.pdf"] = {["details"] = "Package documentation", },
  ["latex/bibleref-french/bibleref-french-francais.pdf"] = {["details"] = "Package Manual", ["lang"] = "fr", },
  ["metapost/drv/drv-guide.pdf"] = {["details"] = "User guide", },
  ["latex/anysize/README"] = {["details"] = "Package Readme", },
  ["latex/ltxnew/README"] = {["details"] = "Readme", },
  ["latex/inlinedef/inlinedef.pdf"] = {["details"] = "Package documentation", },
  ["latex/flippdf/README"] = {["details"] = "Readme", },
  ["latex/engtlc/README"] = {["details"] = "Readme", },
  ["latex/IEEEtran/README"] = {["details"] = "Readme", },
  ["latex/secdot/secdot.pdf"] = {["details"] = "Package documentation", },
  ["latex/acronym/acronym.pdf"] = {["details"] = "Package documentation", },
  ["fonts/Type1fonts/fontinstallationguide.pdf"] = {["details"] = "The document itself", },
  ["latex/combine/README"] = {["details"] = "Package Readme", },
  ["latex/fnbreak/fnbreak.pdf"] = {["details"] = "Package documentation", },
  ["latex/codedoc/README"] = {["details"] = "Readme", },
  ["fonts/frcursive/README"] = {["details"] = "Readme", },
  ["latex/first-latex-doc/README"] = {["details"] = "Readme", },
  ["latex/method/method.pdf"] = {["details"] = "Package documentation", },
  ["latex/physymb/physymb.pdf"] = {["details"] = "Package documentation", },
  ["latex/fjodor/fjodor.pdf"] = {["details"] = "Package documentation", },
  ["latex/exp-testopt/exp-testopt.pdf"] = {["details"] = "Package documentation (Esperanto)", ["lang"] = "eo", },
  ["latex/l2picfaq/README"] = {["details"] = "Package README", ["lang"] = "de", },
  ["latex/fancytooltips/fancytooltips.pdf"] = {["details"] = "Package documentation", },
  ["latex/latexcheat/latexsheet.pdf"] = {["details"] = "The document itself", },
  ["lualatex/luacode/README"] = {["details"] = "Readme", },
  ["latex/mh/empheq.pdf"] = {["details"] = "Package documentation -- empheq", },
  ["latex/tkz-orm/README"] = {["details"] = "Readme", },
  ["latex/spreadtab/spreadtab_doc_fr.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["generic/mkjobtexmf/mkjobtexmf.txt"] = {["details"] = "Package documentation (text format)", },
  ["latex/cooking/README"] = {["details"] = "Package Readme", },
  ["latex/crosswrd/README"] = {["details"] = "Readme", },
  ["generic/mkjobtexmf/mkjobtexmf.pdf"] = {["details"] = "Package documentation (PDF format)", },
  ["latex/tufte-latex/sample-book.pdf"] = {["details"] = "Sample book", },
  ["latex/figsize/README"] = {["details"] = "Package Readme", },
  ["latex/mbenotes/mbenotes.pdf"] = {["details"] = "Package documentation", },
  ["metapost/automata/example.pdf"] = {["details"] = "Example of use", },
  ["latex/dlfltxb/dlfltxbcodetips.pdf"] = {["details"] = "dlfltxbcodetips package documentation", },
  ["latex/cdpbundl/00readme.txt"] = {["details"] = "Basic introduction", },
  ["latex/leftidx/leftidx.pdf"] = {["details"] = "Package documentation", },
  ["context/third/typearea/typearea-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/chappg/chappg.pdf"] = {["details"] = "Package documentation", },
  ["xelatex/unisugar/unisugar.pdf"] = {["details"] = "Package documentation", },
  ["latex/harvard/README"] = {["details"] = "Package Readme", },
  ["latex/filehook/filehook.pdf"] = {["details"] = "Package documentation", },
  ["latex/facsimile/facsimile.pdf"] = {["details"] = "Package documentation", },
  ["generic/arrayjobx/arrayjob.pdf"] = {["details"] = "Package documentation", },
  ["fonts/antt/AntykwaTorunska-doc-en-2_03.pdf"] = {["details"] = "Documentation in English", ["lang"] = "en", },
  ["latex/currvita/README"] = {["details"] = "Package Readme", },
  ["latex/mversion/mVersion.pdf"] = {["details"] = "Package documentation", },
  ["latex/minitoc/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/ijmart/ijmsample.pdf"] = {["details"] = "Sample paper", },
  ["latex/fileinfo/readprov.pdf"] = {["details"] = "Readprov package documentation", },
  ["latex/mdputu/mdputu.pdf"] = {["details"] = "Package documentation", },
  ["latex/hyper/scontrib/README"] = {["details"] = "Readme", },
  ["generic/c-pascal/README.eng"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/capt-of/README"] = {["details"] = "Readme", },
  ["latex/elteikthesis/elteikthesis.pdf"] = {["details"] = "Package documentation (mostly in Hungarian, but with English summary)", ["lang"] = "hu", },
  ["latex/miller/miller.pdf"] = {["details"] = "Package documentation", },
  ["latex/miller/README"] = {["details"] = "Readme", },
  ["latex/midpage/midpage.pdf"] = {["details"] = "Package documentation", },
  ["latex/crossword/README"] = {["details"] = "Package Readme", },
  ["latex/cd/cd.pdf"] = {["details"] = "Package documentation", },
  ["latex/monofill/README"] = {["details"] = "Readme", },
  ["generic/pst-pdgr/pst-pdgr.pdf"] = {["details"] = "Package documentation", },
  ["latex/bgreek/README"] = {["details"] = "Readme", },
  ["latex/impnattypo/README"] = {["details"] = "Readme", },
  ["latex/microtype-de/microtype-DE.pdf"] = {["details"] = "The document itself", },
  ["latex/mslapa/mslapa.pdf"] = {["details"] = "Package documentation", },
  ["latex/chapterfolder/chapterfolder.pdf"] = {["details"] = "Package documentation", },
  ["latex/l3packages/xtemplate/xtemplate.pdf"] = {["details"] = "xtemplate documentation", },
  ["lualatex/luaindex/README"] = {["details"] = "Readme", },
  ["generic/xcomment/xcomment-doc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/fontinst/README"] = {["details"] = "Readme", },
  ["fonts/opensans/opensans.pdf"] = {["details"] = "Package documentation", },
  ["latex/mh/mathtools.pdf"] = {["details"] = "Package documentation -- mathtools", },
  ["latex/pgf-blur/README"] = {["details"] = "Readme", },
  ["latex/mh/breqn.pdf"] = {["details"] = "Package documentation -- breqn", },
  ["generic/elhyphen/README"] = {["details"] = "Readme", },
  ["latex/csquotes/README"] = {["details"] = "Package README", },
  ["latex/hrlatex/README"] = {["details"] = "Readme", },
  ["latex/mfpic4ode/mfpic4ode.pdf"] = {["details"] = "Package documentation", },
  ["latex/mfpic4ode/demo/demo.pdf"] = {["details"] = "Examples of use", },
  ["generic/pst-tvz/README"] = {["details"] = "Readme", },
  ["generic/mfpic/mfpguide.pdf"] = {["details"] = "Short introduction", ["lang"] = "en", },
  ["latex/envlab/envlab.pdf"] = {["details"] = "Documentation source", },
  ["latex/esk/eskman.pdf"] = {["details"] = "Package manual", },
  ["latex/preview/README"] = {["details"] = "Readme", },
  ["latex/exceltex/README"] = {["details"] = "Readme", },
  ["generic/mfpic/README"] = {["details"] = "Readme", },
  ["latex/sidenotes/README"] = {["details"] = "Readme", },
  ["latex/extpfeil/extpfeil.pdf"] = {["details"] = "Benutzerdoku", ["lang"] = "de", },
  ["generic/dowith/dowith.pdf"] = {["details"] = "Package documentation", },
  ["latex/serbian-def-cyr/README"] = {["details"] = "Readme", },
  ["generic/pst-coil/README"] = {["details"] = "Package README", },
  ["latex/engrec/engrec.pdf"] = {["details"] = "Package documentation", },
  ["latex/contour/contour.pdf"] = {["details"] = "Package documentation", },
  ["latex/inputtrc/README"] = {["details"] = "Readme", },
  ["latex/widetable/widetable.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-turkish/lshort-tr.pdf"] = {["details"] = "The document itself", ["lang"] = "tr", },
  ["metapost/metauml/README"] = {["details"] = "Readme", },
  ["latex/metre/demo.pdf"] = {["details"] = "Example of usage", },
  ["latex/liturg/liturg.pdf"] = {["details"] = "Package documentation", },
  ["latex/akletter/letterdoc.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/ltxnew/ltxnew.pdf"] = {["details"] = "Package documentation", },
  ["latex/galois/galois.pdf"] = {["details"] = "Package description", },
  ["latex/ebsthesis/ebsthesis.pdf"] = {["details"] = "Package documentation", },
  ["latex/geometry-de/README"] = {["details"] = "Package Readme", ["lang"] = "en", },
  ["latex/dtxgallery/README"] = {["details"] = "Readme", },
  ["latex/biblatex-fiwi/README"] = {["details"] = "Readme", },
  ["latex/articleingud/articleingud.pdf"] = {["details"] = "Package documentation", },
  ["latex/glossaries/glossary2glossaries.pdf"] = {["details"] = "How to upgrade from glossary.sty (PDF)", },
  ["latex/cite/cite.pdf"] = {["details"] = "Package documentation", },
  ["fonts/cmcyr/README"] = {["details"] = "Readme", },
  ["latex/chletter/README"] = {["details"] = "Readme", },
  ["latex/colorinfo/README"] = {["details"] = "Readme", },
  ["context/third/account/README"] = {["details"] = "Readme", },
  ["latex/xnewcommand/xnewcommand.pdf"] = {["details"] = "Package documentation", },
  ["fonts/dingbat/README"] = {["details"] = "Readme", },
  ["generic/textmerg/textmerg.pdf"] = {["details"] = "Package documentation", },
  ["latex/historische-zeitschrift/LIESMICH"] = {["details"] = "Readme", ["lang"] = "de", },
  ["fonts/dutchcal/README"] = {["details"] = "Readme", },
  ["latex/clefval/clefval.pdf"] = {["details"] = "Package documentation", },
  ["latex/spotcolor/README"] = {["details"] = "Readme", },
  ["latex/memoir/README"] = {["details"] = "Readme", },
  ["latex/bez123/bez123.pdf"] = {["details"] = "Package documentation", },
  ["latex/extsizes/extsizes.pdf"] = {["details"] = "Package documentation", },
  ["bibtex/apacite/apacite.pdf"] = {["details"] = "Package documentation", },
  ["metapost/bbcard/README.calendar"] = {["details"] = "Calendar readme", },
  ["latex/memexsupp/memexsupp.pdf"] = {["details"] = "Package documentation", },
  ["latex/ushort/README"] = {["details"] = "Readme", },
  ["latex/csquotes-de/csquotes-DE.pdf"] = {["details"] = "The document itself", },
  ["fonts/kixfont/kixtable.pdf"] = {["details"] = "Font table", },
  ["latex/footbib/footbib.pdf"] = {["details"] = "Package documentation", },
  ["latex/bigfoot/bigfoot.pdf"] = {["details"] = "Package documentation", },
  ["latex/mdputu/README"] = {["details"] = "Readme", },
  ["latex/codepage/LISEZMOI"] = {["details"] = "Readme", ["lang"] = "fr", },
  ["latex/calxxxx-yyyy/cal2012-2029_DE.pdf"] = {["details"] = "Sample (German) Calendar", ["lang"] = "de", },
  ["latex/zhnumber/zhnumber.pdf"] = {["details"] = "Package documentation", ["lang"] = "zh", },
  ["latex/engpron/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/quotchap/README"] = {["details"] = "Readme", },
  ["latex/ametsoc/README"] = {["details"] = "Readme", },
  ["fonts/txfontsb/README"] = {["details"] = "Readme", },
  ["generic/gates/gates-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/unitsdef/unitsdef.pdf"] = {["details"] = "Package documentation", },
  ["latex/mceinleger/mceinleger.pdf"] = {["details"] = "Package documentation", },
  ["latex/endheads/README"] = {["details"] = "Readme", },
  ["fonts/bbold-type1/README"] = {["details"] = "Readme", },
  ["latex/maybemath/README"] = {["details"] = "Package README", },
  ["latex/ncclatex/README"] = {["details"] = "Readme", },
  ["latex/mattens/mattens.pdf"] = {["details"] = "Package documentation", },
  ["latex/mattens/README"] = {["details"] = "Readme", },
  ["latex/octavo/README"] = {["details"] = "Readme", },
  ["latex/apa/README"] = {["details"] = "Readme", },
  ["latex/mathpazo/pazotest.pdf"] = {["details"] = "Font tables:", },
  ["latex/curve2e/README"] = {["details"] = "Readme", },
  ["latex/boites/boites_exemples.pdf"] = {["details"] = "(Contrived) examples of use", },
  ["latex/flashcards/flashcards.pdf"] = {["details"] = "Package documentation", },
  ["generic/mathdots/mathdots.pdf"] = {["details"] = "Package documentation", },
  ["latex/captcont/README"] = {["details"] = "Readme", },
  ["latex/multiobjective/README"] = {["details"] = "Readme", },
  ["fonts/mathdesign/README"] = {["details"] = "Readme", },
  ["latex/algorithmicx/README"] = {["details"] = "Package README", },
  ["latex/mathastext/mathastext.pdf"] = {["details"] = "Package documentation", },
  ["latex/errata/README"] = {["details"] = "Readme", },
  ["fonts/cmbright/README"] = {["details"] = "Readme", },
  ["latex/fancybox/fancybox-doc.pdf"] = {["details"] = "Documentation -- Box tips and tricks:", },
  ["latex/gincltex/README"] = {["details"] = "Readme", },
  ["generic/enctex/encdoc.pdf"] = {["details"] = "Reference manual (in Czech)", ["lang"] = "cs", },
  ["fonts/paratype/paratype.pdf"] = {["details"] = "Package documentation", },
  ["generic/fntproof/fntproof-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/cooltooltips/README"] = {["details"] = "Readme", },
  ["latex/changepage/README"] = {["details"] = "Readme", },
  ["latex/mdsymbol/mdsymbol.pdf"] = {["details"] = "Package documentation, including font tables", },
  ["latex/colorwav/colorwav.pdf"] = {["details"] = "Package documentation", },
  ["fonts/mxedruli/mxeddoc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/marvosym/marvodoc.pdf"] = {["details"] = "Font tables, etc.", },
  ["latex/marginfix/marginfix.pdf"] = {["details"] = "Package documentation", },
  ["support/asymptote-manual-zh-cn/README"] = {["details"] = "Readme", },
  ["latex/caption/caption-eng.pdf"] = {["details"] = "English documentation", ["lang"] = "en", },
  ["latex/marginfix/README"] = {["details"] = "Readme", },
  ["latex/manuscript/manuscript.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-optic/more_docs/pst-optic-examples.pdf"] = {["details"] = "Examples:", },
  ["latex/suftesi/README"] = {["details"] = "Readme", },
  ["latex/l3kernel/l3styleguide.pdf"] = {["details"] = "LaTeX3 style guide", },
  ["fonts/gfsdidot/README"] = {["details"] = "Readme", },
  ["latex/esdiff/README"] = {["details"] = "Readme", },
  ["latex/ginpenc/ginpenc.pdf"] = {["details"] = "Package documentation", },
  ["latex/disser/README"] = {["details"] = "Readme (English)", ["lang"] = "en", },
  ["luatex/interpreter/README"] = {["details"] = "Readme", },
  ["latex/memoir/memman.pdf"] = {["details"] = "Basic user manual", },
  ["latex/gnuplottex/README"] = {["details"] = "Readme", },
  ["latex/amsrefs/amsrefs.pdf"] = {["details"] = "Documented source", },
  ["latex/exam/README"] = {["details"] = "Package Readme", },
  ["latex/serbian-def-cyr/usage.pdf"] = {["details"] = "Package documentation", },
  ["latex/grverb/grverb.pdf"] = {["details"] = "Package documentation", },
  ["latex/nomencl/README"] = {["details"] = "Readme", },
  ["latex/makebox/makebox.pdf"] = {["details"] = "Package documentation", },
  ["metapost/makecirc/MakeCirc.pdf"] = {["details"] = "Package documentation in Spanish", ["lang"] = "es", },
  ["latex/braids/README"] = {["details"] = "Readme", },
  ["latex/hanging/hanging.pdf"] = {["details"] = "Package documentation", },
  ["fonts/ifsym/ifsym.ps"] = {["details"] = "Documentation and font tables (German)", ["lang"] = "de", },
  ["latex/fink/README"] = {["details"] = "Readme", },
  ["fonts/lh/README"] = {["details"] = "Readme", },
  ["latex/dnaseq/dnaseq.pdf"] = {["details"] = "Package documentation", },
  ["latex/makecell/README"] = {["details"] = "README file", },
  ["latex/knittingpattern/README"] = {["details"] = "Readme", },
  ["latex/chemstyle/README"] = {["details"] = "Readme", },
  ["latex/makebarcode/makebarcode.pdf"] = {["details"] = "Package documentation", },
  ["latex/russ/readme.RU.txt"] = {["details"] = "Readme", ["lang"] = "ru", },
  ["context/third/gnuplot/gnuplot-context-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/standalone/README"] = {["details"] = "Readme", },
  ["latex/cd-cover/README"] = {["details"] = "Readme", },
  ["latex/ifmtarg/ifmtarg.pdf"] = {["details"] = "Package documentation", },
  ["latex/inversepath/README"] = {["details"] = "Readme", },
  ["latex/ed/ed.pdf"] = {["details"] = "Package documentation", },
  ["bibtex/bibhtml/README"] = {["details"] = "Readme", },
  ["latex/dotseqn/dotseqn.pdf"] = {["details"] = "Package documentation", },
  ["latex/listliketab/listliketab.pdf"] = {["details"] = "Package documentation", },
  ["latex/mafr/docmafr.pdf"] = {["details"] = "Package documentation", ["lang"] = "fr", },
  ["latex/classicthesis/README"] = {["details"] = "Package README", },
  ["latex/productbox/productbox.pdf"] = {["details"] = "Package documentation", },
  ["latex/powerdot-FUBerlin/README"] = {["details"] = "Readme", },
  ["latex/mafr/README"] = {["details"] = "Package README", ["lang"] = "en", },
  ["latex/draftcopy/draftcopy.pdf"] = {["details"] = "Package documentation", },
  ["latex/biblatex-musuos/README"] = {["details"] = "Readme", },
  ["latex/mafr/ALIRE"] = {["details"] = "Package ALIRE", ["lang"] = "fr", },
  ["generic/pst-fractal/pst-fractal-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/image-gallery/README"] = {["details"] = "Readme", },
  ["latex/verbdef/verbdef.pdf"] = {["details"] = "Package documentation", },
  ["latex/apa6e/apa6e.pdf"] = {["details"] = "Package documentation", },
  ["latex/glossaries/glossaries.pdf"] = {["details"] = "Package code and documentation (PDF)", },
  ["latex/mh/mhsetup.pdf"] = {["details"] = "Package documentation -- mhsetup", },
  ["latex/ifetex/ifetex.pdf"] = {["details"] = "Package documentation", },
  ["latex/cell/README"] = {["details"] = "Readme", },
  ["bibtex/dinat/dinat-index.html"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/cachepic/README"] = {["details"] = "Readme", },
  ["fonts/lxfonts/LXfonts-demo.pdf"] = {["details"] = "Package outline and samples", },
  ["latex/varsfromjobname/varsfromjobname.pdf"] = {["details"] = "Package documentation", },
  ["fonts/chemarrow/chemarrow-de.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["luatex/luatexbase/luatexbase.pdf"] = {["details"] = "Package documentation", },
  ["latex/bondgraph/README"] = {["details"] = "Readme", },
  ["latex/auto-pst-pdf/README"] = {["details"] = "Package Readme", },
  ["luatex/luatexbase/luatexbase-regs.pdf"] = {["details"] = "luatexbase-regs documentation", },
  ["latex/sidecap/sidecap.pdf"] = {["details"] = "Package documentation", },
  ["latex/lcd/example.pdf"] = {["details"] = "Examples", },
  ["latex/msg/README"] = {["details"] = "Readme", },
  ["luatex/luatexbase/luatexbase-compat.pdf"] = {["details"] = "luatexbase-compat documentation", },
  ["latex/jneurosci/jneurosci.pdf"] = {["details"] = "Package documentation", },
  ["fonts/cbfonts/README"] = {["details"] = "Readme", },
  ["latex/currvita/currvita.pdf"] = {["details"] = "Package documentation", },
  ["fonts/opensans/opensans-samples.pdf"] = {["details"] = "Font samples", },
  ["latex/bookest/README"] = {["details"] = "Readme", },
  ["luatex/luamplib/luamplib.pdf"] = {["details"] = "Package documentation", },
  ["latex/flowfram/samples/news.pdf"] = {["details"] = "Sample - news sheet", },
  ["latex/tikz-cd/tikz-cd-doc.pdf"] = {["details"] = "Package documentation", },
  ["luatex/lualibs/README"] = {["details"] = "Readme", },
  ["latex/afthesis/README"] = {["details"] = "Readme", },
  ["latex/dateiliste/README-de"] = {["details"] = "Readme", ["lang"] = "de", },
  ["latex/ryethesis/README"] = {["details"] = "Readme", },
  ["latex/jmlr/jmlr.pdf"] = {["details"] = "Package documentation", },
  ["fonts/charter/readme.charter"] = {["details"] = "Readme", },
  ["latex/fixfoot/fixfoot.pdf"] = {["details"] = "Package documentation", },
  ["latex/nonumonpart/LISEZMOI"] = {["details"] = "Readme", ["lang"] = "fr", },
  ["latex/amsaddr/amsaddr.pdf"] = {["details"] = "Package documentation", },
  ["latex/showtags/showtags-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/ibycus-babel/README"] = {["details"] = "Readme", },
  ["latex/changes/changes.english.withcode.pdf"] = {["details"] = "Package documentation, with code listing (English)", ["lang"] = "en", },
  ["latex/beamer/doc/beameruserguide.pdf"] = {["details"] = "Package documentation", },
  ["xelatex/xeindex/xeindex.pdf"] = {["details"] = "Package documentation", },
  ["latex/envlab/elguide.pdf"] = {["details"] = "User guide", },
  ["latex/menu/README"] = {["details"] = "Readme", },
  ["latex/a5comb/a5comb.pdf"] = {["details"] = "Package documentation", },
  ["latex/epsdice/epsdice.pdf"] = {["details"] = "Package Documentation", },
  ["latex/ltxtools/README"] = {["details"] = "Readme", },
  ["latex/multirow/README"] = {["details"] = "Readme", },
  ["latex/covington/covingtonGerm.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/ltxkeys/ltxkeys-guide.pdf"] = {["details"] = "Package documentation", },
  ["latex/nameauth/nameauth.pdf"] = {["details"] = "Package documentation", },
  ["latex/blowup/blowup.pdf"] = {["details"] = "Package documentation", },
  ["latex/ltabptch/ltabptch.pdf"] = {["details"] = "Package documentation", },
  ["latex/pageslts/pageslts.pdf"] = {["details"] = "Package documentation", },
  ["latex/algorithms/README"] = {["details"] = "Readme", },
  ["latex/achemso/achemso-demo.pdf"] = {["details"] = "Demonstration document", },
  ["latex/lkproof/lkproof-doc.pdf"] = {["details"] = "Summary documentation", },
  ["latex/easy-todo/easy-todo.pdf"] = {["details"] = "Package documentation", },
  ["latex/lshort-thai/readme"] = {["details"] = "Readme", },
  ["latex/harnon-cv/sample.pdf"] = {["details"] = "Sample of use", },
  ["fonts/arphic/arphic-sampler.pdf"] = {["details"] = "Font sampler", },
  ["latex/lshort-mongol/README"] = {["details"] = "Readme", },
  ["latex/paper/README"] = {["details"] = "Readme", },
  ["latex/attachfile/README"] = {["details"] = "Readme", },
  ["latex/lshort-italian/itlshort.pdf"] = {["details"] = "The document itself", ["lang"] = "it", },
  ["latex/active-conf/README"] = {["details"] = "Readme", },
  ["context/third/fixme/fixme.pdf"] = {["details"] = "Examples of use", },
  ["latex/barcodes/eandoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/gaceta/README"] = {["details"] = "Readme", },
  ["latex/eulervm/eulervm.pdf"] = {["details"] = "Package documentation", },
  ["latex/amsldoc-vn/README"] = {["details"] = "Readme", },
  ["latex/dateiliste/README"] = {["details"] = "Readme", },
  ["latex/filemod/filemod.pdf"] = {["details"] = "Package documentation", },
  ["latex/rtklage/README"] = {["lang"] = "de", },
  ["latex/lshort-bulgarian/lshort-bg.pdf"] = {["details"] = "The document itself", ["lang"] = "bg", },
  ["latex/guitlogo/guit.pdf"] = {["details"] = "Package documentation", ["lang"] = "it", },
  ["fonts/Type1fonts/README"] = {["details"] = "Readme", },
  ["latex/acmconf/acmconf.pdf"] = {["details"] = "Package documentation", },
  ["context/third/letter/README"] = {["details"] = "Readme", },
  ["latex/makecell/makecell.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/clefval/README"] = {["details"] = "Package README", },
  ["latex/intro-scientific/scidoc.pdf"] = {["details"] = "The document itself", },
  ["latex/afthesis/usethesis.pdf"] = {["details"] = "Package documentation", },
  ["latex/examplep/README"] = {["details"] = "Readme", },
  ["latex/metre/README"] = {["details"] = "Readme", },
  ["generic/pst-eps/README"] = {["details"] = "Package README", },
  ["latex/tabfigures/tabfigures.pdf"] = {["details"] = "Package documentation", },
  ["latex/spreadtab/README"] = {["details"] = "Readme", },
  ["latex/lps/README"] = {["details"] = "Readme", },
  ["latex/longnamefilelist/longnamefilelist.pdf"] = {["details"] = "Package documentation", },
  ["latex/lineno/lnosuppl.pdf"] = {["details"] = "Supplementary files as PDF", },
  ["latex/everypage/everypage.pdf"] = {["details"] = "Package documentation", },
  ["latex/moresize/moresize.pdf"] = {["details"] = "Package documentation", },
  ["latex/notes/notes.pdf"] = {["details"] = "Package documentation", },
  ["latex/acmconf/README"] = {["details"] = "Readme", },
  ["latex/arabi/README"] = {["details"] = "Readme", },
  ["latex/codepage/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/poemscol/README"] = {["details"] = "Readme", },
  ["metapost/bpolynomial/README"] = {["details"] = "Readme", },
  ["latex/chscite/chscite.pdf"] = {["details"] = "Package documentation", },
  ["generic/poster-mac/poster-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/eqlist/README"] = {["details"] = "Readme", },
  ["latex/hyphenat/README"] = {["details"] = "Readme", },
  ["latex/doipubmed/README"] = {["details"] = "Readme", },
  ["latex/boites/boites.pdf"] = {["details"] = "English translation", },
  ["latex/listings/README"] = {["details"] = "Package Readme", },
  ["latex/webguide/webguide.html"] = {["details"] = "Package document, as HTML", },
  ["latex/isorot/rotman.pdf"] = {["details"] = "Package documentation", },
  ["latex/dashbox/dashbox.pdf"] = {["details"] = "Package documentation", },
  ["latex/glossaries/README"] = {["details"] = "Readme", },
  ["latex/labbook/labboode.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/biblatex-science/README"] = {["details"] = "Readme", },
  ["latex/harmony/README"] = {["details"] = "Readme", },
  ["latex/lshort-mongol/lshort-mn.pdf"] = {["details"] = "The document itself", ["lang"] = "mn", },
  ["latex/morewrites/morewrites.pdf"] = {["details"] = "Package documentation", },
  ["latex/constants/README"] = {["details"] = "Readme", },
  ["fonts/paratype/README"] = {["details"] = "Readme", },
  ["latex/ucs/ucs.pdf"] = {["details"] = "Package documentation", },
  ["latex/ctable/ctable.pdf"] = {["details"] = "Package documentation", },
  ["latex/libgreek/README"] = {["details"] = "Readme", },
  ["latex/lgreek/lgreekuse.pdf"] = {["details"] = "Package documentation", },
  ["latex/uothesis/README"] = {["details"] = "Readme", },
  ["support/latexmk/README"] = {["details"] = "Readme", },
  ["latex/duotenzor/README"] = {["details"] = "Readme", },
  ["support/asymptote-faq-zh-cn/README"] = {["details"] = "Readme", },
  ["context/third/degrade/degrade-demo.pdf"] = {["details"] = "Example of use", },
  ["latex/chngcntr/chngcntr.pdf"] = {["details"] = "Package documentation", },
  ["latex/lexikon/lexikon-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/hhtensor/README"] = {["details"] = "Package Readme", },
  ["latex/colordoc/README"] = {["details"] = "Readme", },
  ["lualatex/luapersian/README"] = {["details"] = "Readme", },
  ["fonts/stix/README"] = {["details"] = "Readme", },
  ["latex/mtgreek/mtgreek.pdf"] = {["details"] = "Package documentation", },
  ["latex/paralist/paralist.pdf"] = {["details"] = "Package documentation", },
  ["latex/epsdice/README"] = {["details"] = "Readme", },
  ["latex/adrconv/adrguide.pdf"] = {["details"] = "Package introduction", ["lang"] = "de", },
  ["latex/simplified-latex/simplified-intro.pdf"] = {["details"] = "The document itself", },
  ["latex/newspaper/README"] = {["details"] = "Readme", },
  ["latex/eltex/README"] = {["details"] = "Readme", },
  ["latex/leaflet/leaflet.pdf"] = {["details"] = "Documented source", },
  ["latex/newlfm/README"] = {["details"] = "Readme", },
  ["latex/clefval/example.pdf"] = {["details"] = "Package example of use (English)", },
  ["latex/greekdates/README"] = {["details"] = "Readme", },
  ["metapost/dviincl/README"] = {["details"] = "Readme (English)", ["lang"] = "en", },
  ["latex/layaureo/README"] = {["details"] = "Readme and summary", },
  ["latex/captcont/captcont.pdf"] = {["details"] = "Package documentation", },
  ["latex/fmp/fmp.pdf"] = {["details"] = "Package documentation", },
  ["latex/footmisc/README"] = {["details"] = "Readme", },
  ["latex/fixltxhyph/fixltxhyph.pdf"] = {["details"] = "Package documentation", },
  ["latex/fifinddo-info/dantev45.htm"] = {["details"] = "The presentation document", ["lang"] = "de", },
  ["support/latexmk/latexmk.txt"] = {["details"] = "Manpage, text format", },
  ["fonts/cfr-lm/cfr-lm.pdf"] = {["details"] = "Package documentation", },
  ["support/latexmk/latexmk.pdf"] = {["details"] = "Manpage, PDF", },
  ["generic/enctex/encdoc-e.pdf"] = {["details"] = "Reference manual (in English)", ["lang"] = "en", },
  ["fonts/esint-type1/README.plainTeX"] = {["details"] = "Using the fonts with Plain TeX", },
  ["latex/hyphenat/hyphenat.pdf"] = {["details"] = "Package documentation", },
  ["latex/liturg/README"] = {["details"] = "Readme", },
  ["latex/gu/gudoc.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["latex/miniplot/miniplot.pdf"] = {["details"] = "Package documentation", },
  ["latex/latexdiff/latexdiff-man.pdf"] = {["details"] = "Package manual", },
  ["latex/latex-course/README"] = {["details"] = "Readme", },
  ["latex/juraabbrev/README"] = {["details"] = "Readme", },
  ["latex/apa/apaenum.txt"] = {["details"] = "Outline of list facilities", },
  ["latex/edfnotes/edfnotes.pdf"] = {["details"] = "Package documentation", },
  ["latex/labbook/labbook.pdf"] = {["details"] = "Package documentation (English)", ["lang"] = "en", },
  ["fonts/cherokee/README"] = {["details"] = "Readme", },
  ["latex/hexgame/hexgame.pdf"] = {["details"] = "Package documentation", },
  ["latex/cmdstring/README"] = {["details"] = "Readme", },
  ["latex/comma/comma.pdf"] = {["details"] = "Package documentation", },
  ["latex/tikz-timing/README"] = {["details"] = "Readme", },
  ["latex/addlines/README"] = {["details"] = "Readme", },
  ["latex/program/program-doc.pdf"] = {["details"] = "Generated documentation", },
  ["latex/latex-veryshortguide/veryshortguide.pdf"] = {["details"] = "The document itself", },
  ["plain/present/HowToTalkTeX.pdf"] = {["details"] = "Package documentation, as a presentation", },
  ["latex/latex-doc-ptr/latex-doc-ptr.pdf"] = {["details"] = "The document itself", },
  ["latex/intro-scientific/README"] = {["details"] = "Readme", },
  ["latex/latex-course/LaTeX-Course.pdf"] = {["details"] = "The course itself", },
  ["latex/animate/README"] = {["details"] = "Readme", },
  ["latex/latex-bib-ex/README"] = {["details"] = "Readme", },
  ["latex/l3packages/xparse/xparse.pdf"] = {["details"] = "xparse documentation", },
  ["xelatex/fontbook/fontbook.pdf"] = {["details"] = "Package documentation", },
  ["context/third/degrade/degrade-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/zwpagelayout/README"] = {["details"] = "Readme", },
  ["latex/greekdates/greekdates.pdf"] = {["details"] = "Package documentation", },
  ["latex/textfit/README"] = {["details"] = "Readme", },
  ["bibtex/babelbib/tugboat-babelbib.pdf"] = {["details"] = "TUGboat paper about the package", },
  ["latex/hyper/README"] = {["details"] = "Readme", },
  ["latex/advdate/advdate.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-thick/pst-thick-doc.pdf"] = {["details"] = "Package documentation", ["lang"] = "fr", },
  ["latex/bodegraph/bodegraph.pdf"] = {["details"] = "Package documentation (French with some English)", },
  ["latex/mciteplus/mciteplus_code.txt"] = {["details"] = "Details for modifying .bst code", },
  ["latex/titling/README"] = {["details"] = "Readme", },
  ["xelatex/imsproc/README"] = {["details"] = "Readme", },
  ["latex/tabu/README"] = {["details"] = "Readme", },
  ["latex/l3packages/l3keys2e/l3keys2e.pdf"] = {["details"] = "l3keys2e documentation", },
  ["fonts/antt/README"] = {["details"] = "Readme", },
  ["latex/epigraph/README"] = {["details"] = "Readme", },
  ["generic/pst-thick/README"] = {["details"] = "Readme", },
  ["latex/easyfig/README"] = {["details"] = "Readme", },
  ["latex/ieeepes/ieeepes_doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/l3kernel/expl3.pdf"] = {["details"] = "The LaTeX3 Programming Language", },
  ["latex/layouts/README"] = {["details"] = "Readme", },
  ["latex/arydshln/arydshln.pdf"] = {["details"] = "Manual, including code listing", },
  ["latex/gmutils/README"] = {["details"] = "README", },
  ["latex/l2tabu-spanish/l2tabues.pdf"] = {["details"] = "The document itself", ["lang"] = "es", },
  ["latex/l2tabu/README"] = {["details"] = "Readme", },
  ["latex/l2picfaq/l2picfaq.pdf"] = {["details"] = "The document itself", ["lang"] = "de", },
  ["latex/makecmds/README"] = {["details"] = "Readme", },
  ["fonts/kurier/00readme.eng"] = {["details"] = "Outline in English", ["lang"] = "en", },
  ["generic/pst-fr3d/pst-fr3d.pdf"] = {["details"] = "Package documentation", },
  ["fonts/esstix/README"] = {["details"] = "Readme", },
  ["latex/plweb/README"] = {["details"] = "Readme", },
  ["latex/apa6e/README"] = {["details"] = "Readme", },
  ["latex/proba/proba.pdf"] = {["details"] = "Package documentation", },
  ["fonts/knitting/README"] = {["details"] = "Readme", },
  ["latex/biblatex-philosophy/README"] = {["details"] = "Readme", },
  ["latex/pst-layout/README"] = {["details"] = "Readme", },
  ["latex/fncylab/fncylab.pdf"] = {["details"] = "Package documentation", },
  ["plain/metatex/mtpaper.pdf"] = {["details"] = "Package documentation", },
  ["latex/verbatimbox/verbatimbox_example.pdf"] = {["details"] = "Example of use", },
  ["latex/karnaugh/kvdoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/pgfplots/pgfplots.pdf"] = {["details"] = "Package manual", },
  ["latex/begriff/README"] = {["details"] = "Readme", },
  ["latex/cmpj/README"] = {["details"] = "Readme", },
  ["latex/parselines/README"] = {["details"] = "Readme", },
  ["latex/alterqcm/README"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/randbild/randbild.pdf"] = {["details"] = "Benutzerdoku:", ["lang"] = "de", },
  ["latex/eltex/pri_cz.pdf"] = {["details"] = "Package documentation (Czech)", ["lang"] = "cs", },
  ["latex/jurabib/docs/german/jbgerdoc.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/diagbox/diagbox.pdf"] = {["details"] = "Package documentation", },
  ["latex/ecclesiastic/README"] = {["details"] = "Readme", },
  ["latex/juraabbrev/juraabbrev.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["latex/harnon-cv/README"] = {["details"] = "Readme", },
  ["latex/algorithms/algorithms.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/estcpmm/estcpmm.pdf"] = {["details"] = "Package documentation", },
  ["latex/dateiliste/README-en"] = {["details"] = "Readme", ["lang"] = "en", },
  ["latex/musuos/README"] = {["details"] = "Readme", },
  ["latex/ijmart/README"] = {["details"] = "Readme", },
  ["plain/js-misc/README"] = {["details"] = "Readme", },
  ["latex/extract/README"] = {["details"] = "Package README", },
  ["latex/permute/permute.pdf"] = {["details"] = "Package documentation", },
  ["fonts/yannisgr/README"] = {["details"] = "Readme", },
  ["latex/chextras/chextras.pdf"] = {["details"] = "Package documentation", },
  ["latex/dk-bib/README"] = {["details"] = "Readme", },
  ["latex/dhua/README"] = {["details"] = "Readme", },
  ["latex/rviewport/README"] = {["details"] = "Readme", },
  ["latex/adjmulticol/README"] = {["details"] = "Readme", },
  ["latex/jlabels/README"] = {["details"] = "Readme", },
  ["fonts/boondox/boondox-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/epigraph/epigraph.pdf"] = {["details"] = "Package documentation", },
  ["fonts/cbfonts/grmn1000table.pdf"] = {["details"] = "Sample font table", },
  ["latex/msg/msg.pdf"] = {["details"] = "Package documentation", },
  ["latex/fonttable/fonttable.pdf"] = {["details"] = "Package documentation", },
  ["latex/comprehensive/SYMLIST"] = {["details"] = "Plain text list of symbol commands", },
  ["xelatex/fontbook/fontbook-freefonts.pdf"] = {["details"] = "Sample usage (free fonts book)", },
  ["latex/ednotes/ednotugb.pdf"] = {["details"] = "TUGboat paper", ["lang"] = "en", },
  ["latex/codedoc/CodeDoc-manual.pdf"] = {["details"] = "Package manual", },
  ["latex/latex2e-help-texinfo/latex2e.pdf"] = {["details"] = "PDF conversion of the source (English)", },
  ["platex/japanese/README"] = {["details"] = "Readme", },
  ["latex/quoting/README"] = {["details"] = "Readme", },
  ["latex/itnumpar/itnumpar.pdf"] = {["details"] = "Package documentation", },
  ["latex/itnumpar/README"] = {["details"] = "Readme", },
  ["latex/pdfpages/pdfpages.pdf"] = {["details"] = "Package documentation", },
  ["latex/edfnotes/README"] = {["details"] = "Readme", },
  ["latex/isorot/README"] = {["details"] = "Package Readme", },
  ["latex/diagmac2/doc/diagmactest.pdf"] = {["details"] = "Example output", },
  ["latex/boolexpr/boolexpr.pdf"] = {["details"] = "Package documentation", },
  ["latex/enumitem-zref/README"] = {["details"] = "Readme", },
  ["latex/etoolbox/README"] = {["details"] = "Readme", },
  ["latex/ghab/README"] = {["details"] = "Readme", },
  ["latex/bodegraph/README"] = {["details"] = "Readme (bilingual)", },
  ["generic/vaucanson-g/VCManual.pdf"] = {["details"] = "Package documentation", },
  ["bibtex/iopart-num/README"] = {["details"] = "Readme", },
  ["latex/dtxtut/README"] = {["details"] = "Readme", },
  ["latex/fmp/README"] = {["details"] = "Readme", },
  ["luatex/interpreter/interpreter-doc.pdf"] = {["details"] = "Package documentation", },
  ["latex/foekfont/foekfont.pdf"] = {["details"] = "Package documentation", },
  ["latex/ellipsis/README"] = {["details"] = "Readme", },
  ["latex/grfpaste/dvipaste.txt"] = {["details"] = "Readme-alike", },
  ["latex/esint/esint.pdf"] = {["details"] = "Package documentation", },
  ["latex/trsym/README"] = {["details"] = "Readme", },
  ["latex/chscite/README"] = {["details"] = "Readme", },
  ["generic/babel/00readme.heb"] = {["details"] = "Installing support for Hebrew", },
  ["latex/termlist/termlist.pdf"] = {["details"] = "Package documentation", },
  ["latex/savetrees/README"] = {["details"] = "README", },
  ["latex/abc/README"] = {["details"] = "Readme", },
  ["latex/cooking/cooking.pdf"] = {["details"] = "Package documentation", },
  ["latex/ifplatform/ifplatform.pdf"] = {["details"] = "Package documentation", },
  ["latex/isodate/isodate.pdf"] = {["details"] = "Package documentation", },
  ["latex/booktabs/README"] = {["details"] = "Readme", },
  ["latex/digiconfigs/README"] = {["details"] = "Readme", },
  ["latex/ifoddpage/ifoddpage.pdf"] = {["details"] = "Package documentation", },
  ["latex/gmp/README"] = {["details"] = "Readme", },
  ["latex/endfloat/endfloat.pdf"] = {["details"] = "Package documentation", },
  ["fonts/archaic/README.PRW"] = {["details"] = "A description of Peter Wilson's contribution", },
  ["latex/dprogress/dprogress.pdf"] = {["details"] = "Package documentation", },
  ["generic/m-tx/mtx060/README"] = {["details"] = "Readme", },
  ["latex/binomexp/README"] = {["details"] = "Readme", },
  ["latex/etextools/README"] = {["details"] = "Readme", },
  ["latex/coseoul/README"] = {["details"] = "Readme", },
  ["support/de-macro/user-guide.pdf"] = {["details"] = "Package documentation", },
  ["latex/tagging/tagging.pdf"] = {["details"] = "Package documentation", },
  ["latex/cals/test/README"] = {["details"] = "Readme", },
  ["latex/hyperxmp/hyperxmp.pdf"] = {["details"] = "Package documentation", },
  ["latex/hyperxmp/README"] = {["details"] = "Readme", },
  ["latex/ntgclass/rapdoc.pdf"] = {["details"] = "The rapport classes", ["lang"] = "nl", },
  ["latex/custom-bib/makebst.pdf"] = {["details"] = "Package documentation", },
  ["fonts/gfsporson/README"] = {["details"] = "Readme", },
  ["fonts/stmaryrd/stmaryrd.pdf"] = {["details"] = "Package and font documentation", },
  ["latex/hvindex/hvindex.pdf"] = {["details"] = "Package documentation", },
  ["support/mkgrkindex/mkgrkindex.pdf"] = {["details"] = "Package documentation", },
  ["amstex/base/README"] = {["details"] = "Readme", },
  ["latex/abstract/README"] = {["details"] = "Readme", },
  ["latex/hobete/README"] = {["details"] = "Readme (German)", ["lang"] = "de", },
  ["latex/cool/cool.pdf"] = {["details"] = "Implementation details", },
  ["latex/graphicx-psmin/graphicx-psmin.pdf"] = {["details"] = "Package documentation", },
  ["latex/adfathesis/README"] = {["details"] = "Package README", },
  ["latex/catchfilebetweentags/catchfilebetweentags.pdf"] = {["details"] = "Package documentation", },
  ["latex/caption/caption.pdf"] = {["details"] = "Documented source (English)", ["lang"] = "en", },
  ["latex/coolstr/coolstr.pdf"] = {["details"] = "Package documentation", },
  ["generic/mfpic/mfpic-doc.pdf"] = {["details"] = "Mfpic manual", ["lang"] = "en", },
  ["fonts/hfoldsty/README"] = {["details"] = "Readme", },
  ["latex/hepunits/README"] = {["details"] = "Readme", },
  ["latex/background/background.pdf"] = {["details"] = "Package documentation", },
  ["latex/disser/README.ru"] = {["details"] = "Readme (Russian)", ["lang"] = "ru", },
  ["fonts/bera/bera.pdf"] = {["details"] = "Font samples", },
  ["latex/pseudocode/pseudocode.pdf"] = {["details"] = "Package documentation", },
  ["generic/pst-gr3d/README"] = {["details"] = "Readme", },
  ["latex/stdclsdv/README"] = {["details"] = "Readme", },
  ["latex/harpoon/harpoon.pdf"] = {["details"] = "Package documentation", },
  ["latex/engpron/engpron-ex-en.pdf"] = {["details"] = "Usage example (English)", ["lang"] = "en", },
  ["latex/leading/README"] = {["details"] = "Readme", },
  ["latex/foekfont/README"] = {["details"] = "Package README", },
  ["latex/lshort-french/README"] = {["details"] = "Readme", },
  ["latex/struktex/struktex.de.pdf"] = {["details"] = "Package documentation", ["lang"] = "de", },
  ["plain/graphics-pln/00readme.txt"] = {["details"] = "Readme", },
  ["fonts/allrunes/README"] = {["details"] = "Package Readme", },
  ["latex/animate/animate.pdf"] = {["details"] = "Package documentation", },
  ["xelatex/arabxetex/examples/ednotes_example.pdf"] = {["details"] = "Ednotes example", },
  ["latex/dtxtut/dtxtut.pdf"] = {["details"] = "Package documentation", },
  ["latex/biblatex-mla/doc/biblatex-mla.pdf"] = {["details"] = "Package documentation", },
  ["latex/jamtimes/README"] = {["details"] = "Readme", },
  ["latex/gmdoc/gmdoc.pdf"] = {["details"] = "Package documentation", },
  ["latex/acroterm/acroterm.pdf"] = {["details"] = "Package documentation", },
  ["latex/ecv/template/CV-template_en.pdf"] = {["details"] = "Template (English)", ["lang"] = "en", },
  ["latex/footnoterange/footnoterange.pdf"] = {["details"] = "Package documentation", },
  ["latex/cmtiup/README"] = {["details"] = "Readme", },
  ["latex/geschichtsfrkl/geschichtsfrkl.pdf"] = {["details"] = "Package documentation (German)", ["lang"] = "de", },
  ["support/asymptote-by-example-zh-cn/README"] = {["details"] = "Readme", },
  ["support/fragmaster/README.de"] = {["details"] = "Readme (German)", ["lang"] = "de", },
  ["generic/german/00readme.1st"] = {["details"] = "Readme", ["lang"] = "de", },
  ["latex/complexity/complexity.pdf"] = {["details"] = "Package documentation", },
  ["bibtex/ijqc/xampl.pdf"] = {["details"] = "Example output", },
  ["latex/csquotes-de/LIESMICH"] = {["details"] = "Readme", ["lang"] = "de", },
  ["latex/gcard/gcard.pdf"] = {["details"] = "Package documentation", },
  ["context/third/filter/filter.txt"] = {["details"] = "Package notes", },
  ["latex/elbioimp/elbioimp.pdf"] = {["details"] = "Package documentation", },
  ["latex/lipsum/lipsum.pdf"] = {["details"] = "Package documentation", },
  ["latex/csbulletin/README"] = {["details"] = "Readme", },
  ["latex/gb4e/gb4e-doc.pdf"] = {["details"] = "Package description", },
  ["latex/gastex/README"] = {["details"] = "Package Readme", },
  ["latex/g-brief/beispiel2.pdf"] = {["details"] = "Example, new version", ["lang"] = "de", },
  ["latex/ebezier/ebezier.pdf"] = {["details"] = "Package documentation", },
  ["fonts/skaknew/README"] = {["details"] = "Readme", },
  ["latex/blkarray/blkarray.pdf"] = {["details"] = "Package documentation", },
  ["latex/ethiop/README"] = {["details"] = "Readme", },
  ["latex/docmfp/README"] = {["details"] = "Package Readme", },
  ["latex/forarray/forarray.pdf"] = {["details"] = "Package documentation", },
  ["latex/ticket/README"] = {["details"] = "Package Readme", },
  ["latex/IEEEconf/IEEEconf.pdf"] = {["details"] = "Package documentation", },
  ["latex/IEEEconf/README"] = {["details"] = "Readme", },
  ["latex/titlesec/titlesec.pdf"] = {["details"] = "Package documentation", },
  ["latex/censor/README"] = {["details"] = "Readme", },
  ["fonts/malayalam/README"] = {["details"] = "Readme", },
  ["latex/einfuehrung/README"] = {["details"] = "Readme", },
  ["latex/comprehensive/README"] = {["details"] = "Package README", },
  ["latex/appendix/README"] = {["details"] = "Package Readme", },
  ["latex/ccfonts/readme"] = {["details"] = "Readme", },
  ["latex/fnbreak/README"] = {["details"] = "Readme", },
  ["latex/flashcards/README"] = {["details"] = "Package Readme", },
  ["latex/fixltxhyph/README"] = {["details"] = "Readme", },
  ["fonts/fge/fge-doc.pdf"] = {["details"] = "Package documentation", },
  ["fonts/duerer/README"] = {["details"] = "Readme", },
  ["latex/refstyle/refstyle.pdf"] = {["details"] = "Users manual", },
  ["latex/cryst/README"] = {["details"] = "Readme", },
  ["latex/verse/verse.pdf"] = {["details"] = "Package documentation", },
  ["latex/minitoc/minitoc-fr.pdf"] = {["details"] = "Package documentation, in French", ["lang"] = "fr", },
  ["latex/changelayout/README"] = {["details"] = "Readme", },
  ["latex/bibunits/README"] = {["details"] = "Readme", },
  ["fonts/stmaryrd/README"] = {["details"] = "Original README:", },
  ["latex/biblatex-mla/README"] = {["details"] = "Readme", },
  ["latex/namespc/README"] = {["details"] = "Readme", },
  ["latex/authorindex/authorindex.pdf"] = {["details"] = "Package documentation", },
  ["latex/bibleref-mouth/README"] = {["details"] = "Readme", },
  ["latex/autonum/README"] = {["details"] = "Readme", },
  ["latex/totcount/README"] = {["details"] = "Readme", },
  ["latex/stellenbosch/USthesis-4.3.pdf"] = {["details"] = "Class/package documentation", ["lang"] = "en", },
  ["latex/aiaa/aiaa.pdf"] = {["details"] = "Package documentation", },
  ["latex/bbm-macros/README"] = {["details"] = "Readme", },
  ["xelatex/fontbook/README"] = {["details"] = "Readme", },
  ["fonts/courier-scaled/README"] = {["details"] = "Readme", },
  ["fonts/adforn/README"] = {["details"] = "Readme", },
  ["latex/breakcites/breakcites.pdf"] = {["details"] = "Package documentation", },
  ["latex/catoptions/README"] = {["details"] = "Readme", },
  ["latex/beameraudience/README"] = {["details"] = "Readme", },
  ["latex/biblatex-historian/historian.pdf"] = {["details"] = "Package documentation", },
  ["latex/sageep/README"] = {["details"] = "Readme", },
  ["latex/currfile/README"] = {["details"] = "Readme", },
  ["latex/tableaux/tableau.pdf"] = {["details"] = "Package documentation (French)", ["lang"] = "fr", },
  ["latex/spanish/README"] = {["details"] = "Readme", },
  ["latex/lstaddons/README"] = {["details"] = "Readme", },
  ["latex/extract/extract.pdf"] = {["details"] = "Package documentation", },
  ["latex/chemmacros/chemmacros_en.pdf"] = {["details"] = "Package documentation", ["lang"] = "en", },
  ["latex/mathcomp/mathcomp.pdf"] = {["details"] = "Package documentation", },
  ["fonts/mathabx-type1/README"] = {["details"] = "Readme", },
}
local tlp_from_runfile = {
  [""] = {["tools"]=true,},
  ["minutes"] = {["minutes"]=true,},
  ["compsci"] = {["frankenstein"]=true,},
  ["mathdots"] = {["mathdots"]=true,},
  ["pst-pdf"] = {["pst-pdf"]=true,},
  ["punct"] = {["shipunov"]=true,},
  ["beamerinnerthemedefault"] = {["beamer"]=true,},
  ["xtab"] = {["xtab"]=true,},
  ["scrdoc"] = {},
  ["coordsys"] = {["coordsys"]=true,},
  ["font_cm"] = {["font-change"]=true,},
  ["tocbibind"] = {["tocbibind"]=true,},
  ["pgfcoretransparency.code"] = {["pgf"]=true,},
  ["eltex5"] = {["eltex"]=true,},
  ["powerdot-paintings"] = {["powerdot"]=true,},
  ["pgfplotsoldpgfsupp_tikzexternal"] = {["pgfplots"]=true,},
  ["cuted"] = {["sttools"]=true,},
  ["telprint"] = {["oberdiek"]=true,},
  ["eskdcap"] = {["eskdx"]=true,},
  ["fxlayoutpdfsignote"] = {["fixme"]=true,},
  ["lettre"] = {["lettre"]=true,},
  ["tkz-obj-segments"] = {["tkz-base"]=true,},
  ["duotenzor"] = {["duotenzor"]=true,},
  ["tlinst-BT08"] = {},
  ["labels"] = {["midnight"]=true,["labels"]=true,},
  ["tikzlibrarypetri.code"] = {["pgf"]=true,},
  ["makerobust"] = {["oberdiek"]=true,},
  ["simpleslides-s-Shaded"] = {["context-simpleslides"]=true,},
  ["loadhyph-fur"] = {["hyph-utf8"]=true,},
  ["hyperref"] = {["hyperref"]=true,},
  ["dayofweek"] = {},
  ["tikzlibraryfpu.code"] = {["pgf"]=true,},
  ["comfortaa"] = {["comfortaa"]=true,},
  ["texshade"] = {["texshade"]=true,},
  ["pgfcorepathusage.code"] = {["pgf"]=true,},
  ["ot1patch"] = {["polski"]=true,},
  ["ocherokee"] = {["ocherokee"]=true,},
  ["font_libertine_palatino"] = {["font-change"]=true,},
  ["pgfcirctripoles"] = {["circuitikz"]=true,},
  ["conv-utf8-lmc"] = {["hyph-utf8"]=true,},
  ["gmbase"] = {["gmutils"]=true,},
  ["unicode-math-xetex"] = {["unicode-math"]=true,},
  ["mathptm"] = {["psnfss"]=true,},
  ["tcbtheorems.code"] = {["tcolorbox"]=true,},
  ["reqdoc"] = {["stex"]=true,},
  ["vertbars"] = {["vertbars"]=true,},
  ["pgflibrarydecorations.fractals.code"] = {["pgf"]=true,},
  ["jrurstud"] = {["economic"]=true,},
  ["font_antt-medium"] = {["font-change"]=true,},
  ["notes"] = {["notes"]=true,},
  ["animfp"] = {["animate"]=true,},
  ["skhyphen"] = {},
  ["listpen"] = {["floatrow"]=true,},
  ["graphics"] = {["graphics"]=true,},
  ["pst-sigsys"] = {["pst-sigsys"]=true,},
  ["nomencl"] = {["nomencl"]=true,},
  ["e"] = {["tools"]=true,},
  ["outlines"] = {["outlines"]=true,},
  ["MULEenc"] = {["cjk"]=true,},
  ["beamerfontthemeBerlinFU"] = {["beamer-fuberlin"]=true,},
  ["h"] = {["tools"]=true,},
  ["alphanum"] = {["jura"]=true,},
  ["prettyref"] = {["prettyref"]=true,},
  ["subfiles"] = {["subfiles"]=true,},
  ["qcm"] = {["qcm"]=true,},
  ["q"] = {["tools"]=true,},
  ["amsaddr"] = {["amsaddr"]=true,},
  ["dcm"] = {["stex"]=true,},
  ["r"] = {["tools"]=true,},
  ["pinyin"] = {["cjk"]=true,},
  ["xarbsymb"] = {["arabtex"]=true,},
  ["x"] = {["tools"]=true,},
  ["youngtab"] = {["youngtab"]=true,},
  ["beamerexample-seminar"] = {["beamer"]=true,},
  ["boites"] = {["boites"]=true,},
  ["3parttable"] = {["threeparttable"]=true,},
  ["il2-852"] = {["enctex"]=true,},
  ["xyps"] = {["xypic"]=true,},
  ["status-mkiv"] = {["context"]=true,},
  ["ascii-jplain"] = {["ptex"]=true,},
  ["ucdavisthesis"] = {["ucdavisthesis"]=true,},
  ["texments"] = {["texments"]=true,},
  ["hpsdiss"] = {["hpsdiss"]=true,},
  ["ucthesis"] = {["ucthesis"]=true,},
  ["xyoztex"] = {["xypic"]=true,},
  ["pdfcolparallel"] = {["oberdiek"]=true,},
  ["coolthms"] = {["coolthms"]=true,},
  ["qtxmath"] = {["qpxqtx"]=true,},
  ["tikzlibrarydecorations.pathreplacing.code"] = {["pgf"]=true,},
  ["inlinebib"] = {["inlinebib"]=true,},
  ["impnattypo"] = {["impnattypo"]=true,},
  ["kam-latex"] = {["enctex"]=true,},
  ["common-9"] = {},
  ["l3dt"] = {["l3experimental"]=true,},
  ["stex"] = {["stex"]=true,},
  ["breakurl"] = {["breakurl"]=true,},
  ["unicode-math-luatex"] = {["unicode-math"]=true,},
  ["dozenal"] = {["dozenal"]=true,},
  ["ptex"] = {["ptex"]=true,},
  ["txi-de"] = {},
  ["etex"] = {["etex-pkg"]=true,},
  ["ctex"] = {["ctex"]=true,},
  ["upref"] = {["amscls"]=true,},
  ["luatexbase"] = {["luatexbase"]=true,},
  ["common-12"] = {},
  ["scrpage"] = {},
  ["rviewport"] = {["rviewport"]=true,},
  ["afthesis"] = {["afthesis"]=true,},
  ["statex"] = {["statex"]=true,},
  ["norsk_msg-msg"] = {["msg"]=true,},
  ["ltjreport"] = {["luatexja"]=true,},
  ["nccsect"] = {["ncctools"]=true,},
  ["bbm"] = {["bbm-macros"]=true,},
  ["achemso"] = {["achemso"]=true,},
  ["xypdf-cu"] = {["xypic"]=true,},
  ["menu"] = {["menu"]=true,},
  ["xypic"] = {["xypic"]=true,},
  ["dyntree"] = {["dyntree"]=true,},
  ["revtex4-1"] = {["revtex"]=true,},
  ["framed"] = {["framed"]=true,},
  ["conv-utf8-t2a"] = {["hyph-utf8"]=true,},
  ["chicago"] = {},
  ["scrreprt"] = {},
  ["pgfplots"] = {["pgfplots"]=true,},
  ["s-mag-01"] = {["context"]=true,},
  ["cwebmac"] = {["cweb"]=true,},
  ["dblfnote"] = {["yafoot"]=true,},
  ["xycmtip"] = {["xypic"]=true,},
  ["awrite"] = {["arabtex"]=true,},
  ["hyph-kmr"] = {["hyph-utf8"]=true,},
  ["scrhack"] = {},
  ["textpathmp"] = {["textpath"]=true,},
  ["syntrace"] = {["syntrace"]=true,},
  ["binhex"] = {["kastrup"]=true,},
  ["isov2"] = {["iso"]=true,},
  ["DejaVuSansCondensed"] = {["dejavu"]=true,},
  ["properties"] = {["properties"]=true,},
  ["hyph-zh-latn-pinyin.ec"] = {["hyph-utf8"]=true,},
  ["t-navigator"] = {["navigator"]=true,},
  ["twoopt"] = {["oberdiek"]=true,},
  ["fxtargetlayoutcolorcb"] = {["fixme"]=true,},
  ["utf8-t1"] = {["enctex"]=true,},
  ["pgfmathfloat.code"] = {["pgf"]=true,},
  ["pgfcalendar"] = {["pgf"]=true,},
  ["emptypage"] = {["emptypage"]=true,},
  ["svn-prov"] = {["svn-prov"]=true,},
  ["blplain"] = {["babel"]=true,},
  ["flashcards"] = {["flashcards"]=true,},
  ["anti"] = {},
  ["isodate"] = {["isodate"]=true,},
  ["variations"] = {["variations"]=true,},
  ["PPRfyma"] = {["prosper"]=true,},
  ["DSmac"] = {["fontch"]=true,},
  ["xydvitops"] = {["xypic"]=true,},
  ["bpfap4"] = {["iso10303"]=true,},
  ["bibcheck"] = {},
  ["pgfmoduleshapes.code"] = {["pgf"]=true,},
  ["minitoc"] = {["minitoc"]=true,},
  ["polytable"] = {["polytable"]=true,},
  ["multimediasymbols"] = {["beamer"]=true,},
  ["vplref"] = {["lineno"]=true,},
  ["pdfcolparcolumns"] = {["oberdiek"]=true,},
  ["cc4amsart"] = {["computational-complexity"]=true,},
  ["plain-il2-cs"] = {["enctex"]=true,},
  ["pgfcircmonopoles"] = {["circuitikz"]=true,},
  ["adjcalc"] = {["adjustbox"]=true,},
  ["NumericPlots"] = {["numericplots"]=true,},
  ["simpleslides-s-Framed"] = {["context-simpleslides"]=true,},
  ["ruhyphdv"] = {},
  ["codedoc"] = {["codedoc"]=true,},
  ["pdftexcmds"] = {["oberdiek"]=true,},
  ["bidi"] = {["bidi"]=true,},
  ["arabxetex"] = {["arabxetex"]=true,},
  ["lcy2ot2"] = {["ukrhyph"]=true,},
  ["musixdbr"] = {["musixtex"]=true,},
  ["microtype"] = {["microtype"]=true,},
  ["allpgoth"] = {["bookhands"]=true,},
  ["pstcol"] = {["pstricks"]=true,},
  ["l3skip"] = {["l3kernel"]=true,},
  ["tpsem-a4"] = {["texpower"]=true,},
  ["hhtensor"] = {["hhtensor"]=true,},
  ["t-pgfmod"] = {["pgf"]=true,},
  ["translator"] = {["beamer"]=true,},
  ["invoice"] = {["invoice"]=true,},
  ["randbild"] = {["randbild"]=true,},
  ["tkz-obj-lines"] = {["tkz-euclide"]=true,},
  ["parboxx"] = {["jknapltx"]=true,},
  ["stubs"] = {["stubs"]=true,},
  ["fixseminar"] = {["texpower"]=true,},
  ["antyktor"] = {["antt"]=true,},
  ["uighur"] = {["arabtex"]=true,},
  ["somedefs"] = {["tools"]=true,},
  ["processkv"] = {["sauerj"]=true,},
  ["hanging"] = {["hanging"]=true,},
  ["moderncvcompatibility"] = {["moderncv"]=true,},
  ["humanist"] = {["bookhands"]=true,},
  ["pagecolor"] = {["pagecolor"]=true,},
  ["parskip"] = {["parskip"]=true,},
  ["cyrcmfnt"] = {},
  ["pgfsysprotocol.code"] = {["pgf"]=true,},
  ["bidipresentation"] = {["bidi"]=true,},
  ["epstopdf"] = {["oberdiek"]=true,},
  ["lewis"] = {["lewis"]=true,},
  ["ncctitle"] = {["ncclatex"]=true,},
  ["jneurosci"] = {["jneurosci"]=true,},
  ["pst-3d"] = {["pst-3d"]=true,},
  ["eskdtotal"] = {["eskdx"]=true,},
  ["psboxit"] = {},
  ["t-angles"] = {["t-angles"]=true,},
  ["testkern"] = {["lh"]=true,},
  ["upquote"] = {["upquote"]=true,},
  ["pgflibrarydecorations.text.code"] = {["pgf"]=true,},
  ["bidituftehyperref"] = {["bidi"]=true,},
  ["chemmacros"] = {["chemmacros"]=true,},
  ["font_iwona-condensed-bold"] = {["font-change"]=true,},
  ["trig"] = {["graphics"]=true,},
  ["layouts"] = {["layouts"]=true,},
  ["loadhyph-nb"] = {["hyph-utf8"]=true,},
  ["common-11"] = {},
  ["resizegather"] = {["oberdiek"]=true,},
  ["pgflibraryshapes.misc.code"] = {["pgf"]=true,},
  ["juraurtl"] = {["juramisc"]=true,},
  ["rvwrite"] = {["rvwrite"]=true,},
  ["isotope"] = {["isotope"]=true,},
  ["allrust"] = {["bookhands"]=true,},
  ["moderncvstylecasual"] = {["moderncv"]=true,},
  ["loadhyph-sr-cyrl"] = {["hyph-utf8"]=true,},
  ["vpe"] = {["vpe"]=true,},
  ["pgfplotstable"] = {["pgfplots"]=true,},
  ["hyph-de-1996.ec"] = {["hyph-utf8"]=true,},
  ["photo"] = {["photo"]=true,},
  ["octavo"] = {["octavo"]=true,},
  ["hobsub"] = {["oberdiek"]=true,},
  ["PPRautumn"] = {["prosper"]=true,},
  ["memoir"] = {["memoir"]=true,},
  ["eurosym"] = {["eurosym"]=true,},
  ["sectsty"] = {["sectsty"]=true,},
  ["fp-basic"] = {["fp"]=true,},
  ["powerdot-upen"] = {["powerdot"]=true,},
  ["combnat"] = {["combine"]=true,},
  ["beamerthemePittsburgh"] = {["beamer"]=true,},
  ["lhcyrwin-rhyphen"] = {},
  ["latexpicobjs"] = {["pictex"]=true,},
  ["epspdfconversion"] = {["epspdfconversion"]=true,},
  ["extsizes"] = {["extsizes"]=true,},
  ["amstex"] = {["amsmath"]=true,["amstex"]=true,},
  ["bibleref-mouth"] = {["bibleref-mouth"]=true,},
  ["beamercolorthemefly"] = {["beamer"]=true,},
  ["catchfile"] = {["oberdiek"]=true,},
  ["algcompatible"] = {["algorithmicx"]=true,},
  ["pdffcwebmac"] = {["cweb"]=true,},
  ["omtext"] = {["stex"]=true,},
  ["rlbicig"] = {["montex"]=true,},
  ["ccicons"] = {["ccicons"]=true,},
  ["listing"] = {["listing"]=true,},
  ["beamerthemeMontpellier"] = {["beamer"]=true,},
  ["heparse"] = {["arabtex"]=true,},
  ["pgflibraryprofiler.code"] = {["pgf"]=true,},
  ["diagnose"] = {["diagnose"]=true,},
  ["tex-label"] = {["tex-label"]=true,},
  ["ofs-6c"] = {["ofs"]=true,},
  ["newfloat"] = {["caption"]=true,},
  ["TXSmemo"] = {["texsis"]=true,},
  ["redeffont"] = {["japanese-otf"]=true,},
  ["tgpagella"] = {["tex-gyre"]=true,},
  ["copyrightbox"] = {["copyrightbox"]=true,},
  ["cvthemebidiclassic"] = {["bidi"]=true,},
  ["oegatb"] = {["economic"]=true,},
  ["ltxtools-incluput"] = {["ltxtools"]=true,},
  ["apv12"] = {["iso10303"]=true,},
  ["paracol"] = {["paracol"]=true,},
  ["tipx"] = {["tipa"]=true,},
  ["msg-msg"] = {["msg"]=true,},
  ["xkvview"] = {["xkeyval"]=true,},
  ["ptmxcomp"] = {["bgteubner"]=true,},
  ["aliasctr"] = {["thmtools"]=true,},
  ["tcblistings.code"] = {["tcolorbox"]=true,},
  ["edmargin"] = {["edmargin"]=true,},
  ["ctexbook"] = {["ctex"]=true,},
  ["lipsum"] = {["lipsum"]=true,},
  ["font_antt-condensed-medium"] = {["font-change"]=true,},
  ["flashcard"] = {},
  ["person"] = {["datatool"]=true,},
  ["mtcmess"] = {["minitoc"]=true,},
  ["t-pgfrcs"] = {["pgf"]=true,},
  ["hyph-cy.ec"] = {["hyph-utf8"]=true,},
  ["hypdestopt"] = {["oberdiek"]=true,},
  ["BOONDOX-frak"] = {["boondox"]=true,},
  ["ruhyphen"] = {},
  ["txi-uk"] = {},
  ["mypatches"] = {["minitoc"]=true,},
  ["relabel"] = {["computational-complexity"]=true,},
  ["lstlinebgrd"] = {["lstaddons"]=true,},
  ["pntext"] = {["petri-nets"]=true,},
  ["lips"] = {["frankenstein"]=true,},
  ["lh-ot2ccr"] = {["lh"]=true,},
  ["tikzlibrarypgfplots.ternary.code"] = {["pgfplots"]=true,},
  ["irv12"] = {["iso10303"]=true,},
  ["simpleslides-s-FramedTitle"] = {["context-simpleslides"]=true,},
  ["eqlist"] = {["eqlist"]=true,},
  ["l3fp"] = {["l3kernel"]=true,},
  ["mdputu"] = {["mdputu"]=true,},
  ["mleftright"] = {["oberdiek"]=true,},
  ["ngerman"] = {["german"]=true,},
  ["autind"] = {["index"]=true,},
  ["filehook-scrlfile"] = {["filehook"]=true,},
  ["filehook-listings"] = {["filehook"]=true,},
  ["PPRtroispoints"] = {["prosper"]=true,},
  ["cachepic"] = {["cachepic"]=true,},
  ["t-construction-plan"] = {["context-construction-plan"]=true,},
  ["rapport3"] = {["ntgclass"]=true,},
  ["articleingud"] = {["articleingud"]=true,},
  ["chapterfolder"] = {["chapterfolder"]=true,},
  ["letterspace"] = {["microtype"]=true,},
  ["zhsmyclass"] = {["zhspacing"]=true,},
  ["apa6"] = {["apa6"]=true,},
  ["hrefhide"] = {["hrefhide"]=true,},
  ["xyknot"] = {["xypic"]=true,},
  ["fxlayoutpdfsigmargin"] = {["fixme"]=true,},
  ["pdfnotiz"] = {["dvdcoll"]=true,},
  ["luatex-unicode-letters"] = {["luatex"]=true,},
  ["psgo"] = {["psgo"]=true,},
  ["kerntest"] = {["kerntest"]=true,},
  ["glossary-superragged"] = {["glossaries"]=true,},
  ["hyph-pl"] = {["hyph-utf8"]=true,},
  ["hypdoc"] = {["oberdiek"]=true,},
  ["fge"] = {["fge"]=true,},
  ["beamerthemeHannover"] = {["beamer"]=true,},
  ["snapshot"] = {["snapshot"]=true,},
  ["fn2end"] = {["fn2end"]=true,},
  ["glossary-long"] = {["glossaries"]=true,},
  ["ltj-base"] = {["luatexja"]=true,},
  ["hypcap"] = {["oberdiek"]=true,},
  ["plates"] = {["plates"]=true,},
  ["setdim"] = {["newlfm"]=true,},
  ["powerdot-ciment"] = {["powerdot"]=true,},
  ["artikel2"] = {["ntgclass"]=true,},
  ["dtklogos"] = {["dtk"]=true,},
  ["antt-math"] = {["antt"]=true,},
  ["gn-logic14"] = {["gene-logic"]=true,},
  ["section"] = {["section"]=true,},
  ["silence"] = {["silence"]=true,},
  ["chemarrow"] = {["chemarrow"]=true,},
  ["marginnote"] = {["marginnote"]=true,},
  ["skbbeamer"] = {["skb"]=true,},
  ["startex"] = {["startex"]=true,},
  ["s-ptj-01"] = {["context"]=true,},
  ["qbookman"] = {["tex-gyre"]=true,},
  ["s-pre-50"] = {["context"]=true,},
  ["nohyperref"] = {["hyperref"]=true,},
  ["csvpie"] = {["csvtools"]=true,},
  ["pgfplotsoldpgfsupp_pgfcoreimage.code"] = {["pgfplots"]=true,},
  ["pgffor"] = {["pgf"]=true,},
  ["eskdstamp"] = {["eskdx"]=true,},
  ["bmpsize-test"] = {["oberdiek"]=true,},
  ["tbook"] = {["ptex"]=true,},
  ["loadhyph-et"] = {["hyph-utf8"]=true,},
  ["exaccent"] = {["tipa"]=true,},
  ["inputenx"] = {["oberdiek"]=true,},
  ["tkz-obj-protractor"] = {["tkz-euclide"]=true,},
  ["timetable"] = {},
  ["interfaces"] = {["interfaces"]=true,},
  ["bbook"] = {["bangtex"]=true,},
  ["tikzlibrarydateplot.code"] = {["pgfplots"]=true,},
  ["loadhyph-en-gb"] = {["hyph-utf8"]=true,},
  ["accents"] = {["bezos"]=true,},
  ["scrbase"] = {},
  ["eltex2"] = {["eltex"]=true,},
  ["cyryovl"] = {},
  ["lltjp-unicode-math"] = {["luatexja"]=true,},
  ["bibl-num"] = {["context"]=true,},
  ["jvlisting"] = {["jvlisting"]=true,},
  ["alluncl"] = {["bookhands"]=true,},
  ["ushyphex"] = {},
  ["ofs-mt"] = {["ofs"]=true,},
  ["amsqtx"] = {["qpxqtx"]=true,},
  ["edmacfss"] = {["edmac"]=true,},
  ["ziffer"] = {["ziffer"]=true,},
  ["ut-thesis"] = {["ut-thesis"]=true,},
  ["auxhook"] = {["oberdiek"]=true,},
  ["biolist"] = {["shipunov"]=true,},
  ["koi2t2a"] = {},
  ["hyph-fr"] = {["hyph-utf8"]=true,},
  ["musixbbm"] = {["musixtex"]=true,},
  ["akktex"] = {["akktex"]=true,},
  ["textcmds"] = {["amsrefs"]=true,},
  ["nrc2"] = {["nrc"]=true,},
  ["marginfix"] = {["marginfix"]=true,},
  ["esvect"] = {["esvect"]=true,},
  ["mnhyphex"] = {["montex"]=true,},
  ["robustglossary"] = {["robustindex"]=true,},
  ["zref-counter"] = {["oberdiek"]=true,},
  ["bibleref-french"] = {["bibleref-french"]=true,},
  ["powerdot-fyma"] = {["powerdot"]=true,},
  ["cmtiup"] = {["cmtiup"]=true,},
  ["iagproc"] = {},
  ["texnansi"] = {["ly1"]=true,},
  ["mpsproof"] = {["metapost"]=true,},
  ["klumono"] = {["kluwer"]=true,},
  ["arydshln"] = {["arydshln"]=true,},
  ["ctexartutf8"] = {["ctex"]=true,},
  ["version4"] = {["ibygrk"]=true,},
  ["loadhyph-bn"] = {["hyph-utf8"]=true,},
  ["boxhandler"] = {["boxhandler"]=true,},
  ["ledmac"] = {["ledmac"]=true,},
  ["fnum"] = {["arabi"]=true,},
  ["tocbasic"] = {},
  ["ustitle"] = {["stellenbosch"]=true,},
  ["nlctdoc"] = {["nlctdoc"]=true,},
  ["tikzlibrarypgfplots.patchplots.code"] = {["pgfplots"]=true,},
  ["hyph-el-monoton"] = {["hyph-utf8"]=true,},
  ["pgfsubpic"] = {["tikz-qtree"]=true,},
  ["zref-runs"] = {["oberdiek"]=true,},
  ["quotation"] = {},
  ["type-gentium"] = {["gentium"]=true,},
  ["beamerexample-foils"] = {["beamer"]=true,},
  ["kluwer"] = {["kluwer"]=true,},
  ["antpolt"] = {["poltawski"]=true,},
  ["t-tikz"] = {["pgf"]=true,},
  ["ifdraft"] = {["oberdiek"]=true,},
  ["gensymb"] = {["was"]=true,},
  ["hyph-ga.ec"] = {["hyph-utf8"]=true,},
  ["pecha"] = {["pecha"]=true,},
  ["simpleslides-f-default"] = {["context-simpleslides"]=true,},
  ["pdfXcwebmac"] = {["cweb"]=true,},
  ["chessmin"] = {},
  ["amsqpx"] = {["qpxqtx"]=true,},
  ["luatexbase-modutils"] = {["luatexbase"]=true,},
  ["linegoal"] = {["linegoal"]=true,},
  ["metalogo"] = {["metalogo"]=true,},
  ["icomma"] = {["was"]=true,},
  ["feyn"] = {["feyn"]=true,},
  ["s-pre-26"] = {["context"]=true,},
  ["beamerthemehohenheim"] = {["hobete"]=true,},
  ["japanlco"] = {},
  ["xyrecat"] = {["xypic"]=true,},
  ["easy-todo"] = {["easy-todo"]=true,},
  ["kluedit"] = {["kluwer"]=true,},
  ["cellspace"] = {["cellspace"]=true,},
  ["eskdtitle"] = {["eskdx"]=true,},
  ["pgfopts"] = {["pgfopts"]=true,},
  ["mparhack"] = {["mparhack"]=true,},
  ["akknum"] = {["akktex"]=true,},
  ["tikzlibrarypgfplots.units.code"] = {["pgfplots"]=true,},
  ["fixfoot"] = {["fixfoot"]=true,},
  ["tikzlibraryshapes.symbols.code"] = {["pgf"]=true,},
  ["norsk"] = {["babel"]=true,},
  ["cassette"] = {["js-misc"]=true,},
  ["hyph-en-gb"] = {["hyph-utf8"]=true,},
  ["mwbk"] = {["mwcls"]=true,},
  ["utf8plsq"] = {["utf8mex"]=true,},
  ["example-image-9x16"] = {["mwe"]=true,},
  ["HAPTCS"] = {["ha-prosper"]=true,},
  ["nextpage"] = {},
  ["xyling"] = {["xyling"]=true,},
  ["maybemath"] = {["maybemath"]=true,},
  ["fancyref"] = {["fancyref"]=true,},
  ["PPRgyom"] = {["prosper"]=true,},
  ["lecturer"] = {["lecturer"]=true,},
  ["pgfplotsplothandlers.code"] = {["pgfplots"]=true,},
  ["spot"] = {["spot"]=true,},
  ["txfonts"] = {["txfonts"]=true,},
  ["binary"] = {["siunits"]=true,},
  ["pgfplotscoordprocessing.code"] = {["pgfplots"]=true,},
  ["nomentbl"] = {["nomentbl"]=true,},
  ["ctexutf8"] = {["ctex"]=true,},
  ["lxfonts"] = {["lxfonts"]=true,},
  ["xytile"] = {["xypic"]=true,},
  ["pxfonts"] = {["pxfonts"]=true,},
  ["minimum"] = {["tableaux"]=true,},
  ["iby4extr"] = {["ibygrk"]=true,},
  ["pgfcoreshade.code"] = {["pgf"]=true,},
  ["fibnum"] = {["oberdiek"]=true,},
  ["juraovw"] = {["juramisc"]=true,},
  ["footmisc"] = {["footmisc"]=true,},
  ["hyph-ru"] = {["hyph-utf8"]=true,},
  ["leading"] = {["leading"]=true,},
  ["onepagem"] = {["piff"]=true,},
  ["swrule"] = {},
  ["conv-utf8-qx"] = {["hyph-utf8"]=true,},
  ["kam-t1"] = {["enctex"]=true,},
  ["tikzlibrarydatavisualization.code"] = {["pgf"]=true,},
  ["loadhyph-la"] = {["hyph-utf8"]=true,},
  ["raw"] = {["arabtex"]=true,},
  ["saw"] = {["arabtex"]=true,},
  ["environ"] = {["environ"]=true,},
  ["limap"] = {},
  ["daytime"] = {},
  ["newcent"] = {["psnfss"]=true,},
  ["calxxxx-yyyy"] = {["calxxxx-yyyy"]=true,},
  ["spreadtab"] = {["spreadtab"]=true,},
  ["bloques"] = {["bloques"]=true,},
  ["t-floatnumber"] = {["context-account"]=true,},
  ["s-pre-02"] = {["context"]=true,},
  ["dataplot"] = {["datatool"]=true,},
  ["showidx"] = {["latex"]=true,},
  ["lcd"] = {["lcd"]=true,},
  ["clock"] = {["clock"]=true,},
  ["block"] = {["block"]=true,},
  ["xycmactex"] = {["xypic"]=true,},
  ["flipbook"] = {["flipbook"]=true,},
  ["epigraph"] = {["epigraph"]=true,},
  ["qcourier"] = {["tex-gyre"]=true,},
  ["xytpic"] = {["xypic"]=true,},
  ["tkz-orm"] = {["tkz-orm"]=true,},
  ["hxt-bc"] = {["hyper"]=true,},
  ["grahyph5"] = {},
  ["musixhor"] = {["musixtex"]=true,},
  ["register"] = {["register"]=true,},
  ["aastex"] = {["aastex"]=true,},
  ["omega"] = {["omega"]=true,},
  ["ltxtools-trace"] = {["ltxtools"]=true,},
  ["teixmlslides"] = {},
  ["font_utopia"] = {["font-change"]=true,},
  ["onrannual"] = {["onrannual"]=true,},
  ["spanish"] = {["babel"]=true,},
  ["alocal"] = {["arabtex"]=true,},
  ["ametsoc2col"] = {["ametsoc"]=true,},
  ["bibl-apa-fr"] = {["context"]=true,},
  ["facsimile"] = {["facsimile"]=true,},
  ["scalebar"] = {["scalebar"]=true,},
  ["s-pre-00"] = {["context"]=true,},
  ["arababel"] = {["arabtex"]=true,},
  ["beamerthemeJuanLesPins"] = {["beamer"]=true,},
  ["arfonts"] = {["arabi"]=true,},
  ["frfonts"] = {["arabi"]=true,},
  ["pagecont"] = {["pagecont"]=true,},
  ["scrfontsizes"] = {},
  ["atveryend"] = {["oberdiek"]=true,},
  ["chelvet"] = {},
  ["dictsym"] = {["dictsym"]=true,},
  ["rawfonts"] = {["tools"]=true,},
  ["beamerouterthemetree"] = {["beamer"]=true,},
  ["localloc"] = {["localloc"]=true,},
  ["split"] = {["gustlib"]=true,},
  ["beamerouterthemeBerlinFU"] = {["beamer-fuberlin"]=true,},
  ["clefval"] = {["clefval"]=true,},
  ["BHCexam"] = {["bhcexam"]=true,},
  ["hrlatex"] = {["hrlatex"]=true,},
  ["ofs-6x"] = {["ofs"]=true,},
  ["mex1"] = {["mex"]=true,},
  ["figsize"] = {["figsize"]=true,},
  ["pgfmoduleplot.code"] = {["pgf"]=true,},
  ["thutils"] = {["thuthesis"]=true,},
  ["fdsymbol"] = {["fdsymbol"]=true,},
  ["mdsymbol"] = {["mdsymbol"]=true,},
  ["rotunda"] = {["bookhands"]=true,},
  ["wallpaper"] = {["wallpaper"]=true,},
  ["bpfap3"] = {["iso10303"]=true,},
  ["tikzlibraryshapes.code"] = {["pgf"]=true,},
  ["rlepsf"] = {["rlepsf"]=true,},
  ["tfrupee"] = {["tfrupee"]=true,},
  ["il2code"] = {},
  ["font_bera_concrete"] = {["font-change"]=true,},
  ["kpfonts"] = {["kpfonts"]=true,},
  ["DejaVuSerifCondensed"] = {["dejavu"]=true,},
  ["fonttable"] = {["fonttable"]=true,},
  ["lh-t2bxccr"] = {["lh"]=true,},
  ["amsbooka"] = {["amscls"]=true,},
  ["polynom"] = {["polynom"]=true,},
  ["default"] = {},
  ["lppl"] = {["latex"]=true,},
  ["font_libertine_times"] = {["font-change"]=true,},
  ["eskddstu"] = {["eskdx"]=true,},
  ["pst-solides3d"] = {["pst-solides3d"]=true,},
  ["beamerbasemodes"] = {["beamer"]=true,},
  ["t-algorithmic"] = {},
  ["pauldoc"] = {["pauldoc"]=true,},
  ["mwe"] = {["mwe"]=true,},
  ["nbaseprt"] = {["numprint"]=true,},
  ["nfssfont"] = {["latex"]=true,},
  ["DB_process"] = {},
  ["interfaces-bookmark"] = {["interfaces"]=true,},
  ["serbianc"] = {["serbianc"]=true,},
  ["eltex1"] = {["eltex"]=true,},
  ["mpgmpar"] = {["minipage-marginpar"]=true,},
  ["autopagewidth"] = {["extsizes"]=true,},
  ["simpleslides-s-ThickStripes"] = {["context-simpleslides"]=true,},
  ["ftnxtra"] = {["ftnxtra"]=true,},
  ["ifthenx"] = {["ifthenx"]=true,},
  ["betababel"] = {["betababel"]=true,},
  ["beamerthemenirma"] = {["beamerthemenirma"]=true,},
  ["txi-cs"] = {},
  ["powerdot-tycja"] = {["powerdot"]=true,},
  ["ltugboat"] = {["tugboat"]=true,},
  ["greek6cbc"] = {["archaic"]=true,},
  ["aat-info"] = {["xetexfontinfo"]=true,},
  ["pgflibraryshapes.symbols.code"] = {["pgf"]=true,},
  ["cdpaddon"] = {["cdpbundl"]=true,},
  ["decorule"] = {["decorule"]=true,},
  ["allimin"] = {["bookhands"]=true,},
  ["aparse"] = {["arabtex"]=true,},
  ["gfsporson"] = {["gfsporson"]=true,},
  ["xparse"] = {["l3packages"]=true,},
  ["mycv_dec"] = {["mycv"]=true,},
  ["ukrhypfa"] = {["ukrhyph"]=true,},
  ["metre"] = {["metre"]=true,},
  ["pgflibrarysvg.path.code"] = {["pgf"]=true,},
  ["luapersian"] = {["luapersian"]=true,},
  ["musixcho"] = {["musixtex"]=true,},
  ["times"] = {["psnfss"]=true,},
  ["beamerthemeAnnArbor"] = {["beamer"]=true,},
  ["comment"] = {["comment"]=true,},
  ["topcoman"] = {["toptesi"]=true,},
  ["t-gnuplot"] = {["context-gnuplot"]=true,},
  ["eskdfreesize"] = {["eskdx"]=true,},
  ["tkz-tools-base"] = {["tkz-base"]=true,},
  ["mdwmath"] = {["mdwtools"]=true,},
  ["ftnright"] = {["tools"]=true,},
  ["tikz-inet"] = {["tikz-inet"]=true,},
  ["fontbook"] = {["fontbook"]=true,},
  ["emulateapj"] = {["emulateapj"]=true,},
  ["mdframed"] = {["mdframed"]=true,},
  ["ascelike"] = {["ascelike"]=true,},
  ["TXStags"] = {["texsis"]=true,},
  ["arabtex"] = {["arabtex"]=true,},
  ["usbib"] = {["stellenbosch"]=true,},
  ["t-chemfig"] = {["chemfig"]=true,},
  ["pdfcrypt"] = {["oberdiek"]=true,},
  ["example-image-a5-landscape"] = {["mwe"]=true,},
  ["ydocincl"] = {["ydoc"]=true,},
  ["aliascnt"] = {["oberdiek"]=true,},
  ["frbib"] = {["minitoc"]=true,},
  ["cmpj"] = {["cmpj"]=true,},
  ["lhcyrwin"] = {},
  ["xfig"] = {["js-misc"]=true,},
  ["pst-map2dII"] = {["pst-geo"]=true,},
  ["fmtcount"] = {["fmtcount"]=true,},
  ["cals"] = {["cals"]=true,},
  ["phaistos"] = {["phaistos"]=true,},
  ["bbox"] = {["fontinst"]=true,},
  ["pgflibraryplothandlers.code"] = {["pgf"]=true,},
  ["floatpag"] = {["sttools"]=true,},
  ["otibet"] = {["otibet"]=true,},
  ["example-image"] = {["mwe"]=true,},
  ["lmodern"] = {["lm"]=true,},
  ["dottex"] = {["dottex"]=true,},
  ["eskdbiblist"] = {["eskdx"]=true,},
  ["mpgraphics"] = {["mpgraphics"]=true,},
  ["polynomial"] = {["polynomial"]=true,},
  ["pdftexconfig"] = {["pdftex"]=true,},
  ["covington"] = {["covington"]=true,},
  ["l3int"] = {["l3kernel"]=true,},
  ["tikzlibrarypositioning.code"] = {["pgf"]=true,},
  ["beamercolorthemesidebartab"] = {["beamer"]=true,},
  ["pgflibrarypatterns.code"] = {["pgf"]=true,},
  ["boldline"] = {["shipunov"]=true,},
  ["hausarbeit-jura"] = {["hausarbeit-jura"]=true,},
  ["HAPTycja"] = {["ha-prosper"]=true,},
  ["nopageno"] = {["nopageno"]=true,},
  ["tikzlibrarydecorations.fractals.code"] = {["pgf"]=true,},
  ["lambda"] = {["skak"]=true,},
  ["minimal"] = {["latex"]=true,},
  ["lstlang3"] = {["listings"]=true,},
  ["movie15"] = {["movie15"]=true,},
  ["moresize"] = {["moresize"]=true,},
  ["cc4apjrnl"] = {["computational-complexity"]=true,},
  ["lualatex-reset-codes"] = {},
  ["pst-exa"] = {["pst-exa"]=true,},
  ["a4wide"] = {["a4wide"]=true,},
  ["t-pgfbpl"] = {["pgf"]=true,},
  ["pst-ghsb"] = {["pst-ghsb"]=true,},
  ["roundbox"] = {["gustlib"]=true,["roundbox"]=true,},
  ["combinet"] = {["combine"]=true,},
  ["ieeepes"] = {["ieeepes"]=true,},
  ["inconsolata"] = {["inconsolata"]=true,},
  ["tabulary"] = {["tabulary"]=true,},
  ["boundbox"] = {["sttools"]=true,},
  ["extletter"] = {["extsizes"]=true,},
  ["show2e"] = {["show2e"]=true,},
  ["bpfats12"] = {["iso10303"]=true,},
  ["hyph-af"] = {["hyph-utf8"]=true,},
  ["bookest"] = {["bookest"]=true,},
  ["fntproof"] = {["fntproof"]=true,},
  ["currvita"] = {["currvita"]=true,},
  ["hyph-nl"] = {["hyph-utf8"]=true,},
  ["pgf-soroban"] = {["pgf-soroban"]=true,},
  ["grid"] = {["grid"]=true,},
  ["plain-kam-cs"] = {["enctex"]=true,},
  ["ruhyphzn"] = {},
  ["tikzlibraryshapes.callouts.code"] = {["pgf"]=true,},
  ["productbox"] = {["productbox"]=true,},
  ["beamerfontthemeprofessionalfonts"] = {["beamer"]=true,},
  ["smartmn"] = {["jknapltx"]=true,},
  ["xypdf-fr"] = {["xypic"]=true,},
  ["hyph-kmr.ec"] = {["hyph-utf8"]=true,},
  ["t-pgfbpt"] = {["pgf"]=true,},
  ["semantic"] = {["semantic"]=true,},
  ["pgfmanual.pdflinks.code"] = {["pgf"]=true,},
  ["xyv2"] = {["xypic"]=true,},
  ["omdoc"] = {["stex"]=true,},
  ["hyph-sl"] = {["hyph-utf8"]=true,},
  ["plain-utf8-ec"] = {["enctex"]=true,},
  ["kurier-math"] = {["kurier"]=true,},
  ["gmdoc"] = {["gmdoc"]=true,},
  ["pgfplotstable.code"] = {["pgfplots"]=true,},
  ["classif2"] = {["shipunov"]=true,},
  ["afthes11"] = {["afthesis"]=true,},
  ["expertpart"] = {},
  ["hyph-bg.t2a"] = {["hyph-utf8"]=true,},
  ["ltxtools-index"] = {["ltxtools"]=true,},
  ["font_iwona-condensed-medium"] = {["font-change"]=true,},
  ["cwebarray"] = {["cweb-latex"]=true,},
  ["estcpmm"] = {["estcpmm"]=true,},
  ["repeat"] = {},
  ["hyph-is.ec"] = {["hyph-utf8"]=true,},
  ["gfsbodoni"] = {["gfsbodoni"]=true,},
  ["bpfap8"] = {["iso10303"]=true,},
  ["baskervald"] = {["baskervald"]=true,},
  ["nccstretch"] = {["ncctools"]=true,},
  ["stppdlst"] = {["iso10303"]=true,},
  ["ruhyphvl"] = {},
  ["common-13"] = {},
  ["moderncvcolorblack"] = {["moderncv"]=true,},
  ["pxtx-frak"] = {["pxtxalfa"]=true,},
  ["luatex-mplib"] = {["context"]=true,},
  ["alphalph"] = {["oberdiek"]=true,},
  ["thcb"] = {["tools"]=true,},
  ["pagesel"] = {["oberdiek"]=true,},
  ["kdgcoursetext"] = {["kdgdocs"]=true,},
  ["gfsdidot"] = {["gfsdidot"]=true,},
  ["rcsinfo"] = {["rcsinfo"]=true,},
  ["marvosym"] = {["marvosym"]=true,},
  ["loadhyph-sk"] = {["hyph-utf8"]=true,},
  ["beamercolorthemewolverine"] = {["beamer"]=true,},
  ["font_kurier"] = {["font-change"]=true,},
  ["hyph-de-ch-1901.ec"] = {["hyph-utf8"]=true,},
  ["phonetic"] = {["phonetic"]=true,},
  ["9point"] = {["varisize"]=true,},
  ["expdlist"] = {["expdlist"]=true,},
  ["7point"] = {["varisize"]=true,},
  ["8point"] = {["varisize"]=true,},
  ["german"] = {["german"]=true,},
  ["rcs-multi"] = {["rcs-multi"]=true,},
  ["cassete"] = {["shipunov"]=true,},
  ["ltj-compat-ptex"] = {["luatexja"]=true,},
  ["paresse"] = {["paresse"]=true,},
  ["ltjltxdoc"] = {["luatexja"]=true,},
  ["ugarite"] = {["archaic"]=true,},
  ["hyph-nn.ec"] = {["hyph-utf8"]=true,},
  ["pgfbaseplot"] = {["pgf"]=true,},
  ["ukrhypmp"] = {["ukrhyph"]=true,},
  ["verbfwr"] = {["examplep"]=true,},
  ["l3regex"] = {["l3experimental"]=true,},
  ["nccpic"] = {["ncctools"]=true,},
  ["eulervm"] = {["eulervm"]=true,},
  ["magaz"] = {["magaz"]=true,},
  ["substr"] = {["substr"]=true,["nicetext"]=true,},
  ["hebrew_newcode"] = {["babel"]=true,},
  ["conv-utf8-il2"] = {["hyph-utf8"]=true,},
  ["float"] = {["float"]=true,},
  ["beamerthemeJLTree"] = {},
  ["beamerthemeJacobs"] = {["stex"]=true,},
  ["isiri"] = {["arabtex"]=true,},
  ["supp-mpe"] = {["context"]=true,},
  ["semlayer"] = {["seminar"]=true,},
  ["glossary-mcols"] = {["glossaries"]=true,},
  ["talk-bacho08"] = {},
  ["fancyheadings"] = {["fancyhdr"]=true,},
  ["rotating"] = {["rotating"]=true,},
  ["usebib"] = {["usebib"]=true,},
  ["alias-wncy"] = {["t2"]=true,},
  ["s-pre-23"] = {["context"]=true,},
  ["code437"] = {["codepage"]=true,},
  ["shapedc"] = {["codepage"]=true,},
  ["nicefilelist"] = {["nicefilelist"]=true,},
  ["musixpoi"] = {["musixtex"]=true,},
  ["loadingorder-luapersian"] = {["luapersian"]=true,},
  ["pgflibraryshadings.code"] = {["pgf"]=true,},
  ["xu-ruenhyph"] = {["xecyr"]=true,},
  ["zahl2string"] = {["sauerj"]=true,},
  ["eiad"] = {["eiad-ltx"]=true,},
  ["bizcard"] = {["bizcard"]=true,},
  ["example-image-4x3"] = {["mwe"]=true,},
  ["pgfcorequick.code"] = {["pgf"]=true,},
  ["pgfplotsoldpgfsupp_pgfmathfloat.code"] = {["pgfplots"]=true,},
  ["lltjp-listings-jpt"] = {["luatexja"]=true,},
  ["libertinekey"] = {["libertine-legacy"]=true,},
  ["vntexinfo"] = {["vntex"]=true,},
  ["loadhyph-hr"] = {["hyph-utf8"]=true,},
  ["floatrow"] = {["floatrow"]=true,},
  ["hyph-pt"] = {["hyph-utf8"]=true,},
  ["ofs-6y"] = {["ofs"]=true,},
  ["dotlessj"] = {["carlisle"]=true,},
  ["bryson"] = {["context"]=true,},
  ["savesym"] = {},
  ["buck"] = {["arabtex"]=true,},
  ["luatex"] = {["oberdiek"]=true,},
  ["statex2"] = {["statex2"]=true,},
  ["schwalbe"] = {["schwalbe-chess"]=true,},
  ["musixevo"] = {["musixtex"]=true,},
  ["here"] = {["here"]=true,},
  ["villesFrance3d"] = {["pst-geo"]=true,},
  ["overpic"] = {["overpic"]=true,},
  ["xy17oztex"] = {["xypic"]=true,},
  ["fp-random"] = {["fp"]=true,},
  ["xyimport"] = {["xypic"]=true,},
  ["hepnames"] = {["hepnames"]=true,},
  ["zref-totpages"] = {["oberdiek"]=true,},
  ["TXStitle"] = {["texsis"]=true,},
  ["CJKspace"] = {["cjk"]=true,},
  ["capitales3d"] = {["pst-geo"]=true,},
  ["pst-rubans"] = {["pst-rubans"]=true,},
  ["recipecard"] = {["recipecard"]=true,},
  ["haparabica"] = {["arabi"]=true,},
  ["pracjourn"] = {["pracjourn"]=true,},
  ["example-image-a5"] = {["mwe"]=true,},
  ["hepparticles"] = {["hepparticles"]=true,},
  ["eqnarray"] = {["eqnarray"]=true,},
  ["chemcono"] = {["chemcono"]=true,},
  ["pgf-filehook"] = {["filehook"]=true,},
  ["pst-xkey"] = {["xkeyval"]=true,},
  ["ascan"] = {["arabtex"]=true,},
  ["akktecdoc"] = {["akktex"]=true,},
  ["t-pgf"] = {["pgf"]=true,},
  ["akkmathdisc"] = {["akktex"]=true,},
  ["musixesf"] = {["musixtex"]=true,},
  ["procIAGssymp"] = {},
  ["gmcommand"] = {["gmutils"]=true,},
  ["footnpag"] = {["footnpag"]=true,},
  ["TXSfmts"] = {["texsis"]=true,},
  ["bpfs2"] = {["iso10303"]=true,},
  ["notes2bib"] = {["notes2bib"]=true,},
  ["MIKmathf"] = {["plnfss"]=true,},
  ["ajmacros"] = {["japanese-otf"]=true,},
  ["blogdot"] = {["morehype"]=true,},
  ["sparklines"] = {["sparklines"]=true,},
  ["dichokey"] = {["dichokey"]=true,},
  ["zref-abspage"] = {["oberdiek"]=true,},
  ["akkmathrel"] = {["akktex"]=true,},
  ["amsbsy"] = {["amsmath"]=true,},
  ["pgfsys"] = {["pgf"]=true,},
  ["tcbskins.code"] = {["tcolorbox"]=true,},
  ["dehypht"] = {},
  ["gmparts"] = {["gmutils"]=true,},
  ["constants"] = {["constants"]=true,},
  ["asect"] = {["arabtex"]=true,},
  ["tikzlibrarydecorations.text.code"] = {["pgf"]=true,},
  ["luatexja-core"] = {["luatexja"]=true,},
  ["mptopdf"] = {["mptopdf"]=true,},
  ["PPRdarkblue"] = {["prosper"]=true,},
  ["loadhyph-is"] = {["hyph-utf8"]=true,},
  ["thm-llncs"] = {["thmtools"]=true,},
  ["hyph-cs.ec"] = {["hyph-utf8"]=true,},
  ["shuffle"] = {["shuffle"]=true,},
  ["third-rep"] = {["muthesis"]=true,},
  ["sffsmart"] = {["sffms"]=true,},
  ["finstmsc"] = {["fontinst"]=true,},
  ["russ"] = {["russ"]=true,},
  ["nccfoots"] = {["ncctools"]=true,},
  ["lingmacros"] = {["tree-dvips"]=true,},
  ["chngcntr"] = {["chngcntr"]=true,},
  ["pmgraph"] = {["pmgraph"]=true,},
  ["glossaries-polyglossia"] = {["glossaries"]=true,},
  ["luatex-preprocessor"] = {["context"]=true,},
  ["beton"] = {["beton"]=true,},
  ["gmiflink"] = {["gmiflink"]=true,},
  ["csfonts"] = {},
  ["gmutils"] = {["gmutils"]=true,},
  ["nccparskip"] = {["ncctools"]=true,},
  ["hyph-quote-fur"] = {["hyph-utf8"]=true,},
  ["plari"] = {["plari"]=true,},
  ["xytips"] = {["xypic"]=true,},
  ["font_arev"] = {["font-change"]=true,},
  ["pst-electricfield"] = {["pst-electricfield"]=true,},
  ["interfaces-tikz"] = {["interfaces"]=true,},
  ["pst-ob3d"] = {["pst-ob3d"]=true,},
  ["tikzlibrarybackgrounds.code"] = {["pgf"]=true,},
  ["hyph-it"] = {["hyph-utf8"]=true,},
  ["SASnRdisplay"] = {["sasnrdisplay"]=true,},
  ["ltj-cctbreg"] = {["luatexja"]=true,},
  ["alltt"] = {["latex"]=true,},
  ["stringstrings"] = {["stringstrings"]=true,},
  ["filehook"] = {["filehook"]=true,},
  ["libris"] = {["libris"]=true,},
  ["progressbar"] = {["progressbar"]=true,},
  ["hyph-quote-uk"] = {["hyph-utf8"]=true,},
  ["sffdumb"] = {["sffms"]=true,},
  ["hyph-de-ch-1901"] = {["hyph-utf8"]=true,},
  ["egameps"] = {["egameps"]=true,},
  ["ltxmdf"] = {["mdframed"]=true,},
  ["ltr-job"] = {["lecturer"]=true,},
  ["example-image-letter"] = {["mwe"]=true,},
  ["ofs-6t"] = {["ofs"]=true,},
  ["gmrelsize"] = {["gmutils"]=true,},
  ["turnpageetex"] = {["turnthepage"]=true,},
  ["meashor"] = {["gustlib"]=true,},
  ["xynecula"] = {["xypic"]=true,},
  ["biditools"] = {["bidi"]=true,},
  ["fp-snap"] = {["fp"]=true,},
  ["tplists"] = {["texpower"]=true,},
  ["bophook"] = {["bophook"]=true,},
  ["electrum"] = {["electrum"]=true,},
  ["arcs"] = {["arcs"]=true,},
  ["ussummary"] = {["stellenbosch"]=true,},
  ["bpfap16"] = {["iso10303"]=true,},
  ["gost732"] = {["disser"]=true,},
  ["fixme"] = {["fixme"]=true,},
  ["MnSymbol"] = {["mnsymbol"]=true,},
  ["slovene"] = {["babel"]=true,},
  ["psu-thesis"] = {["psu-thesis"]=true,},
  ["msu-thesis"] = {["msu-thesis"]=true,},
  ["drcaps"] = {["shipunov"]=true,},
  ["tikzlibraryshapes.geometric.code"] = {["pgf"]=true,},
  ["semtrans"] = {["jknapltx"]=true,},
  ["iso88596"] = {["arabtex"]=true,},
  ["hyph-sv"] = {["hyph-utf8"]=true,},
  ["t1enc"] = {["latex"]=true,},
  ["hindicaptions"] = {["velthuis"]=true,},
  ["artikel3"] = {["ntgclass"]=true,},
  ["pgfmath.code"] = {["pgf"]=true,},
  ["musixbar"] = {["musixtex"]=true,},
  ["texpictex"] = {["pictex"]=true,},
  ["arabicnumbers"] = {["polyglossia"]=true,},
  ["ccthm"] = {["computational-complexity"]=true,},
  ["pgflibraryshapes.geometric.code"] = {["pgf"]=true,},
  ["TXSdcol"] = {["texsis"]=true,},
  ["bahasa"] = {["babel"]=true,},
  ["greekdates"] = {["greekdates"]=true,},
  ["myfilist"] = {["fileinfo"]=true,},
  ["interfaces-truncate"] = {["interfaces"]=true,},
  ["glossary-list"] = {["glossaries"]=true,},
  ["isorot"] = {["isorot"]=true,},
  ["robustindex"] = {["robustindex"]=true,},
  ["beamerbasefont"] = {["beamer"]=true,},
  ["dummyels"] = {},
  ["cropmark"] = {},
  ["teubnertx"] = {["teubner"]=true,},
  ["xyps-s"] = {["xypic"]=true,},
  ["hletter"] = {["hletter"]=true,},
  ["thm-patch"] = {["thmtools"]=true,},
  ["multimedia"] = {["beamer"]=true,},
  ["openbib"] = {["latex"]=true,},
  ["font_kurier-condensed-bold"] = {["font-change"]=true,},
  ["beraserif"] = {["bera"]=true,},
  ["hyph-es"] = {["hyph-utf8"]=true,},
  ["unicode-math-table"] = {["unicode-math"]=true,},
  ["hyper"] = {["hyper"]=true,},
  ["pgfplotsarray.code"] = {["pgfplots"]=true,},
  ["amsfonts"] = {["amsfonts"]=true,},
  ["common-5"] = {},
  ["newlfm"] = {["newlfm"]=true,},
  ["12point"] = {["varisize"]=true,},
  ["foilhtml"] = {["foilhtml"]=true,},
  ["pst-optexp"] = {["pst-optexp"]=true,},
  ["hecmd"] = {["arabtex"]=true,},
  ["ametsoc"] = {["ametsoc"]=true,},
  ["standalone"] = {["standalone"]=true,},
  ["tikzlibrarysvg.path.code"] = {["pgf"]=true,},
  ["glossary-tree"] = {["glossaries"]=true,},
  ["rustic"] = {["bookhands"]=true,},
  ["trans"] = {["tex-ps"]=true,},
  ["tkz-obj-polygons"] = {["tkz-euclide"]=true,},
  ["pgfcore"] = {["pgf"]=true,},
  ["nolbreaks"] = {["nolbreaks"]=true,},
  ["dlfltxbmarkup"] = {["dlfltxb"]=true,},
  ["beamerthemelined"] = {["beamer"]=true,},
  ["PPRwhitecross"] = {["prosper"]=true,},
  ["small2e"] = {["latex"]=true,},
  ["errorbars"] = {["pictex"]=true,},
  ["tgadventor"] = {["tex-gyre"]=true,},
  ["beamerbasetitle"] = {["beamer"]=true,},
  ["dehyphn-x-2011-07-01"] = {["dehyph-exptl"]=true,},
  ["berenis"] = {["berenisadf"]=true,},
  ["stack"] = {},
  ["texilikecover"] = {},
  ["colordvi"] = {["dvips"]=true,},
  ["grfpaste"] = {["grfpaste"]=true,},
  ["hyph-kn"] = {["hyph-utf8"]=true,},
  ["loadhyph-tr"] = {["hyph-utf8"]=true,},
  ["natbib"] = {["natbib"]=true,},
  ["fiche"] = {["mafr"]=true,},
  ["doafter"] = {["mdwtools"]=true,},
  ["docindex"] = {["xdoc"]=true,},
  ["ncc"] = {["ncclatex"]=true,},
  ["ctibmantra"] = {["pecha"]=true,},
  ["cmsd"] = {["cmsd"]=true,},
  ["beamerbasenotes"] = {["beamer"]=true,},
  ["klutab"] = {["kluwer"]=true,},
  ["akklecture"] = {["akktex"]=true,},
  ["pictex2"] = {},
  ["bibl-num-fr"] = {["context"]=true,},
  ["stfloats"] = {["sttools"]=true,},
  ["hyph-fr.ec"] = {["hyph-utf8"]=true,},
  ["beamerfontthemestructuresmallcapsserif"] = {["beamer"]=true,},
  ["font_antt-light"] = {["font-change"]=true,},
  ["ntheorem-hyper"] = {["hyperref"]=true,},
  ["cenccmn"] = {["ucs"]=true,},
  ["PPRblends"] = {["prosper"]=true,},
  ["beamerthemeTorinoTh"] = {["beamer2thesis"]=true,},
  ["fcltxdoc"] = {["fcltxdoc"]=true,},
  ["bibmods"] = {},
  ["PPRthomasd"] = {["prosper"]=true,},
  ["printlen"] = {["printlen"]=true,},
  ["dlfltxbmarkupbookkeys"] = {["dlfltxb"]=true,},
  ["enparen"] = {["oberdiek"]=true,},
  ["tikz-timing-interval"] = {["tikz-timing"]=true,},
  ["loadhyph-as"] = {["hyph-utf8"]=true,},
  ["adrconvnote"] = {},
  ["endheads"] = {["endheads"]=true,},
  ["utf8"] = {["arabtex"]=true,},
  ["inversepath"] = {["inversepath"]=true,},
  ["bchart"] = {["bchart"]=true,},
  ["pdfscreen"] = {["pdfscreen"]=true,},
  ["abc"] = {["abc"]=true,},
  ["mathabx"] = {["mathabx"]=true,},
  ["soton-palette"] = {["soton"]=true,},
  ["mboxfill"] = {["ncctools"]=true,},
  ["beamerthemeMadrid"] = {["beamer"]=true,},
  ["example-image-16x9"] = {["mwe"]=true,},
  ["eskdgraph"] = {["eskdx"]=true,},
  ["hyph-ca"] = {["hyph-utf8"]=true,},
  ["cmap"] = {["cmap"]=true,},
  ["apacdoc"] = {["apacite"]=true,},
  ["fnpct"] = {["fnpct"]=true,},
  ["l3msg"] = {["l3kernel"]=true,},
  ["m-subsub"] = {["context"]=true,},
  ["pssetiby"] = {["ibygrk"]=true,},
  ["js-misc"] = {["js-misc"]=true,},
  ["cclayout"] = {["computational-complexity"]=true,},
  ["mmap"] = {["mmap"]=true,},
  ["arabaux"] = {["arabtex"]=true,},
  ["index"] = {["index"]=true,},
  ["greek4cbc"] = {["archaic"]=true,},
  ["pgfplotsticks.code"] = {["pgfplots"]=true,},
  ["pgfplotsoldpgfsupp_pgfmanual.code"] = {["pgfplots"]=true,},
  ["allauncl"] = {["auncial-new"]=true,},
  ["mtx-context-common"] = {["context"]=true,},
  ["pagereference"] = {},
  ["pgfbaseimage"] = {["pgf"]=true,},
  ["hyph-sl.ec"] = {["hyph-utf8"]=true,},
  ["hypgotoe"] = {["oberdiek"]=true,},
  ["PPRlignesbleues"] = {["prosper"]=true,},
  ["hyph-sr-cyrl"] = {["hyph-utf8"]=true,},
  ["makeglos"] = {["makeglos"]=true,},
  ["uebungsblatt"] = {["uebungsblatt"]=true,},
  ["easytable"] = {["easy"]=true,},
  ["protosem"] = {["archaic"]=true,},
  ["lamsarrow"] = {["pb-diagram"]=true,},
  ["t-pgfmat"] = {["pgf"]=true,},
  ["finnish"] = {["babel"]=true,},
  ["flower"] = {["shipunov"]=true,},
  ["mergeh"] = {["hletter"]=true,},
  ["pst-vue3d"] = {["pst-vue3d"]=true,},
  ["preface"] = {},
  ["pgothic"] = {["bookhands"]=true,},
  ["glbst"] = {["babel"]=true,},
  ["cap_c"] = {["c-pascal"]=true,},
  ["bpfir3"] = {["iso10303"]=true,},
  ["cap_comm"] = {["c-pascal"]=true,},
  ["pst-jtree"] = {["pst-jtree"]=true,},
  ["libertine"] = {["libertine-legacy"]=true,},
  ["wnri"] = {["wnri-latex"]=true,},
  ["cmtt"] = {["mdwtools"]=true,},
  ["loadhyph-ru"] = {["hyph-utf8"]=true,},
  ["memhfixc"] = {["memoir"]=true,},
  ["newspaper"] = {["newspaper"]=true,},
  ["creatdtx"] = {["makedtx"]=true,},
  ["hyph-sh-cyrl.t2a"] = {["hyph-utf8"]=true,},
  ["chessboard-pgf"] = {["chessboard"]=true,},
  ["navigator"] = {["navigator"]=true,},
  ["qtree"] = {["qtree"]=true,},
  ["selectpage"] = {},
  ["psfrag"] = {["psfrag"]=true,["graphics-pln"]=true,},
  ["slides"] = {["latex"]=true,},
  ["pst-coil"] = {["pst-coil"]=true,},
  ["pgfmodulesnakes.code"] = {["pgf"]=true,},
  ["greekmacros"] = {["levy"]=true,},
  ["loadhyph-ro"] = {["hyph-utf8"]=true,},
  ["beamerinnerthemerectangles"] = {["beamer"]=true,},
  ["hvindex"] = {["hvindex"]=true,},
  ["othello"] = {},
  ["arabrep1"] = {["arabtex"]=true,},
  ["askincv1"] = {["iso"]=true,},
  ["bez123"] = {["bez123"]=true,},
  ["rusfonts"] = {},
  ["quire"] = {["midnight"]=true,},
  ["tweaklist"] = {["moderncv"]=true,},
  ["example-image-b"] = {["mwe"]=true,},
  ["beamerthemeMalmoe"] = {["beamer"]=true,},
  ["arabart"] = {["arabtex"]=true,},
  ["bold-extra"] = {["bold-extra"]=true,},
  ["gchords"] = {["gchords"]=true,},
  ["skt"] = {["sanskrit"]=true,},
  ["savefnmark"] = {["savefnmark"]=true,},
  ["beamerouterthemesidebar"] = {["beamer"]=true,},
  ["adforn"] = {["adforn"]=true,},
  ["11point"] = {["varisize"]=true,},
  ["aer"] = {["economic"]=true,},
  ["hyph-pl.qx"] = {["hyph-utf8"]=true,},
  ["titleref"] = {["titleref"]=true,},
  ["serbian"] = {["babel"]=true,},
  ["supp-pdf"] = {["context"]=true,},
  ["simpleslides-s-Rounded"] = {["context-simpleslides"]=true,},
  ["polski"] = {["polski"]=true,},
  ["newapave"] = {["confproc"]=true,},
  ["CJKnumb"] = {["cjk"]=true,},
  ["20point"] = {["varisize"]=true,},
  ["cc4elsart"] = {["computational-complexity"]=true,},
  ["beamerbasecompatibility"] = {["beamer"]=true,},
  ["m-ch-nl"] = {["context"]=true,},
  ["hangcaption"] = {},
  ["program"] = {["program"]=true,},
  ["extarticle"] = {["extsizes"]=true,},
  ["scrtime"] = {},
  ["grmath"] = {["babel"]=true,},
  ["europecv"] = {["europecv"]=true,},
  ["common-0"] = {},
  ["fxtargetlayoutchangebar"] = {["fixme"]=true,},
  ["lcy2koi"] = {["ukrhyph"]=true,},
  ["17point"] = {["varisize"]=true,},
  ["esindex"] = {["bezos"]=true,},
  ["systeme"] = {["systeme"]=true,},
  ["dnmacs"] = {["velthuis"]=true,},
  ["fmultico"] = {["arabi"]=true,},
  ["fix-cm"] = {["latex"]=true,},
  ["thc"] = {["tools"]=true,},
  ["musixps"] = {["musixtex"]=true,},
  ["alterqcm"] = {["alterqcm"]=true,},
  ["s-faq-01"] = {["context"]=true,},
  ["moreenum"] = {["moreenum"]=true,},
  ["scrguide"] = {},
  ["lltjdefs"] = {["luatexja"]=true,},
  ["pgfbaselayers"] = {["pgf"]=true,},
  ["kvmacros"] = {["karnaugh"]=true,},
  ["austrian"] = {["babel"]=true,},
  ["aoutput"] = {["arabtex"]=true,},
  ["problem"] = {["stex"]=true,},
  ["musixblx"] = {["musixtex"]=true,},
  ["bpfap10"] = {["iso10303"]=true,},
  ["cmdstring"] = {["cmdstring"]=true,},
  ["common-1"] = {},
  ["tipa"] = {["tipa"]=true,},
  ["cccite"] = {["computational-complexity"]=true,},
  ["tikzlibraryautomata.code"] = {["pgf"]=true,},
  ["worlddev"] = {["economic"]=true,},
  ["gnuplottex"] = {["gnuplottex"]=true,},
  ["docmfp"] = {["docmfp"]=true,},
  ["stmaryrd"] = {["stmaryrd"]=true,},
  ["ofs"] = {["ofs"]=true,},
  ["url"] = {["url"]=true,},
  ["hologo"] = {["oberdiek"]=true,},
  ["loadhyph-hy"] = {["hyph-utf8"]=true,},
  ["tikzlibrarycircuits.logic.IEC.code"] = {["pgf"]=true,},
  ["varwidth"] = {["varwidth"]=true,},
  ["musixgui"] = {["musixtex"]=true,},
  ["luatexja-fontspec"] = {["luatexja"]=true,},
  ["beamerbasenavigation"] = {["beamer"]=true,},
  ["fancypar"] = {["fancypar"]=true,},
  ["epsfig"] = {["graphics"]=true,},
  ["UNAMThesis"] = {["unamthesis"]=true,},
  ["VCPref-slides"] = {["vaucanson-g"]=true,},
  ["attachfile"] = {["attachfile"]=true,},
  ["eskdexplan"] = {["eskdx"]=true,},
  ["t-xesearch"] = {["xesearch"]=true,},
  ["boldsc"] = {["minitoc"]=true,},
  ["bhs"] = {["arabtex"]=true,},
  ["luatexja"] = {["luatexja"]=true,},
  ["xygraph"] = {["xypic"]=true,},
  ["cd-cover"] = {["cd-cover"]=true,},
  ["pst-key"] = {["pstricks"]=true,},
  ["fp-eqn"] = {["fp"]=true,},
  ["ydoc-doc"] = {["ydoc"]=true,},
  ["tikzlibraryfadings.code"] = {["pgf"]=true,},
  ["inlinedef"] = {["inlinedef"]=true,},
  ["pdfx"] = {["pdfx"]=true,},
  ["beamerouterthemehohenheimposter"] = {["hobete"]=true,},
  ["serbian-def-cyr"] = {["serbian-def-cyr"]=true,},
  ["pgfmodulesorting.code"] = {["pgf"]=true,},
  ["quoted"] = {["logical-markup-utils"]=true,},
  ["aeguill"] = {["aeguill"]=true,},
  ["colorinfo"] = {["colorinfo"]=true,},
  ["loadhyph-pa"] = {["hyph-utf8"]=true,},
  ["nccbiblist"] = {["ncclatex"]=true,},
  ["musuos"] = {["musuos"]=true,},
  ["common-10"] = {},
  ["opcit"] = {["opcit"]=true,},
  ["loadhyph-lt"] = {["hyph-utf8"]=true,},
  ["bigintcalc"] = {["oberdiek"]=true,},
  ["fr-longtable"] = {["floatrow"]=true,},
  ["genmpage"] = {["genmpage"]=true,},
  ["magicnum"] = {["oberdiek"]=true,},
  ["sem-page"] = {["seminar"]=true,},
  ["ptrace"] = {["ptex"]=true,},
  ["eskdtitlebase"] = {["eskdx"]=true,},
  ["dlfltxbcodetips"] = {["dlfltxb"]=true,},
  ["grverb"] = {["grverb"]=true,},
  ["elmath"] = {["elmath"]=true,},
  ["loadhyph-bg"] = {["hyph-utf8"]=true,},
  ["hfoldsty"] = {["hfoldsty"]=true,},
  ["pgfcoreexternal.code"] = {["pgf"]=true,},
  ["documentation"] = {["documentation"]=true,},
  ["msc"] = {["msc"]=true,},
  ["lsc"] = {["lsc"]=true,},
  ["ocgtools"] = {["ocgtools"]=true,},
  ["rsc"] = {["rsc"]=true,},
  ["tikzlibraryfixedpointarithmetic.code"] = {["pgf"]=true,},
  ["pgfcalendar.code"] = {["pgf"]=true,},
  ["hefonts0"] = {["arabtex"]=true,},
  ["texnames"] = {},
  ["prepictex"] = {["pictex"]=true,},
  ["pageranges"] = {["inlinebib"]=true,},
  ["jpsj2"] = {["jpsj"]=true,},
  ["regstats"] = {["regstats"]=true,},
  ["pgflibrarytikzbackgrounds"] = {["pgf"]=true,},
  ["fifinddo"] = {["nicetext"]=true,},
  ["advdate"] = {["advdate"]=true,},
  ["phoenician"] = {["archaic"]=true,},
  ["logbox"] = {["logbox"]=true,},
  ["xypdf-li"] = {["xypic"]=true,},
  ["adfathesis"] = {["adfathesis"]=true,},
  ["mcite"] = {["mcite"]=true,},
  ["hyph-sh-cyrl"] = {["hyph-utf8"]=true,},
  ["exceltex"] = {["exceltex"]=true,},
  ["fnpara"] = {["fnpara"]=true,},
  ["hyph-hsb.ec"] = {["hyph-utf8"]=true,},
  ["pgfmoduledatavisualization.code"] = {["pgf"]=true,},
  ["xcite"] = {["xcite"]=true,},
  ["beamerexample-texpower"] = {["beamer"]=true,},
  ["simpleslides-s-Split"] = {["context-simpleslides"]=true,},
  ["davis"] = {["context"]=true,},
  ["assignment"] = {["assignment"]=true,},
  ["easymat"] = {["easy"]=true,},
  ["ccreltx"] = {["computational-complexity"]=true,},
  ["hwexam"] = {["stex"]=true,},
  ["dowith"] = {["dowith"]=true,},
  ["babelfr"] = {["frenchle"]=true,},
  ["interfaces-hyperref"] = {["interfaces"]=true,},
  ["zref-pageattr"] = {["oberdiek"]=true,},
  ["cyryomg"] = {},
  ["atbegshi"] = {["oberdiek"]=true,},
  ["jsverb"] = {},
  ["hyph-as"] = {["hyph-utf8"]=true,},
  ["utarticle"] = {["uptex"]=true,},
  ["powerdot-elcolors"] = {["powerdot"]=true,},
  ["nameref"] = {["hyperref"]=true,},
  ["guha"] = {["arabtex"]=true,},
  ["amsppt1"] = {["amstex"]=true,},
  ["feynmf"] = {["feynmf"]=true,},
  ["tabvar"] = {["tabvar"]=true,},
  ["rapport1"] = {["ntgclass"]=true,},
  ["upmethodology-extension"] = {["upmethodology"]=true,},
  ["caption2"] = {["caption"]=true,},
  ["pgfcirclabel"] = {["circuitikz"]=true,},
  ["testfox"] = {["lh"]=true,},
  ["bpfats14"] = {["iso10303"]=true,},
  ["txi-en"] = {},
  ["mag-0000"] = {["context"]=true,},
  ["tensor"] = {["tensor"]=true,},
  ["ibycus4"] = {["ibygrk"]=true,},
  ["font_iwona-bold"] = {["font-change"]=true,},
  ["pgfcirccurrent"] = {["circuitikz"]=true,},
  ["censor"] = {["censor"]=true,},
  ["knuth"] = {["context"]=true,},
  ["isomath"] = {["isomath"]=true,},
  ["koi2ot2"] = {},
  ["pdfmarginpar"] = {["pdfmarginpar"]=true,},
  ["textarea"] = {["ncctools"]=true,},
  ["metatex"] = {["context"]=true,["metatex"]=true,},
  ["hyphen"] = {},
  ["TXSletr"] = {["texsis"]=true,},
  ["fddial0g"] = {["nicetext"]=true,},
  ["amsgen"] = {["amsmath"]=true,},
  ["t-zhspacing"] = {["zhspacing"]=true,},
  ["ijmart"] = {["ijmart"]=true,},
  ["hyph-ga"] = {["hyph-utf8"]=true,},
  ["texlinks"] = {["morehype"]=true,},
  ["tikzlibraryplothandlers.code"] = {["pgf"]=true,},
  ["sbbm"] = {["sauterfonts"]=true,},
  ["beamerinnerthemerounded"] = {["beamer"]=true,},
  ["pict2e"] = {["pict2e"]=true,},
  ["catkoi"] = {},
  ["sfmath"] = {},
  ["jsarticle"] = {},
  ["eskdhash"] = {["eskdx"]=true,},
  ["plain-utf8-cs"] = {["enctex"]=true,},
  ["croatian"] = {["babel"]=true,},
  ["s-pre-62"] = {["context"]=true,},
  ["common-6"] = {},
  ["envbig"] = {["envbig"]=true,},
  ["bibl-ssa"] = {["context"]=true,},
  ["svninfo"] = {["svninfo"]=true,},
  ["farsical"] = {["polyglossia"]=true,},
  ["infwarerr"] = {["oberdiek"]=true,},
  ["verses"] = {["arabtex"]=true,},
  ["bicaption"] = {["caption"]=true,},
  ["m-r"] = {["context"]=true,},
  ["yfonts"] = {["yfonts"]=true,},
  ["s-pre-16"] = {["context"]=true,},
  ["flagderiv"] = {["flagderiv"]=true,},
  ["flags"] = {["oberdiek"]=true,},
  ["nabatean"] = {["archaic"]=true,},
  ["altfont"] = {["altfont"]=true,},
  ["braket"] = {["braket"]=true,},
  ["s-pre-15"] = {["context"]=true,},
  ["hyph-hu.ec"] = {["hyph-utf8"]=true,},
  ["arev"] = {["arev"]=true,},
  ["m-newmat"] = {["context"]=true,},
  ["sansmath"] = {["sansmath"]=true,},
  ["plaina4"] = {},
  ["beamerbasetwoscreens"] = {["beamer"]=true,},
  ["hvfloat"] = {["hvfloat"]=true,},
  ["mhsetup"] = {["mh"]=true,},
  ["beamerouterthemeshadow"] = {["beamer"]=true,},
  ["klumac"] = {["kluwer"]=true,},
  ["sageep"] = {["sageep"]=true,},
  ["mikoaffiliation"] = {["stex"]=true,},
  ["tikzlibrarypatterns.code"] = {["pgf"]=true,},
  ["font_concrete"] = {["font-change"]=true,},
  ["fontspec"] = {["fontspec"]=true,},
  ["tkz-tools-obsolete"] = {["tkz-base"]=true,},
  ["amstext"] = {["amsmath"]=true,},
  ["collcell"] = {["collcell"]=true,},
  ["savetrees"] = {["savetrees"]=true,},
  ["nrc1"] = {["nrc"]=true,},
  ["ltcaption"] = {["caption"]=true,},
  ["pst-node"] = {["pst-node"]=true,},
  ["uafthesis"] = {["uafthesis"]=true,},
  ["tikzlibrarypgfplotsclickable.code"] = {["pgfplots"]=true,},
  ["pst-map3dII"] = {["pst-geo"]=true,},
  ["tabularht"] = {["oberdiek"]=true,},
  ["csvtools"] = {["csvtools"]=true,},
  ["conditionals"] = {["songbook"]=true,},
  ["nccfancyhdr"] = {["ncctools"]=true,},
  ["casyltex"] = {["casyl"]=true,},
  ["bodegraph"] = {["bodegraph"]=true,},
  ["l7xenc"] = {["lithuanian"]=true,},
  ["easylist"] = {["easylist"]=true,},
  ["venturis"] = {["venturisadf"]=true,},
  ["thmdef-mdframed"] = {["thmtools"]=true,},
  ["lltjp-listings"] = {["luatexja"]=true,},
  ["fxlayoutpdfcsignote"] = {["fixme"]=true,},
  ["tkz-linknodes"] = {["tkz-linknodes"]=true,},
  ["units"] = {["units"]=true,},
  ["oldlfont"] = {["latex"]=true,},
  ["hyph-ia"] = {["hyph-utf8"]=true,},
  ["bpfap13"] = {["iso10303"]=true,},
  ["luacolor"] = {["oberdiek"]=true,},
  ["formular"] = {["formular"]=true,},
  ["pictex"] = {["pictex"]=true,},
  ["t4phonet"] = {},
  ["morisawa"] = {},
  ["beamercolorthemeBerlinFU"] = {["beamer-fuberlin"]=true,},
  ["mitpress"] = {},
  ["bpfats2"] = {["iso10303"]=true,},
  ["chemfig"] = {["chemfig"]=true,},
  ["fakebold"] = {},
  ["tikzlibrarygraphs.code"] = {["pgf"]=true,},
  ["proc"] = {["latex"]=true,},
  ["esdiff"] = {["esdiff"]=true,},
  ["hcolor"] = {["fancyvrb"]=true,},
  ["bpfap14"] = {["iso10303"]=true,},
  ["glossary-inline"] = {["glossaries"]=true,},
  ["boldtensors"] = {["boldtensors"]=true,},
  ["cmlgc"] = {["cm-lgc"]=true,},
  ["m-streams"] = {["context"]=true,},
  ["bitelist"] = {["bitelist"]=true,},
  ["glossaries-accsupp"] = {["glossaries"]=true,},
  ["multicap"] = {["multicap"]=true,},
  ["tocloft"] = {["tocloft"]=true,},
  ["lamex"] = {["mex"]=true,},
  ["pgfmathfunctions.basic.code"] = {["pgf"]=true,},
  ["sans"] = {["jknapltx"]=true,},
  ["eqell"] = {["eqell"]=true,},
  ["m-educat"] = {["context"]=true,},
  ["bidimoderncv"] = {["bidi"]=true,},
  ["bidipoem"] = {["bidi"]=true,},
  ["delarray"] = {["tools"]=true,},
  ["hyph-hr.ec"] = {["hyph-utf8"]=true,},
  ["hyphenat"] = {["hyphenat"]=true,},
  ["xecolor"] = {["xecolor"]=true,},
  ["sides"] = {["sides"]=true,},
  ["bidi2in1"] = {["bidi"]=true,},
  ["bidiftnxtra"] = {["bidi"]=true,},
  ["rbox-ex"] = {["gustlib"]=true,},
  ["slantsc"] = {["slantsc"]=true,},
  ["tikzlibrarycircuits.ee.code"] = {["pgf"]=true,},
  ["calendrierfpar"] = {["arabi"]=true,},
  ["berasans"] = {["bera"]=true,},
  ["struktxf"] = {["struktex"]=true,},
  ["amsldoc"] = {["amscls"]=true,},
  ["arabtex-doc"] = {["arabtex"]=true,},
  ["chemcompounds"] = {["chemcompounds"]=true,},
  ["utf8-csf"] = {["enctex"]=true,},
  ["hypertoc"] = {["morehype"]=true,},
  ["ukraineb"] = {["babel"]=true,},
  ["mptmac"] = {},
  ["color"] = {["graphics-pln"]=true,["graphics"]=true,},
  ["skull"] = {},
  ["xypspatt"] = {["xypic"]=true,},
  ["mathexam"] = {["mathexam"]=true,},
  ["chemnum"] = {["chemnum"]=true,},
  ["beamerbaselocalstructure"] = {["beamer"]=true,},
  ["pgfplots.multiaxis.code"] = {["pgfplots"]=true,},
  ["qstest"] = {["qstest"]=true,},
  ["lcy2ucy"] = {["ukrhyph"]=true,},
  ["arabrep"] = {["arabtex"]=true,},
  ["beamerbasemisc"] = {["beamer"]=true,},
  ["resumemac"] = {["resumemac"]=true,},
  ["nath"] = {["nath"]=true,},
  ["etrans"] = {["arabtex"]=true,},
  ["frcursive"] = {["frcursive"]=true,},
  ["ednotes"] = {["ednotes"]=true,},
  ["atrans"] = {["arabtex"]=true,},
  ["beamerthemePaloAlto"] = {["beamer"]=true,},
  ["beamerbaseframesize"] = {["beamer"]=true,},
  ["subfigmat"] = {["subfigmat"]=true,},
  ["lh-t2cxccr"] = {["lh"]=true,},
  ["akkmathset"] = {["akktex"]=true,},
  ["fxlayoutmarginnote"] = {["fixme"]=true,},
  ["clrscode"] = {["clrscode"]=true,},
  ["pgflibraryfixedpointarithmetic.code"] = {["pgf"]=true,},
  ["prnthyph"] = {["cbcoptic"]=true,},
  ["bibarts"] = {["bibarts"]=true,},
  ["newverbs"] = {["newverbs"]=true,},
  ["powerdot-jefka"] = {["powerdot"]=true,},
  ["media9"] = {["media9"]=true,},
  ["ukrhypsm"] = {["ukrhyph"]=true,},
  ["holtpolt"] = {["jknapltx"]=true,},
  ["mathtext"] = {["t2"]=true,},
  ["xwatermark"] = {["xwatermark"]=true,},
  ["pgfbasematrix"] = {["pgf"]=true,},
  ["styledef"] = {["midnight"]=true,},
  ["tikz.code"] = {["pgf"]=true,},
  ["mathstyle"] = {["mh"]=true,},
  ["topfloat"] = {["topfloat"]=true,},
  ["pgflibraryplotmarks.code"] = {["pgf"]=true,},
  ["ean13isbn"] = {["ean13isbn"]=true,},
  ["hylang"] = {["hyplain"]=true,},
  ["hebtex"] = {["arabtex"]=true,},
  ["mlutf"] = {["japanese-otf-uptex"]=true,},
  ["morewrites"] = {["morewrites"]=true,},
  ["apatch"] = {["arabtex"]=true,},
  ["afterpackage"] = {["ncctools"]=true,},
  ["xfrac"] = {["l3packages"]=true,},
  ["synproof"] = {["synproof"]=true,},
  ["beamericonarticle"] = {["beamer"]=true,},
  ["knitting"] = {["knitting"]=true,},
  ["atenddvi"] = {["oberdiek"]=true,},
  ["jura"] = {["jura"]=true,},
  ["UKenglish"] = {["babel"]=true,},
  ["hyph-en-us"] = {["hyph-utf8"]=true,},
  ["chngpage"] = {["changepage"]=true,},
  ["chemexec"] = {["chemexec"]=true,},
  ["hhline"] = {["tools"]=true,},
  ["pst-fr3d"] = {["pst-fr3d"]=true,},
  ["galois"] = {["galois"]=true,},
  ["pgfmathcalc.code"] = {["pgf"]=true,},
  ["s-pre-93"] = {["context"]=true,},
  ["l3flag"] = {["l3experimental"]=true,},
  ["malay"] = {["arabtex"]=true,},
  ["ctansvn"] = {["stex"]=true,},
  ["frontespizio"] = {["frontespizio"]=true,},
  ["kantlipsum"] = {["kantlipsum"]=true,},
  ["drawstack"] = {["drawstack"]=true,},
  ["l3str"] = {["l3experimental"]=true,},
  ["font_cmbright"] = {["font-change"]=true,},
  ["moderncvstylebanking"] = {["moderncv"]=true,},
  ["kiyou"] = {},
  ["bbding"] = {["bbding"]=true,},
  ["nccheadings"] = {["ncclatex"]=true,},
  ["ograhyph4"] = {["antomega"]=true,},
  ["germanb"] = {["babel"]=true,},
  ["hypdvips"] = {["hypdvips"]=true,},
  ["arevsymbols"] = {["arev"]=true,},
  ["classes"] = {["treetex"]=true,},
  ["dingbat"] = {["dingbat"]=true,},
  ["biditufte-handout"] = {["bidi"]=true,},
  ["apacite"] = {["apacite"]=true,},
  ["listingsutf8"] = {["oberdiek"]=true,},
  ["beamerthemeboxes"] = {["beamer"]=true,},
  ["musixmad"] = {["musixtex"]=true,},
  ["theoremref"] = {["theoremref"]=true,},
  ["slashed"] = {["carlisle"]=true,},
  ["ruenhyph"] = {},
  ["esk"] = {["esk"]=true,},
  ["xspace"] = {["tools"]=true,},
  ["svn"] = {["svn"]=true,},
  ["dtk"] = {["dtk"]=true,},
  ["s-abr-01"] = {["context"]=true,},
  ["bidituftetitle"] = {["bidi"]=true,},
  ["hyph-cy"] = {["hyph-utf8"]=true,},
  ["ltr-graphics"] = {["lecturer"]=true,},
  ["imsproc"] = {["imsproc"]=true,},
  ["cypriot"] = {["archaic"]=true,},
  ["ukrhyph"] = {["ukrhyph"]=true,},
  ["pageslts"] = {["pageslts"]=true,},
  ["dcpic"] = {["dcpic"]=true,},
  ["amsproc"] = {["amscls"]=true,},
  ["fonts-tlwg"] = {},
  ["ifoddpage"] = {["ifoddpage"]=true,},
  ["gates"] = {["gates"]=true,},
  ["examplep"] = {["examplep"]=true,},
  ["txi-ru"] = {},
  ["overrightarrow"] = {["fragments"]=true,},
  ["tun"] = {["gustlib"]=true,},
  ["extract"] = {["extract"]=true,},
  ["ytableau"] = {["ytableau"]=true,},
  ["uptrace"] = {["uptex"]=true,},
  ["beamerfontthemestructurebold"] = {["beamer"]=true,},
  ["wasysym"] = {["wasysym"]=true,},
  ["TXSfonts"] = {["texsis"]=true,},
  ["dk-apali"] = {["dk-bib"]=true,},
  ["beamerthemeshadow"] = {["beamer"]=true,},
  ["revsymb"] = {["revtex4"]=true,},
  ["akkscript"] = {["akktex"]=true,},
  ["beamerfontthemestructureitalicserif"] = {["beamer"]=true,},
  ["musixslu"] = {["musixtex"]=true,},
  ["hebrew_oldcode"] = {["babel"]=true,},
  ["edtable"] = {["lineno"]=true,},
  ["circ"] = {["circ"]=true,},
  ["margbib"] = {["margbib"]=true,},
  ["l3tl"] = {["l3kernel"]=true,},
  ["gmmw"] = {["gmutils"]=true,},
  ["xpatch"] = {["xpatch"]=true,},
  ["interfaces-scrlfile"] = {["interfaces"]=true,},
  ["tikzpagenodes"] = {["tikzpagenodes"]=true,},
  ["urwchancal"] = {["urwchancal"]=true,},
  ["dvdcoll"] = {["dvdcoll"]=true,},
  ["pcatcode"] = {["amsrefs"]=true,},
  ["epiolmec"] = {["epiolmec"]=true,},
  ["s-cdr-01"] = {["context"]=true,},
  ["cc4svjour"] = {["computational-complexity"]=true,},
  ["fr-fancy"] = {["floatrow"]=true,},
  ["tikzlibraryshapes.multipart.code"] = {["pgf"]=true,},
  ["akkstring"] = {["akktex"]=true,},
  ["dehyphn"] = {},
  ["nccthm"] = {["ncctools"]=true,},
  ["tikzlibrarygraphs.basic.code"] = {["pgf"]=true,},
  ["cmap-cyr-vf"] = {["lcyw"]=true,},
  ["glossaries-compatible-207"] = {["glossaries"]=true,},
  ["irish"] = {["babel"]=true,},
  ["pgfcircutils"] = {["circuitikz"]=true,},
  ["gfsbaskerville"] = {["gfsbaskerville"]=true,},
  ["catchfilebetweentags"] = {["catchfilebetweentags"]=true,},
  ["circuitikz"] = {["circuitikz"]=true,},
  ["datenumber"] = {["datenumber"]=true,},
  ["miniltx"] = {["graphics-pln"]=true,},
  ["bibnames"] = {},
  ["txi-es"] = {},
  ["pshan"] = {["cjk"]=true,},
  ["deccomma"] = {["fltpoint"]=true,},
  ["hyph-ru.t2a"] = {["hyph-utf8"]=true,},
  ["jreport"] = {["ptex"]=true,},
  ["ccref"] = {["computational-complexity"]=true,},
  ["hebrew_p"] = {["babel"]=true,},
  ["gmverse"] = {["gmverse"]=true,},
  ["fixltxhyph"] = {["fixltxhyph"]=true,},
  ["arevtext"] = {["arev"]=true,},
  ["noitcrul"] = {["noitcrul"]=true,},
  ["keycommand"] = {["keycommand"]=true,},
  ["textopo"] = {["textopo"]=true,},
  ["endplate"] = {["plates"]=true,},
  ["bahasam"] = {["babel"]=true,},
  ["s-pre-07"] = {["context"]=true,},
  ["pdf-trans"] = {["pdf-trans"]=true,},
  ["mfirstuc"] = {["glossaries"]=true,},
  ["skb"] = {["skb"]=true,},
  ["pgfplotsoldpgfsupp_pgflibraryfpu.code"] = {["pgfplots"]=true,},
  ["hyph-hy"] = {["hyph-utf8"]=true,},
  ["ccdbs"] = {["computational-complexity"]=true,},
  ["truncate"] = {["truncate"]=true,},
  ["loadhyph-rm"] = {["hyph-utf8"]=true,},
  ["chronology"] = {["chronology"]=true,},
  ["common-14"] = {},
  ["hyph-de-1901"] = {["hyph-utf8"]=true,},
  ["tikzlibrarycalc.code"] = {["pgf"]=true,},
  ["klumath"] = {["kluwer"]=true,},
  ["curvesls"] = {["curves"]=true,},
  ["nostarch"] = {["nostarch"]=true,},
  ["thm-listof"] = {["thmtools"]=true,},
  ["colorwav"] = {["colorwav"]=true,},
  ["thb"] = {["tools"]=true,},
  ["txxextra"] = {},
  ["logpap"] = {["logpap"]=true,},
  ["TXSsymb"] = {["texsis"]=true,},
  ["bgteubner"] = {["bgteubner"]=true,},
  ["font_times"] = {["font-change"]=true,},
  ["bmpsize-base"] = {["oberdiek"]=true,},
  ["nccproc"] = {["ncclatex"]=true,},
  ["epigrafica"] = {["epigrafica"]=true,},
  ["aboxes"] = {["arabtex"]=true,},
  ["active-conf"] = {["active-conf"]=true,},
  ["eepic"] = {["eepic"]=true,},
  ["relinput"] = {},
  ["selinput"] = {["oberdiek"]=true,},
  ["border"] = {["midnight"]=true,},
  ["beamerthemeSingapore"] = {["beamer"]=true,},
  ["eufrak"] = {["amsfonts"]=true,},
  ["sverb"] = {["mdwtools"]=true,},
  ["lastpage"] = {["lastpage"]=true,},
  ["rules90"] = {["ukrhyph"]=true,},
  ["hyph-lt"] = {["hyph-utf8"]=true,},
  ["scrbookreportarticle-experts"] = {},
  ["gitinfo"] = {["gitinfo"]=true,},
  ["dprogress"] = {["dprogress"]=true,},
  ["anyfontsize"] = {["anyfontsize"]=true,},
  ["sidebars"] = {["talk"]=true,},
  ["tabu"] = {["tabu"]=true,},
  ["lualatex-math"] = {["lualatex-math"]=true,},
  ["lstdoc"] = {["listings"]=true,},
  ["numprint"] = {["numprint"]=true,},
  ["beamerthemeBerkeley"] = {["beamer"]=true,},
  ["example-image-16x10"] = {["mwe"]=true,},
  ["hyph-fi"] = {["hyph-utf8"]=true,},
  ["bpfap5"] = {["iso10303"]=true,},
  ["reserved"] = {["semantic"]=true,},
  ["beamerthemeBerlin"] = {["beamer"]=true,},
  ["cyrtex"] = {},
  ["getfiledate"] = {["getfiledate"]=true,},
  ["loadhyph-hi"] = {["hyph-utf8"]=true,},
  ["guide-english"] = {},
  ["dlfltxbtocconfig"] = {["dlfltxb"]=true,},
  ["bibl-apa-de"] = {["context"]=true,},
  ["vhistory"] = {["vhistory"]=true,},
  ["readprov"] = {["fileinfo"]=true,},
  ["t-circuitikz"] = {["circuitikz"]=true,},
  ["ethiop"] = {["ethiop"]=true,},
  ["pgfplotsoldpgfsupp_tikzexternalshared.code"] = {["pgfplots"]=true,},
  ["adfarrows"] = {["adfsymbols"]=true,},
  ["font_iwona-condensed-light"] = {["font-change"]=true,},
  ["setiby4"] = {["ibygrk"]=true,},
  ["beamerthemeSzeged"] = {["beamer"]=true,},
  ["l3prg"] = {["l3kernel"]=true,},
  ["demo-tex"] = {["context"]=true,},
  ["checklab"] = {["fragments"]=true,},
  ["cp1256"] = {["arabtex"]=true,},
  ["listbib"] = {["listbib"]=true,},
  ["t-lettrine"] = {["context-lettrine"]=true,},
  ["pst-char"] = {["pst-text"]=true,},
  ["mdwlist"] = {["mdwtools"]=true,},
  ["interfaces-pgfkeys"] = {["interfaces"]=true,},
  ["fp-pas"] = {["fp"]=true,},
  ["example-image-golden"] = {["mwe"]=true,},
  ["figbib_add"] = {["thesis-titlepage-fhac"]=true,},
  ["pgfrendertransform.code"] = {["pgf"]=true,},
  ["fontch"] = {["fontch"]=true,},
  ["arabext"] = {["arabtex"]=true,},
  ["intcalc"] = {["oberdiek"]=true,},
  ["xmpincl"] = {["xmpincl"]=true,},
  ["hyph-af.ec"] = {["hyph-utf8"]=true,},
  ["HAPsimple"] = {["ha-prosper"]=true,},
  ["bpfats8"] = {["iso10303"]=true,},
  ["HAPLakar"] = {["ha-prosper"]=true,},
  ["bgreek"] = {["bgreek"]=true,},
  ["ujbook"] = {["uptex"]=true,},
  ["rotchiffre"] = {["oberdiek"]=true,},
  ["cmmib57"] = {["amsfonts"]=true,},
  ["esint"] = {["esint"]=true,["esint-type1"]=true,},
  ["mwrep"] = {["mwcls"]=true,},
  ["emtrees"] = {},
  ["makematch"] = {["qstest"]=true,},
  ["tabls"] = {["tabls"]=true,},
  ["bookmark"] = {["oberdiek"]=true,},
  ["klucite"] = {["kluwer"]=true,},
  ["pgfarrows"] = {["pgf"]=true,},
  ["l3coffins"] = {["l3kernel"]=true,},
  ["coursepaper"] = {},
  ["font_kurier-condensed-medium"] = {["font-change"]=true,},
  ["10pointss"] = {["varisize"]=true,},
  ["UoWthesis"] = {["uowthesis"]=true,},
  ["hyph-mn-cyrl-x-lmc.lmc"] = {["hyph-utf8"]=true,},
  ["t-gantt"] = {["context-gantt"]=true,},
  ["mfpic"] = {["mfpic"]=true,},
  ["solvesudoku"] = {["sudokubundle"]=true,},
  ["afonts0"] = {["arabtex"]=true,},
  ["gatech-thesis-losa"] = {["gatech-thesis"]=true,},
  ["ghab"] = {["ghab"]=true,},
  ["commath"] = {["commath"]=true,},
  ["pgfmoduleparser.code"] = {["pgf"]=true,},
  ["functan"] = {["functan"]=true,},
  ["concrete"] = {},
  ["arabicfront"] = {["bezos"]=true,},
  ["sf298"] = {["sf298"]=true,},
  ["lexikon"] = {["lexikon"]=true,},
  ["typehtml"] = {["typehtml"]=true,},
  ["beamerbaserequires"] = {["beamer"]=true,},
  ["loadhyph-gu"] = {["hyph-utf8"]=true,},
  ["verbtest"] = {["tools"]=true,},
  ["rules_ph"] = {["ukrhyph"]=true,},
  ["lazylist"] = {["lazylist"]=true,},
  ["mwart"] = {["mwcls"]=true,},
  ["myletter"] = {["akletter"]=true,},
  ["algc"] = {["algorithmicx"]=true,},
  ["mftmac"] = {},
  ["xypdf-co"] = {["xypic"]=true,},
  ["endnotes"] = {["endnotes"]=true,},
  ["a0size"] = {["a0poster"]=true,},
  ["zref-titleref"] = {["oberdiek"]=true,},
  ["hyph-quote-zh-latn-pinyin"] = {["hyph-utf8"]=true,},
  ["interfaces-embedfile"] = {["interfaces"]=true,},
  ["arseneau"] = {["nicetext"]=true,},
  ["pst-soroban"] = {["pst-soroban"]=true,},
  ["beamerbasetheorems"] = {["beamer"]=true,},
  ["esperanto"] = {["babel"]=true,},
  ["sapthesis"] = {["sapthesis"]=true,},
  ["mtcoff"] = {["minitoc"]=true,},
  ["datetime"] = {["datetime"]=true,},
  ["csc2x"] = {["fontinst"]=true,},
  ["pgfmathfunctions.base.code"] = {["pgf"]=true,},
  ["hyph-quote-fr"] = {["hyph-utf8"]=true,},
  ["linsys"] = {},
  ["2sidedoc"] = {["relenc"]=true,},
  ["hyph-sk.ec"] = {["hyph-utf8"]=true,},
  ["pst-eucl"] = {["pst-eucl"]=true,},
  ["hexgame"] = {["hexgame"]=true,},
  ["utf8raw"] = {["enctex"]=true,},
  ["ams-mdbch"] = {["arev"]=true,},
  ["eskd"] = {["eskd"]=true,},
  ["tcldoc"] = {["tcldoc"]=true,},
  ["villesItalia3d"] = {["pst-geo"]=true,},
  ["null"] = {},
  ["hyph-de-1996"] = {["hyph-utf8"]=true,},
  ["siunitx"] = {["siunitx"]=true,},
  ["PPRalienglow"] = {["prosper"]=true,},
  ["forloop"] = {["forloop"]=true,},
  ["loadhyph-fr"] = {["hyph-utf8"]=true,},
  ["titling"] = {["titling"]=true,},
  ["nidanfloat"] = {["ptex"]=true,},
  ["m-pictex"] = {["context"]=true,},
  ["l3tl-build"] = {["l3experimental"]=true,},
  ["beamerinnerthemeinmargin"] = {["beamer"]=true,},
  ["hebsymb"] = {["arabtex"]=true,},
  ["attachfile2"] = {["oberdiek"]=true,},
  ["pst-magneticfield"] = {["pst-magneticfield"]=true,},
  ["isyntax"] = {["shipunov"]=true,},
  ["pst-gantt"] = {["pst-gantt"]=true,},
  ["musixcrd"] = {["musixtex"]=true,},
  ["bpfs3"] = {["iso10303"]=true,},
  ["pst-fill"] = {["pst-fill"]=true,},
  ["amsxtra"] = {["amsmath"]=true,},
  ["oands"] = {["archaic"]=true,},
  ["altverse"] = {["shipunov"]=true,},
  ["changebar"] = {["changebar"]=true,},
  ["simpleslides-c-default"] = {["context-simpleslides"]=true,},
  ["ESIEEcv"] = {["esieecv"]=true,},
  ["envmath"] = {["bosisio"]=true,},
  ["a4"] = {["ntgclass"]=true,},
  ["mtx-context-arrange"] = {["context"]=true,},
  ["pdftex-dvi"] = {["pdftex"]=true,},
  ["otf"] = {["japanese-otf-uptex"]=true,},
  ["akletter"] = {["akletter"]=true,},
  ["eskdspecii"] = {["eskdx"]=true,},
  ["s-abr-03"] = {["context"]=true,},
  ["glossary-super"] = {["glossaries"]=true,},
  ["ncccropbox"] = {["ncctools"]=true,},
  ["extpfeil"] = {["extpfeil"]=true,},
  ["pgfcorepathconstruct.code"] = {["pgf"]=true,},
  ["grffile"] = {["oberdiek"]=true,},
  ["allhmin"] = {["bookhands"]=true,},
  ["s-pre-09"] = {["context"]=true,},
  ["hetrans"] = {["arabtex"]=true,},
  ["holtxdoc"] = {["oberdiek"]=true,},
  ["xcoffins"] = {["l3experimental"]=true,},
  ["akkmathnum"] = {["akktex"]=true,},
  ["texinfo"] = {},
  ["common-3"] = {},
  ["fvrb-ex"] = {["fancyvrb"]=true,},
  ["cherokee"] = {["cherokee"]=true,},
  ["mls"] = {["montex"]=true,},
  ["simpleslides-s-Swoosh"] = {["context-simpleslides"]=true,},
  ["capt-of"] = {["capt-of"]=true,},
  ["idxlayout"] = {["idxlayout"]=true,},
  ["interfaces-titlesec"] = {["interfaces"]=true,},
  ["mdwtab"] = {["mdwtools"]=true,},
  ["ccaux"] = {["computational-complexity"]=true,},
  ["arrow"] = {["eplain"]=true,},
  ["figcaps"] = {["preprint"]=true,},
  ["simpleslides-s-SideSquares"] = {["context-simpleslides"]=true,},
  ["chemarr"] = {["oberdiek"]=true,},
  ["chemscheme"] = {["chemstyle"]=true,},
  ["ofs-8x"] = {["ofs"]=true,},
  ["barcodes"] = {["barcodes"]=true,},
  ["bsymbols"] = {["fontch"]=true,},
  ["makeidx"] = {["latex"]=true,},
  ["hyph-quote-rm"] = {["hyph-utf8"]=true,},
  ["ltjsbook"] = {["luatexja"]=true,},
  ["combelow"] = {["combelow"]=true,},
  ["conv-utf8-l7x"] = {["hyph-utf8"]=true,},
  ["cc-cls"] = {["computational-complexity"]=true,},
  ["eskdchngsheet"] = {["eskdx"]=true,},
  ["curves"] = {["curves"]=true,},
  ["showlabels"] = {["showlabels"]=true,},
  ["pdf14"] = {["pdf14"]=true,},
  ["interfaces-marks"] = {["interfaces"]=true,},
  ["elbioimp"] = {["elbioimp"]=true,},
  ["xyrotate"] = {["xypic"]=true,},
  ["verbatimbox"] = {["verbatimbox"]=true,},
  ["frletter"] = {["frletter"]=true,},
  ["luatex-plain"] = {["context"]=true,},
  ["bibref"] = {["index"]=true,},
  ["scrsource"] = {},
  ["drs"] = {["drs"]=true,},
  ["loadhyph-da"] = {["hyph-utf8"]=true,},
  ["weekday"] = {},
  ["storebox"] = {["storebox"]=true,},
  ["Tabbing"] = {["tabbing"]=true,},
  ["pst-solarsystem"] = {["pst-solarsystem"]=true,},
  ["numprint032"] = {["numprint"]=true,},
  ["mlcid"] = {["japanese-otf"]=true,},
  ["proba"] = {["proba"]=true,},
  ["tkz-tools-math"] = {["tkz-base"]=true,},
  ["fwlw"] = {["fwlw"]=true,},
  ["pgfautomata"] = {["pgf"]=true,},
  ["fbithesis"] = {["fbithesis"]=true,},
  ["boek3"] = {["ntgclass"]=true,},
  ["sperr"] = {["js-misc"]=true,},
  ["hyph-tr"] = {["hyph-utf8"]=true,},
  ["pst-grad"] = {["pst-grad"]=true,},
  ["nccboxes"] = {["ncctools"]=true,},
  ["recycle"] = {["recycle"]=true,},
  ["dot2texi"] = {["dot2texi"]=true,},
  ["afthes10"] = {["afthesis"]=true,},
  ["beamerbasethemes"] = {["beamer"]=true,},
  ["verbdef"] = {["verbdef"]=true,},
  ["pathkeys"] = {["ltxkeys"]=true,},
  ["farsifnt"] = {["arabi"]=true,},
  ["epsf"] = {["epsf"]=true,},
  ["refrep"] = {["refman"]=true,},
  ["ctexcap"] = {["ctex"]=true,},
  ["asymptote"] = {["asymptote"]=true,},
  ["getoptk"] = {["getoptk"]=true,},
  ["ftcap"] = {["ftcap"]=true,},
  ["edstanza"] = {["edmac"]=true,},
  ["jmlr"] = {["jmlr"]=true,},
  ["HAPFyma"] = {["ha-prosper"]=true,},
  ["rkeyval"] = {["amsrefs"]=true,},
  ["skeyval"] = {["skeyval"]=true,},
  ["tikz"] = {["pgf"]=true,},
  ["lps"] = {["lps"]=true,},
  ["xkeyval"] = {["xkeyval"]=true,},
  ["pst-circ"] = {["pst-circ"]=true,},
  ["kniga"] = {},
  ["hcart"] = {["hc"]=true,},
  ["tccompat"] = {["jknapltx"]=true,},
  ["libertineotf"] = {["libertineotf"]=true,},
  ["example-image-a"] = {["mwe"]=true,},
  ["pgfpages"] = {["pgf"]=true,},
  ["pgflibraryshapes.callouts.code"] = {["pgf"]=true,},
  ["footnote"] = {["mdwtools"]=true,},
  ["droit-fr"] = {["droit-fr"]=true,},
  ["optional"] = {["optional"]=true,},
  ["rules60"] = {["ukrhyph"]=true,},
  ["mex"] = {["mex"]=true,},
  ["easybib"] = {["easy"]=true,},
  ["relsize"] = {["relsize"]=true,},
  ["keyval"] = {["xkeyval"]=true,["graphics"]=true,},
  ["pst-vowel"] = {["pst-vowel"]=true,},
  ["tkz-kiviat"] = {["tkz-kiviat"]=true,},
  ["akkgerman"] = {["akktex"]=true,},
  ["pgfkeys"] = {["pgf"]=true,},
  ["noprefnt"] = {["enctex"]=true,},
  ["interpreter"] = {["interpreter"]=true,},
  ["yagusylo"] = {["yagusylo"]=true,},
  ["beng"] = {["bengali"]=true,},
  ["lato"] = {["lato"]=true,},
  ["mathalfa"] = {["mathalfa"]=true,},
  ["xkvltxp"] = {["xkeyval"]=true,},
  ["british"] = {["babel"]=true,},
  ["musixtri"] = {["musixtex"]=true,},
  ["pdfcwebmac"] = {["cweb"]=true,},
  ["eskdindent"] = {["eskdx"]=true,},
  ["secdot"] = {["secdot"]=true,},
  ["hyph-grc"] = {["hyph-utf8"]=true,},
  ["subfloat"] = {["subfloat"]=true,},
  ["t-lecturer"] = {["lecturer"]=true,},
  ["yiddish"] = {["arabtex"]=true,},
  ["ward"] = {["context"]=true,},
  ["gmnotonlypream"] = {["gmutils"]=true,},
  ["quoting"] = {["quoting"]=true,},
  ["sqrcaps"] = {["bookhands"]=true,},
  ["bussproofs"] = {["bussproofs"]=true,},
  ["cooltooltips"] = {["cooltooltips"]=true,},
  ["undertilde"] = {},
  ["xepsf"] = {},
  ["pxtx-cal"] = {["pxtxalfa"]=true,},
  ["ifxetex"] = {["ifxetex"]=true,},
  ["letter"] = {["latex"]=true,},
  ["TXSconts"] = {["texsis"]=true,},
  ["shade"] = {["shade"]=true,},
  ["simpleslides-s-BigNumber"] = {["context-simpleslides"]=true,},
  ["easyvector"] = {["easy"]=true,},
  ["apa6e"] = {["apa6e"]=true,},
  ["tabmac"] = {["edmac"]=true,},
  ["textcase"] = {["textcase"]=true,},
  ["loadhyph-tk"] = {["hyph-utf8"]=true,},
  ["cyr"] = {},
  ["loadhyph-ga"] = {["hyph-utf8"]=true,},
  ["hescan"] = {["arabtex"]=true,},
  ["mtfn"] = {["ofs"]=true,},
  ["nameauth"] = {["nameauth"]=true,},
  ["TXSmacs"] = {["texsis"]=true,},
  ["simpleslides-s-PlainCounter"] = {["context-simpleslides"]=true,},
  ["kix"] = {["kix"]=true,},
  ["hyph-pa"] = {["hyph-utf8"]=true,},
  ["gmlogos"] = {["gmutils"]=true,},
  ["trivfloat"] = {["trivfloat"]=true,},
  ["srhyph"] = {["omega"]=true,},
  ["simpleslides-s-Sunrise"] = {["context-simpleslides"]=true,},
  ["IEEEtrantools"] = {["ieeetran"]=true,},
  ["pst-knot"] = {["pst-knot"]=true,},
  ["ncclatex"] = {["ncclatex"]=true,},
  ["robustcommand"] = {["robustcommand"]=true,},
  ["eskdplain"] = {["eskdx"]=true,},
  ["mfparptc"] = {["ednotes"]=true,},
  ["elteikthesis"] = {["elteikthesis"]=true,},
  ["iwona-math"] = {["iwona"]=true,},
  ["byname"] = {["smartref"]=true,},
  ["refcheck"] = {["refcheck"]=true,},
  ["answers"] = {["answers"]=true,},
  ["eukdate"] = {["eukdate"]=true,},
  ["koi2ucy"] = {},
  ["background"] = {["background"]=true,},
  ["common-2"] = {},
  ["fontinst"] = {["fontinst"]=true,},
  ["cleveref"] = {["cleveref"]=true,},
  ["lthyph"] = {["omega"]=true,},
  ["t-pgfbim"] = {["pgf"]=true,},
  ["latex2man"] = {["latex2man"]=true,},
  ["pgfbasepatterns"] = {["pgf"]=true,},
  ["tascmac"] = {["ptex"]=true,},
  ["shorttoc"] = {["shorttoc"]=true,},
  ["lh-lcy"] = {["lh"]=true,},
  ["beamerouterthemesplit"] = {["beamer"]=true,},
  ["ruby"] = {["cjk"]=true,},
  ["PPRazure"] = {["prosper"]=true,},
  ["wiggly"] = {},
  ["webmac"] = {},
  ["fancynum"] = {["fancynum"]=true,},
  ["pgfcoretransformations.code"] = {["pgf"]=true,},
  ["gillcm"] = {["gillcm"]=true,},
  ["cyryoct"] = {},
  ["gmtypos"] = {["gmutils"]=true,},
  ["hobsub-hyperref"] = {["oberdiek"]=true,},
  ["xyps-c"] = {["xypic"]=true,},
  ["fxlayoutpdfcmargin"] = {["fixme"]=true,},
  ["luamplib"] = {["luamplib"]=true,},
  ["tikzlibrarydatavisualization.sparklines.code"] = {["pgf"]=true,},
  ["tikzlibraryshadings.code"] = {["pgf"]=true,},
  ["akkcs"] = {["akktex"]=true,},
  ["fenixpar"] = {["fenixpar"]=true,},
  ["substitutefont"] = {["substitutefont"]=true,},
  ["fsbispit"] = {["hrlatex"]=true,},
  ["thm-amsthm"] = {["thmtools"]=true,},
  ["postcards"] = {["postcards"]=true,},
  ["guide-ngerman"] = {},
  ["mandel"] = {},
  ["gfsartemisia-euler"] = {["gfsartemisia"]=true,},
  ["epigram"] = {},
  ["glossaries"] = {["glossaries"]=true,},
  ["bitset"] = {["oberdiek"]=true,},
  ["nccltrus"] = {["ncclatex"]=true,},
  ["interfaces-umrand"] = {["interfaces"]=true,},
  ["pgftree"] = {["tikz-qtree"]=true,},
  ["xgalley"] = {["l3experimental"]=true,},
  ["upmethodology-version"] = {["upmethodology"]=true,},
  ["changepage"] = {["changepage"]=true,},
  ["engpron"] = {["engpron"]=true,},
  ["unicode-math"] = {["unicode-math"]=true,},
  ["diagram"] = {["chess-problem-diagrams"]=true,},
  ["pspicture"] = {["pspicture"]=true,},
  ["beamerthemesplit"] = {["beamer"]=true,},
  ["ofs-ams"] = {["ofs"]=true,},
  ["simpleslides-s-NarrowStripes"] = {["context-simpleslides"]=true,},
  ["xfntinst"] = {["fontinst"]=true,},
  ["cc4llncs"] = {["computational-complexity"]=true,},
  ["meetingmins"] = {["meetingmins"]=true,},
  ["m-layout"] = {["context"]=true,},
  ["mimulcol"] = {["gustlib"]=true,},
  ["sitem"] = {["sitem"]=true,},
  ["multienv"] = {["multienv"]=true,},
  ["macqassign"] = {["macqassign"]=true,},
  ["storecmd"] = {["storecmd"]=true,},
  ["stampinclude"] = {["oberdiek"]=true,},
  ["pgfmathfunctions.random.code"] = {["pgf"]=true,},
  ["codepage"] = {["codepage"]=true,},
  ["pdfpages"] = {["pdfpages"]=true,},
  ["scrindex"] = {["oberdiek"]=true,},
  ["cavantga"] = {},
  ["kdgmasterthesis"] = {["kdgdocs"]=true,},
  ["guide"] = {["getoptk"]=true,},
  ["drftcono"] = {["chemcono"]=true,},
  ["s-faq-03"] = {["context"]=true,},
  ["hepthesis"] = {["hepthesis"]=true,},
  ["modref"] = {["modref"]=true,},
  ["drftcite"] = {["cite"]=true,},
  ["ogrphyph4"] = {["antomega"]=true,},
  ["l3clist"] = {["l3kernel"]=true,},
  ["cancel"] = {["cancel"]=true,},
  ["xypdf"] = {["xypic"]=true,},
  ["txfontsb"] = {["txfontsb"]=true,},
  ["everyshi"] = {["ms"]=true,},
  ["removefr"] = {["fragments"]=true,},
  ["uncial"] = {["bookhands"]=true,},
  ["cap"] = {["c-pascal"]=true,},
  ["DraTex"] = {["dratex"]=true,},
  ["musixext"] = {["musixtex"]=true,},
  ["trimclip"] = {["adjustbox"]=true,},
  ["map"] = {["gustlib"]=true,},
  ["croptest"] = {},
  ["xmpmulti"] = {["beamer"]=true,},
  ["typearea"] = {},
  ["akkmathfun"] = {["akktex"]=true,},
  ["beamerthemeMarburg"] = {["beamer"]=true,},
  ["sotoku"] = {["arabtex"]=true,},
  ["m-format"] = {["context"]=true,},
  ["cfntinst"] = {["fontinst"]=true,},
  ["tikzlibraryarrows.code"] = {["pgf"]=true,},
  ["chess"] = {["chess"]=true,},
  ["powerdot-klope"] = {["powerdot"]=true,},
  ["pgfplots.code"] = {["pgfplots"]=true,},
  ["t-pgfbsn"] = {["pgf"]=true,},
  ["ltxkeys"] = {["ltxkeys"]=true,},
  ["fancybox"] = {["fancybox"]=true,},
  ["m-tex4ht"] = {["tex4ht"]=true,},
  ["pgfmanual.prettyprinter.code"] = {["pgf"]=true,},
  ["statya"] = {},
  ["centernot"] = {["oberdiek"]=true,},
  ["cooking"] = {["cooking"]=true,},
  ["bpfats7"] = {["iso10303"]=true,},
  ["HAPcapsules"] = {["ha-prosper"]=true,},
  ["tikz-timing-advnodes"] = {["tikz-timing"]=true,},
  ["ifplatform"] = {["ifplatform"]=true,},
  ["textmerg"] = {["textmerg"]=true,},
  ["ltjspf"] = {["luatexja"]=true,},
  ["easyeqn"] = {["easy"]=true,},
  ["oinuit"] = {["oinuit"]=true,},
  ["minipage-marginpar"] = {["minipage-marginpar"]=true,},
  ["loop"] = {["midnight"]=true,},
  ["tikzlibrarydecorations.pathmorphing.code"] = {["pgf"]=true,},
  ["cmbright"] = {["cmbright"]=true,},
  ["tablists"] = {["tablists"]=true,},
  ["pgfplotsliststructureext.code"] = {["pgfplots"]=true,},
  ["pgflibraryfadings.code"] = {["pgf"]=true,},
  ["eskdtab"] = {["eskdx"]=true,},
  ["pgfcorelayers.code"] = {["pgf"]=true,},
  ["textgreek"] = {["textgreek"]=true,},
  ["showkeys"] = {["tools"]=true,},
  ["hyph-nb.ec"] = {["hyph-utf8"]=true,},
  ["fxthemecolor"] = {["fixme"]=true,},
  ["hyph-hi"] = {["hyph-utf8"]=true,},
  ["txdtools"] = {["texdraw"]=true,},
  ["interfaces-environ"] = {["interfaces"]=true,},
  ["schild"] = {["js-misc"]=true,},
  ["12many"] = {["12many"]=true,},
  ["colortbl"] = {["colortbl"]=true,},
  ["amstbold"] = {["qpxqtx"]=true,},
  ["currfile-abspath"] = {["currfile"]=true,},
  ["pgfcoreimage.code"] = {["pgf"]=true,},
  ["mathastext"] = {["mathastext"]=true,},
  ["a5comb"] = {["a5comb"]=true,},
  ["varvbtm"] = {["newvbtm"]=true,},
  ["tqft"] = {["tqft"]=true,},
  ["cjhebrew"] = {["cjhebrew"]=true,},
  ["bidituftetoc"] = {["bidi"]=true,},
  ["bgfonts"] = {["bgreek"]=true,},
  ["wkmgr"] = {["przechlewski-book"]=true,},
  ["mla"] = {["mla-paper"]=true,},
  ["inslrmin"] = {["bookhands"]=true,},
  ["icsv"] = {["icsv"]=true,},
  ["PTSans"] = {["paratype"]=true,},
  ["TXSruled"] = {["texsis"]=true,},
  ["catalan"] = {["babel"]=true,},
  ["pst-graphicx"] = {["pst-graphicx"]=true,},
  ["export-example"] = {["context"]=true,},
  ["imakeidx"] = {["imakeidx"]=true,},
  ["pdfcprot"] = {["pdfcprot"]=true,},
  ["beamercolorthemeseahorse"] = {["beamer"]=true,},
  ["context-test"] = {["context"]=true,},
  ["t-module-catcodes"] = {["context-filter"]=true,},
  ["a117"] = {["ofs"]=true,},
  ["nature"] = {["nature"]=true,},
  ["asycolors"] = {["asymptote"]=true,},
  ["ncctheorems"] = {["ncclatex"]=true,},
  ["beamerseminar"] = {["beamer"]=true,},
  ["eepicemu"] = {["eepic"]=true,},
  ["statements"] = {["stex"]=true,},
  ["enc-u"] = {["enctex"]=true,},
  ["agecon"] = {["economic"]=true,},
  ["circuitikz.code"] = {["circuitikz"]=true,},
  ["book"] = {["latex"]=true,},
  ["ltxtools-base"] = {["ltxtools"]=true,},
  ["pstricks-add"] = {["pstricks-add"]=true,},
  ["koi2lcy"] = {},
  ["s-pre-68"] = {["context"]=true,},
  ["dramatist"] = {["dramatist"]=true,},
  ["verbatim-dek"] = {["gustlib"]=true,},
  ["hyph-tk.ec"] = {["hyph-utf8"]=true,},
  ["swedish"] = {["babel"]=true,},
  ["lpic"] = {["lpic"]=true,},
  ["engrec"] = {["engrec"]=true,},
  ["arrayjob"] = {["arrayjobx"]=true,},
  ["PPRcapsules"] = {["prosper"]=true,},
  ["cstug08"] = {},
  ["pst-bspline"] = {["pst-bspline"]=true,},
  ["beamercolorthemerose"] = {["beamer"]=true,},
  ["hyrules"] = {["hyplain"]=true,},
  ["dinbrief"] = {["dinbrief"]=true,},
  ["fixltx2e"] = {["latex"]=true,},
  ["interfaces-fancyhdr"] = {["interfaces"]=true,},
  ["amsbst"] = {["amsrefs"]=true,},
  ["menukeys"] = {["menukeys"]=true,},
  ["CV"] = {["cv"]=true,},
  ["ifetex"] = {["ifetex"]=true,},
  ["lastpage209"] = {["lastpage"]=true,},
  ["lapdf"] = {["lapdf"]=true,},
  ["apa"] = {["apa"]=true,},
  ["fix2col"] = {["fix2col"]=true,},
  ["xy16textures"] = {["xypic"]=true,},
  ["nfssfox"] = {["lh"]=true,},
  ["loadhyph-ca"] = {["hyph-utf8"]=true,},
  ["beamer"] = {["beamer"]=true,},
  ["epic"] = {["eepic"]=true,},
  ["beamerbaseoptions"] = {["beamer"]=true,},
  ["starfont"] = {["starfont"]=true,},
  ["erae"] = {["economic"]=true,},
  ["dcfonts"] = {},
  ["ccfonts"] = {["ccfonts"]=true,},
  ["kurier"] = {["kurier"]=true,},
  ["linguho"] = {["linguex"]=true,},
  ["thm-beamer"] = {["thmtools"]=true,},
  ["ngermanb"] = {["babel"]=true,},
  ["il2-csf"] = {["enctex"]=true,},
  ["francais"] = {["babel"]=true,},
  ["newclude"] = {["frankenstein"]=true,},
  ["thmb"] = {["tools"]=true,},
  ["libertinecomp"] = {["libertine-legacy"]=true,},
  ["install08text"] = {},
  ["antcmlgc"] = {["cm-lgc"]=true,},
  ["musixsqr"] = {["musixtex"]=true,},
  ["ProTex"] = {["protex"]=true,},
  ["luatex-loader"] = {["oberdiek"]=true,},
  ["codicefiscaleitaliano"] = {["codicefiscaleitaliano"]=true,},
  ["dashrule"] = {["dashrule"]=true,},
  ["tikzlibraryspy.code"] = {["pgf"]=true,},
  ["pgflibraryshapes.multipart.code"] = {["pgf"]=true,},
  ["scite-context-visual"] = {["context"]=true,},
  ["s-pre-08"] = {["context"]=true,},
  ["plain-1250-cs"] = {["enctex"]=true,},
  ["upmgr"] = {["przechlewski-book"]=true,},
  ["beamerthemeAntibes"] = {["beamer"]=true,},
  ["gmeometric"] = {["gmeometric"]=true,},
  ["uni"] = {["universa"]=true,},
  ["zhfont"] = {["zhspacing"]=true,},
  ["hyph-ro"] = {["hyph-utf8"]=true,},
  ["luainputenc"] = {["luainputenc"]=true,},
  ["tkz-graph"] = {["tkz-graph"]=true,},
  ["nccdefaults"] = {["ncclatex"]=true,},
  ["mtcpatchmem"] = {["minitoc"]=true,},
  ["courier"] = {["psnfss"]=true,},
  ["insbox"] = {},
  ["t-pgfbma"] = {["pgf"]=true,},
  ["fourier"] = {["fourier"]=true,},
  ["amsdtx"] = {["amscls"]=true,},
  ["eskdfont"] = {["eskdx"]=true,},
  ["libertinelist"] = {["libertine-legacy"]=true,},
  ["pgfplotsoldpgfsupp_misc.code"] = {["pgfplots"]=true,},
  ["fxlayoutpdfcnote"] = {["fixme"]=true,},
  ["luatexja-compat"] = {["luatexja"]=true,},
  ["tikzlibrarydecorations.code"] = {["pgf"]=true,},
  ["pifont"] = {["psnfss"]=true,},
  ["ccalgo"] = {["computational-complexity"]=true,},
  ["utf8-pl"] = {["utf8mex"]=true,},
  ["hefonts"] = {["arabtex"]=true,},
  ["s-pre-18"] = {["context"]=true,},
  ["acronym"] = {["acronym"]=true,},
  ["npsfont"] = {["seminar"]=true,},
  ["ofs-ps"] = {["ofs"]=true,},
  ["esstixfrak"] = {["esstix"]=true,},
  ["pst-optic"] = {["pst-optic"]=true,},
  ["newproof"] = {["piff"]=true,},
  ["boites_exemples"] = {["boites"]=true,},
  ["tkz-obj-sectors"] = {["tkz-euclide"]=true,},
  ["simplecv"] = {["simplecv"]=true,},
  ["musixadd"] = {["musixtex"]=true,},
  ["petiteannonce"] = {["petiteannonce"]=true,},
  ["fnbreak"] = {["fnbreak"]=true,},
  ["t-pgfkey"] = {["pgf"]=true,},
  ["labelcas"] = {["labelcas"]=true,},
  ["scrlfile"] = {},
  ["mathspic"] = {["mathspic"]=true,},
  ["tikzlibraryfolding.code"] = {["pgf"]=true,},
  ["tikzlibrarycalendar.code"] = {["pgf"]=true,},
  ["s-pre-14"] = {["context"]=true,},
  ["staves"] = {["staves"]=true,},
  ["beamerbasetranslator"] = {["beamer"]=true,},
  ["pictexwd"] = {["pictex"]=true,},
  ["bangfont"] = {["bangtex"]=true,},
  ["pgf-umlsd"] = {["pgf-umlsd"]=true,},
  ["mycv"] = {["mycv"]=true,},
  ["hopatch"] = {["oberdiek"]=true,},
  ["upmethodology-spec"] = {["upmethodology"]=true,},
  ["quotchap"] = {["quotchap"]=true,},
  ["tikzlibrarydatavisualization.polar.code"] = {["pgf"]=true,},
  ["1250-latex"] = {["enctex"]=true,},
  ["textfit"] = {["textfit"]=true,},
  ["ltr-areas"] = {["lecturer"]=true,},
  ["bpfats1"] = {["iso10303"]=true,},
  ["pgflibrarydecorations.pathreplacing.code"] = {["pgf"]=true,},
  ["vietnam"] = {["vntex"]=true,},
  ["droid"] = {["droid"]=true,},
  ["osf2x"] = {["fontinst"]=true,},
  ["piccorr"] = {["pictex"]=true,},
  ["tikzlibrarycircuits.ee.IEC.code"] = {["pgf"]=true,},
  ["esstixcal"] = {["esstix"]=true,},
  ["mhequ"] = {["mhequ"]=true,},
  ["csckrn2x"] = {["fontinst"]=true,},
  ["pgfcore.code"] = {["pgf"]=true,},
  ["xepersian"] = {["xepersian"]=true,},
  ["namespc"] = {["namespc"]=true,},
  ["hhfixme"] = {["bgteubner"]=true,},
  ["letltxmacro"] = {["oberdiek"]=true,},
  ["hewrite"] = {["arabtex"]=true,},
  ["pgfplotscolormap.code"] = {["pgfplots"]=true,},
  ["musixtmr"] = {["musixtex"]=true,},
  ["interfaces-enumitem"] = {["interfaces"]=true,},
  ["codep"] = {["examplep"]=true,},
  ["fouriernc"] = {["fouriernc"]=true,},
  ["ednmath0"] = {["lineno"]=true,},
  ["CountriesOfEurope"] = {["countriesofeurope"]=true,},
  ["changes"] = {["changes"]=true,},
  ["arsclassica"] = {["arsclassica"]=true,},
  ["csenc-u"] = {},
  ["thm-autoref"] = {["thmtools"]=true,},
  ["fontdoc"] = {["fontinst"]=true,},
  ["hyph-mul-ethi"] = {["hyph-utf8"]=true,},
  ["bghyph"] = {["omega"]=true,},
  ["colortab"] = {["colortab"]=true,},
  ["s-abr-02"] = {["context"]=true,},
  ["fp-trigo"] = {["fp"]=true,},
  ["moderncvcolorgrey"] = {["moderncv"]=true,},
  ["notoccite"] = {["notoccite"]=true,},
  ["classicthesis"] = {["classicthesis"]=true,},
  ["ajae"] = {["economic"]=true,},
  ["liturg"] = {["liturg"]=true,},
  ["paper"] = {["paper"]=true,},
  ["emarks"] = {["emarks"]=true,},
  ["pstPlain"] = {["pstricks"]=true,},
  ["cmathml"] = {["stex"]=true,},
  ["psfont"] = {["altfont"]=true,},
  ["TXSfigs"] = {["texsis"]=true,},
  ["blackdvi"] = {["dvips"]=true,},
  ["fontspec-patches"] = {["fontspec"]=true,},
  ["upmethodology-code"] = {["upmethodology"]=true,},
  ["PTMono"] = {["paratype"]=true,},
  ["filecontents"] = {["filecontents"]=true,},
  ["keyreader"] = {["keyreader"]=true,},
  ["dsfont"] = {["doublestroke"]=true,},
  ["bibtopic"] = {["bibtopic"]=true,},
  ["verbatimcopy"] = {["verbatimcopy"]=true,},
  ["pgfshade"] = {["pgf"]=true,},
  ["beamercolorthemealbatross"] = {["beamer"]=true,},
  ["aguplus"] = {["aguplus"]=true,},
  ["cmll"] = {["cmll"]=true,},
  ["t-pgffor"] = {["pgf"]=true,},
  ["curve2e"] = {["curve2e"]=true,},
  ["etruscan"] = {["archaic"]=true,},
  ["fixpdfmag"] = {},
  ["loadhyph-cs"] = {["hyph-utf8"]=true,},
  ["zref-abspos"] = {["oberdiek"]=true,},
  ["loadhyph-de-1901"] = {["hyph-utf8"]=true,},
  ["t-pgfcor"] = {["pgf"]=true,},
  ["revsymb4-1"] = {["revtex"]=true,},
  ["teixml"] = {},
  ["fp-eval"] = {["fp"]=true,},
  ["iwona"] = {["iwona"]=true,},
  ["kvoptions"] = {["oberdiek"]=true,},
  ["mproof"] = {["metapost"]=true,},
  ["romannum"] = {["romannum"]=true,},
  ["zwpagelayout"] = {["zwpagelayout"]=true,},
  ["sproof"] = {["stex"]=true,},
  ["dialogue"] = {["frankenstein"]=true,},
  ["jspf"] = {},
  ["journal"] = {["paper"]=true,},
  ["hepatch"] = {["arabtex"]=true,},
  ["ifpdf"] = {["oberdiek"]=true,},
  ["pgfmathfunctions.misc.code"] = {["pgf"]=true,},
  ["AlDraTex"] = {["dratex"]=true,},
  ["apmpspec"] = {["iso10303"]=true,},
  ["watermark"] = {["ncctools"]=true,},
  ["lnavicol"] = {["morehype"]=true,},
  ["aurical"] = {["aurical"]=true,},
  ["cc"] = {["computational-complexity"]=true,},
  ["list"] = {},
  ["portuges"] = {["babel"]=true,},
  ["eskdinfo"] = {["eskdx"]=true,},
  ["eskdtext"] = {["eskdx"]=true,},
  ["loadhyph-sl"] = {["hyph-utf8"]=true,},
  ["hyph-eo"] = {["hyph-utf8"]=true,},
  ["barticle"] = {["bangtex"]=true,},
  ["texmate"] = {["texmate"]=true,},
  ["beletter"] = {},
  ["bpfir1"] = {["iso10303"]=true,},
  ["tikzlibraryer.code"] = {["pgf"]=true,},
  ["hobsub-generic"] = {["oberdiek"]=true,},
  ["keyvald"] = {["cweb-latex"]=true,},
  ["adfbullets"] = {["adfsymbols"]=true,},
  ["s-pre-11"] = {["context"]=true,},
  ["dolines"] = {["midnight"]=true,},
  ["authorindex"] = {["authorindex"]=true,},
  ["s-pre-17"] = {["context"]=true,},
  ["parselines"] = {["parselines"]=true,},
  ["pnets"] = {["petri-nets"]=true,},
  ["fonetika"] = {["fonetika"]=true,},
  ["mlnames"] = {},
  ["luatexja-otf"] = {["luatexja"]=true,},
  ["amsfn"] = {["ofs"]=true,},
  ["ltxdoc"] = {["latex"]=true,},
  ["tufte"] = {["context"]=true,},
  ["ltjarticle"] = {["luatexja"]=true,},
  ["fonttabs"] = {},
  ["pst-fp"] = {["pstricks"]=true,},
  ["hyph-or"] = {["hyph-utf8"]=true,},
  ["diagbox"] = {["diagbox"]=true,},
  ["pst-mirror"] = {["pst-mirror"]=true,},
  ["ginpenc"] = {["ginpenc"]=true,},
  ["kvoptions-patch"] = {["oberdiek"]=true,},
  ["onlyamsmath"] = {["onlyamsmath"]=true,},
  ["linkalias"] = {},
  ["loadhyph-en-us"] = {["hyph-utf8"]=true,},
  ["xskak-keys"] = {["xskak"]=true,},
  ["pocoec"] = {["economic"]=true,},
  ["showexpl"] = {["showexpl"]=true,},
  ["simpleslides-s-RainbowStripe"] = {["context-simpleslides"]=true,},
  ["hebfont"] = {["babel"]=true,},
  ["cantarell"] = {["cantarell"]=true,},
  ["g-brief"] = {["g-brief"]=true,},
  ["ojapan"] = {},
  ["txi-it"] = {},
  ["catechis"] = {["catechis"]=true,},
  ["ragged"] = {},
  ["akkwidepage"] = {["akktex"]=true,},
  ["loadhyph-zh-latn-pinyin"] = {["hyph-utf8"]=true,},
  ["etextools"] = {["etextools"]=true,},
  ["alias-cmc"] = {["t2"]=true,},
  ["fenixtok"] = {["fenixpar"]=true,},
  ["beamercolorthemelily"] = {["beamer"]=true,},
  ["ltxtools-doc"] = {["ltxtools"]=true,},
  ["ofs-6s"] = {["ofs"]=true,},
  ["CoverPage"] = {["coverpage"]=true,},
  ["pgflibrarydecorations.footprints.code"] = {["pgf"]=true,},
  ["a0poster"] = {["a0poster"]=true,},
  ["powerdot-simple"] = {["powerdot"]=true,},
  ["asmo449a"] = {["arabtex"]=true,},
  ["mtx-context-timing"] = {["context"]=true,},
  ["fullblck"] = {["fullblck"]=true,},
  ["piano"] = {["piano"]=true,},
  ["pgfplotsutil.verb.code"] = {["pgfplots"]=true,},
  ["minted"] = {["minted"]=true,},
  ["multienum"] = {["multenum"]=true,},
  ["l3tl-analysis"] = {["l3experimental"]=true,},
  ["coptic"] = {["cbcoptic"]=true,},
  ["xucuri"] = {["mxedruli"]=true,},
  ["ragged2e"] = {["ms"]=true,},
  ["cclicenses"] = {["cclicenses"]=true,},
  ["afthes12"] = {["afthesis"]=true,},
  ["crosswrd"] = {["crosswrd"]=true,},
  ["beamerthemeEastLansing"] = {["beamer"]=true,},
  ["ofs-6a"] = {["ofs"]=true,},
  ["welsh"] = {["babel"]=true,},
  ["opensans"] = {["opensans"]=true,},
  ["pst-dbicons"] = {["pst-dbicons"]=true,},
  ["s-pre-13"] = {["context"]=true,},
  ["grphyph5"] = {["hyphen-greek"]=true,},
  ["chronosyschr"] = {["chronosys"]=true,},
  ["pst-infixplot"] = {["pst-infixplot"]=true,},
  ["cell"] = {["cell"]=true,},
  ["cc2cite"] = {["computational-complexity"]=true,},
  ["portland"] = {},
  ["apmptbl"] = {["iso10303"]=true,},
  ["arabicore"] = {["arabi"]=true,},
  ["currfile"] = {["currfile"]=true,},
  ["pgfplotstableshared.code"] = {["pgfplots"]=true,},
  ["textpos"] = {["textpos"]=true,},
  ["bashful"] = {["bashful"]=true,},
  ["ebsthesis"] = {["ebsthesis"]=true,},
  ["mVersion"] = {["mversion"]=true,},
  ["tlinst-BT08-abstract"] = {},
  ["CJK"] = {["cjk"]=true,},
  ["grmhyph"] = {},
  ["lblchng1"] = {["ednotes"]=true,},
  ["pgfcorepathprocessing.code"] = {["pgf"]=true,},
  ["epstopdf-base"] = {["oberdiek"]=true,},
  ["loadhyph-sv"] = {["hyph-utf8"]=true,},
  ["ydoc-code"] = {["ydoc"]=true,},
  ["pst-light3d"] = {["pst-light3d"]=true,},
  ["engord"] = {["oberdiek"]=true,},
  ["loadhyph-or"] = {["hyph-utf8"]=true,},
  ["mlist"] = {["mlist"]=true,},
  ["PTSerifCaption"] = {["paratype"]=true,},
  ["sgmlcmpt"] = {["jknapltx"]=true,},
  ["csvsort"] = {["csvtools"]=true,},
  ["moderncvstyleclassic"] = {["moderncv"]=true,},
  ["common-15"] = {},
  ["txfn"] = {["ofs"]=true,},
  ["tikzlibrarytopaths.code"] = {["pgf"]=true,},
  ["cours"] = {["mafr"]=true,},
  ["laps"] = {},
  ["hyph-fur.ec"] = {["hyph-utf8"]=true,},
  ["makedoc"] = {["nicetext"]=true,},
  ["dehyphts-x-2011-07-01"] = {["dehyph-exptl"]=true,},
  ["crbox"] = {["crbox"]=true,},
  ["powerdot-aggie"] = {["powerdot"]=true,},
  ["afoot"] = {["arabtex"]=true,["ledmac"]=true,},
  ["beamerthemeclassic"] = {["beamer"]=true,},
  ["canoniclayout"] = {["canoniclayout"]=true,},
  ["s-pre-96"] = {["context"]=true,},
  ["xr-hyper"] = {["hyperref"]=true,},
  ["supp-mis"] = {["context"]=true,},
  ["uptex"] = {["uptex"]=true,},
  ["luatexbase-attr"] = {["luatexbase"]=true,},
  ["fxlayoutpdfcsigmargin"] = {["fixme"]=true,},
  ["sidecap"] = {["sidecap"]=true,},
  ["pgfcomp-version-1-18"] = {["pgf"]=true,},
  ["circuitikz1.code"] = {["circuitikz"]=true,},
  ["accsupp"] = {["oberdiek"]=true,},
  ["plain"] = {["carlisle"]=true,},
  ["example-image-golden-upright"] = {["mwe"]=true,},
  ["infram"] = {["gustlib"]=true,},
  ["sgamevar"] = {["sgame"]=true,},
  ["type1ec"] = {["cm-super"]=true,},
  ["hsetup"] = {["hletter"]=true,},
  ["abidir"] = {["arabtex"]=true,},
  ["treetex"] = {["treetex"]=true,},
  ["texilikechaps"] = {},
  ["m-ch-de"] = {["context"]=true,},
  ["t-account"] = {["context-account"]=true,},
  ["abbr"] = {["abbr"]=true,},
  ["tkz-tab"] = {["tkz-tab"]=true,},
  ["chessboard-keys-main"] = {["chessboard"]=true,},
  ["fxtargetlayoutcolor"] = {["fixme"]=true,},
  ["gamebook"] = {["gamebook"]=true,},
  ["t-type-semaf"] = {["semaphor"]=true,},
  ["aligs"] = {["arabtex"]=true,},
  ["libertinelogo"] = {["libertine-legacy"]=true,},
  ["oldgerm"] = {["mfnfss"]=true,},
  ["jurabib"] = {["jurabib"]=true,},
  ["kam-csf"] = {["enctex"]=true,},
  ["aecompl"] = {["ae"]=true,},
  ["hyph-hsb"] = {["hyph-utf8"]=true,},
  ["refstyle"] = {["refstyle"]=true,},
  ["afonts1"] = {["arabtex"]=true,},
  ["kam-il2"] = {["enctex"]=true,},
  ["conv-utf8-il3"] = {["hyph-utf8"]=true,},
  ["translit"] = {["arabi"]=true,},
  ["glossaries-babel"] = {["glossaries"]=true,},
  ["newfile"] = {["newfile"]=true,},
  ["euro"] = {["euro"]=true,},
  ["gatech-thesis-patch"] = {["gatech-thesis"]=true,},
  ["gmampulex"] = {["gmutils"]=true,},
  ["auto-pst-pdf"] = {["auto-pst-pdf"]=true,},
  ["pst-asr"] = {["pst-asr"]=true,},
  ["article"] = {["latex"]=true,},
  ["createsudoku"] = {["sudokubundle"]=true,},
  ["gmurl"] = {["gmutils"]=true,},
  ["mdugm"] = {["mathdesign"]=true,},
  ["zerohyph"] = {},
  ["nih"] = {["nih"]=true,},
  ["luapersian-mathsdigitspec"] = {["luapersian"]=true,},
  ["hyph-id"] = {["hyph-utf8"]=true,},
  ["beamerthemeBergen"] = {["beamer"]=true,},
  ["interactiveworkbook-web"] = {["interactiveworkbook"]=true,},
  ["beamercolorthemebeaver"] = {["beamer"]=true,},
  ["chapterbib"] = {["cite"]=true,},
  ["locality"] = {["locality"]=true,},
  ["psibycus"] = {["ibygrk"]=true,},
  ["ucs"] = {["ucs"]=true,},
  ["lh-t2axccr"] = {["lh"]=true,},
  ["rcs"] = {["rcs"]=true,},
  ["stepv13"] = {["iso10303"]=true,},
  ["engpron-tools"] = {["engpron"]=true,},
  ["tikzlibrarycircuits.logic.code"] = {["pgf"]=true,},
  ["fancytooltips"] = {["fancytooltips"]=true,},
  ["pdfsync"] = {["pdfsync"]=true,},
  ["algorithmic"] = {["algorithms"]=true,},
  ["pbsheet"] = {["pbsheet"]=true,},
  ["wotree"] = {["dratex"]=true,},
  ["mltex"] = {["mltex"]=true,},
  ["boolexpr"] = {["boolexpr"]=true,},
  ["lscape"] = {["graphics"]=true,},
  ["powerdot"] = {["powerdot"]=true,},
  ["s-faq-02"] = {["context"]=true,},
  ["prodint"] = {["prodint"]=true,},
  ["copthyph"] = {["hyph-utf8"]=true,},
  ["pgfmanual"] = {["pgf"]=true,},
  ["loadhyph-cop"] = {["hyph-utf8"]=true,},
  ["sistyle"] = {["sistyle"]=true,},
  ["xyxdvi"] = {["xypic"]=true,},
  ["knittingpattern"] = {["knittingpattern"]=true,},
  ["lhcyralt"] = {},
  ["bpfap2"] = {["iso10303"]=true,},
  ["ae"] = {["ae"]=true,},
  ["pitex"] = {["pitex"]=true,},
  ["gmoldcomm"] = {["gmdoc"]=true,},
  ["printsudoku"] = {["sudokubundle"]=true,},
  ["fp-addons"] = {["fp"]=true,},
  ["bpfats10"] = {["iso10303"]=true,},
  ["tikzlibraryintersections.code"] = {["pgf"]=true,},
  ["asmo449"] = {["arabtex"]=true,},
  ["rotate"] = {["dvips"]=true,},
  ["braille"] = {["braille"]=true,},
  ["skblncsppt"] = {["skb"]=true,},
  ["underlin"] = {["underlin"]=true,},
  ["pst-poly"] = {["pst-poly"]=true,},
  ["harvmac"] = {["harvmac"]=true,},
  ["ed"] = {["ed"]=true,},
  ["cd"] = {["cd"]=true,},
  ["luasseq"] = {["luasseq"]=true,},
  ["charter"] = {["psnfss"]=true,},
  ["antree"] = {["williams"]=true,},
  ["xymatrix"] = {["xypic"]=true,},
  ["fullwidth"] = {["fullwidth"]=true,},
  ["beamercolorthemedolphin"] = {["beamer"]=true,},
  ["semhelv"] = {["seminar"]=true,},
  ["hyph-sh-latn"] = {["hyph-utf8"]=true,},
  ["vmargin"] = {["vmargin"]=true,},
  ["bclogo"] = {["bclogo"]=true,},
  ["bezier"] = {["latex"]=true,},
  ["bidicode"] = {["bidi"]=true,},
  ["iflang"] = {["oberdiek"]=true,},
  ["mtx-context-combine"] = {["context"]=true,},
  ["rsfso"] = {["rsfso"]=true,},
  ["dehyphtex"] = {},
  ["hhead"] = {["hletter"]=true,},
  ["xr"] = {["tools"]=true,},
  ["l3keys2e"] = {["l3packages"]=true,},
  ["hep"] = {["hep"]=true,},
  ["s-syn-01"] = {["context"]=true,},
  ["loadhyph-de-ch-1901"] = {["hyph-utf8"]=true,},
  ["engtlc"] = {["engtlc"]=true,},
  ["datapie"] = {["datatool"]=true,},
  ["jamtimes"] = {["jamtimes"]=true,},
  ["interfaces-etoolbox"] = {["interfaces"]=true,},
  ["ligtable"] = {["arabtex"]=true,},
  ["nccmath"] = {["ncctools"]=true,},
  ["struktex"] = {["struktex"]=true,},
  ["loadhyph-kmr"] = {["hyph-utf8"]=true,},
  ["aicv1"] = {["iso10303"]=true,},
  ["tkz-euclide"] = {["tkz-euclide"]=true,},
  ["luacode"] = {["luacode"]=true,},
  ["svgtest"] = {["pgf"]=true,},
  ["askinclude"] = {["oberdiek"]=true,},
  ["ar"] = {["aspectratio"]=true,},
  ["lfp"] = {["fp"]=true,},
  ["addlines"] = {["addlines"]=true,},
  ["extbook"] = {["extsizes"]=true,},
  ["svn-multi"] = {["svn-multi"]=true,},
  ["atsv11"] = {["iso10303"]=true,},
  ["ncctitlepage"] = {["ncclatex"]=true,},
  ["pgfkeys.code"] = {["pgf"]=true,},
  ["grsymb"] = {["babel"]=true,},
  ["beamerbaseframe"] = {["beamer"]=true,},
  ["iftex"] = {["iftex"]=true,},
  ["pgfplotsoldpgfsupp_tikzlibraryexternal.code"] = {["pgfplots"]=true,},
  ["har2nat"] = {["har2nat"]=true,},
  ["hyph-mn-cyrl.t2a"] = {["hyph-utf8"]=true,},
  ["fp"] = {["fp"]=true,},
  ["ruhyphmg"] = {},
  ["libgreek"] = {["libgreek"]=true,},
  ["beamerouterthemedefault"] = {["beamer"]=true,},
  ["pgfmathfunctions.code"] = {["pgf"]=true,},
  ["suffix"] = {["bigfoot"]=true,},
  ["beamerthemedefault"] = {["beamer"]=true,},
  ["pgfplotscore.code"] = {["pgfplots"]=true,},
  ["scrbookreportarticle"] = {},
  ["misccorr"] = {["t2"]=true,},
  ["dpfloat"] = {["dpfloat"]=true,},
  ["interfaces-LaTeX"] = {["interfaces"]=true,},
  ["beamerbaseboxes"] = {["beamer"]=true,},
  ["leqno"] = {["latex"]=true,},
  ["enumitem-zref"] = {["enumitem-zref"]=true,},
  ["oldpfont"] = {["ptex"]=true,},
  ["interfaces-tocloft"] = {["interfaces"]=true,},
  ["psfragx"] = {["psfragx"]=true,},
  ["beamerbaseauxtemplates"] = {["beamer"]=true,},
  ["parcolumns"] = {["sauerj"]=true,},
  ["DejaVuSansMono"] = {["dejavu"]=true,},
  ["picmac"] = {},
  ["parrun"] = {["parrun"]=true,},
  ["moderncvcolororange"] = {["moderncv"]=true,},
  ["pgflibrarydatavisualization.barcharts.code"] = {["pgf"]=true,},
  ["suftesi"] = {["suftesi"]=true,},
  ["chemformula"] = {["chemmacros"]=true,},
  ["lstmisc"] = {["listings"]=true,},
  ["cvthemebidicasual"] = {["bidi"]=true,},
  ["dvipscol"] = {["oberdiek"]=true,},
  ["go"] = {},
  ["harpoon"] = {["harpoon"]=true,},
  ["pgflibraryshapes.gates.ee.IEC.code"] = {["pgf"]=true,},
  ["xyline"] = {["xypic"]=true,},
  ["apmptempl"] = {["iso10303"]=true,},
  ["hyph-tk"] = {["hyph-utf8"]=true,},
  ["musixdia"] = {["musixtex"]=true,},
  ["akkmath"] = {["akktex"]=true,},
  ["hyph-sa"] = {["hyph-utf8"]=true,},
  ["eskdspec"] = {["eskdx"]=true,},
  ["dumyhyph"] = {},
  ["hyph-ml"] = {["hyph-utf8"]=true,},
  ["simpleslides-s-BoxedTitle"] = {["context-simpleslides"]=true,},
  ["lcydefs"] = {["cyrillic"]=true,},
  ["autofe"] = {["ucs"]=true,},
  ["eltex4"] = {["eltex"]=true,},
  ["mceinleger"] = {["mceinleger"]=true,},
  ["ntheorem"] = {["ntheorem"]=true,},
  ["bm"] = {["tools"]=true,},
  ["palatino"] = {["psnfss"]=true,},
  ["tlmgr-dtk"] = {},
  ["example-image-letter-landscape"] = {["mwe"]=true,},
  ["loadhyph-cy"] = {["hyph-utf8"]=true,},
  ["example-image-a4"] = {["mwe"]=true,},
  ["oubraces"] = {["oubraces"]=true,},
  ["t-pgfplotstable"] = {["pgfplots"]=true,},
  ["okumacro"] = {},
  ["ps-trees"] = {["linguex"]=true,},
  ["concmath"] = {["concmath"]=true,},
  ["thrmappendix"] = {},
  ["pagenote"] = {["pagenote"]=true,},
  ["threeparttable"] = {["threeparttable"]=true,},
  ["collectbox"] = {["collectbox"]=true,},
  ["syntonly"] = {["latex"]=true,},
  ["t-simplefonts"] = {["context-simplefonts"]=true,},
  ["crossreference"] = {["crossreference"]=true,},
  ["zip"] = {},
  ["txgreeks"] = {["txgreeks"]=true,},
  ["trimspaces"] = {["trimspaces"]=true,},
  ["thp"] = {["tools"]=true,},
  ["pxgreeks"] = {["pxgreeks"]=true,},
  ["example-image-10x16"] = {["mwe"]=true,},
  ["kerkis"] = {["kerkis"]=true,},
  ["pl"] = {["plweb"]=true,},
  ["mathlig"] = {},
  ["dvngcite"] = {["velthuis"]=true,},
  ["drac"] = {["drac"]=true,},
  ["apecon"] = {["economic"]=true,},
  ["klulist"] = {["kluwer"]=true,},
  ["devanagaridigits"] = {["polyglossia"]=true,},
  ["lh-ot2"] = {["lh"]=true,},
  ["pagepc"] = {["refman"]=true,},
  ["common-7"] = {},
  ["ptptex"] = {["ptptex"]=true,},
  ["pgfmoduledecorations.code"] = {["pgf"]=true,},
  ["aiaa-tc"] = {["aiaa"]=true,},
  ["sudoku"] = {["sudoku"]=true,},
  ["pst-spectra"] = {["pst-spectra"]=true,},
  ["sphack"] = {["sphack"]=true,},
  ["mkpatter"] = {["mkpattern"]=true,},
  ["oz"] = {["objectz"]=true,},
  ["pdfrender"] = {["oberdiek"]=true,},
  ["apldef"] = {},
  ["calendrierfpmodified"] = {["arabi"]=true,},
  ["zref-thepage"] = {["oberdiek"]=true,},
  ["diagmac2"] = {["diagmac2"]=true,},
  ["beamerbaseverbatim"] = {["beamer"]=true,},
  ["materie"] = {["context"]=true,},
  ["bibleref"] = {["bibleref"]=true,},
  ["bibl-ams"] = {["context"]=true,},
  ["mathbbol"] = {["jknapltx"]=true,},
  ["s-pre-66"] = {["context"]=true,},
  ["semcolor"] = {["seminar"]=true,},
  ["eskdafterpkg"] = {["eskdx"]=true,},
  ["grafcet"] = {["grafcet"]=true,},
  ["trace"] = {["tools"]=true,},
  ["random"] = {},
  ["grcodes"] = {},
  ["labbook"] = {["labbook"]=true,},
  ["pdfslide"] = {["pdfslide"]=true,},
  ["hefonts1"] = {["arabtex"]=true,},
  ["tdsfrmath"] = {["tdsfrmath"]=true,},
  ["tufte-handout"] = {["tufte-latex"]=true,},
  ["inputtrc"] = {["inputtrc"]=true,},
  ["graphfig"] = {["bosisio"]=true,},
  ["csvsimple"] = {["csvsimple"]=true,},
  ["pgflibraryarrows"] = {["pgf"]=true,},
  ["font_iwona-light"] = {["font-change"]=true,},
  ["harvard"] = {["harvard"]=true,},
  ["beamersubframe"] = {["beamersubframe"]=true,},
  ["loadhyph-pl"] = {["hyph-utf8"]=true,},
  ["kvsetkeys"] = {["oberdiek"]=true,},
  ["pdfwin"] = {["pdfwin"]=true,},
  ["longdiv"] = {},
  ["chscite"] = {["chscite"]=true,},
  ["ukinsoku"] = {["uptex"]=true,},
  ["slovak"] = {["babel"]=true,},
  ["AlProTex"] = {["protex"]=true,},
  ["thuan"] = {["context"]=true,},
  ["screenplay"] = {["screenplay"]=true,},
  ["coolstr"] = {["coolstr"]=true,},
  ["zref-xr"] = {["oberdiek"]=true,},
  ["xeindex"] = {["xeindex"]=true,},
  ["amac"] = {["arabtex"]=true,},
  ["hyph-cop"] = {["hyph-utf8"]=true,},
  ["tikzlibraryshadows.code"] = {["pgf"]=true,},
  ["courseoutline"] = {},
  ["imac"] = {["imac"]=true,},
  ["pdftexmagfix"] = {},
  ["pdfcol"] = {["oberdiek"]=true,},
  ["witbhs"] = {["arabtex"]=true,},
  ["pax"] = {["pax"]=true,},
  ["thumby"] = {["thumby"]=true,},
  ["textcomp"] = {["latex"]=true,},
  ["arabtoks"] = {["arabtex"]=true,},
  ["heppennames"] = {["hepnames"]=true,},
  ["flushend"] = {["sttools"]=true,},
  ["scrartcl"] = {},
  ["mempatch"] = {["memoir"]=true,},
  ["changelayout"] = {["changelayout"]=true,},
  ["needspace"] = {["needspace"]=true,},
  ["pgfbasesnakes"] = {["pgf"]=true,},
  ["rccol"] = {["rccol"]=true,},
  ["shapecm"] = {["codepage"]=true,},
  ["tagging"] = {["tagging"]=true,},
  ["l3color"] = {["l3kernel"]=true,},
  ["ydoc-expl"] = {["ydoc"]=true,},
  ["xq"] = {["xq"]=true,},
  ["simpleslides-s-Embossed"] = {["context-simpleslides"]=true,},
  ["mslapa"] = {["mslapa"]=true,},
  ["l3prop"] = {["l3kernel"]=true,},
  ["luabibentry"] = {["luabibentry"]=true,},
  ["bidituftegeneralstructure"] = {["bidi"]=true,},
  ["hyph-cs"] = {["hyph-utf8"]=true,},
  ["mathdesign"] = {["mathdesign"]=true,},
  ["amspbold"] = {["qpxqtx"]=true,},
  ["cascadilla"] = {["cascadilla"]=true,},
  ["fontspec-luatex"] = {["fontspec"]=true,},
  ["dashundergaps"] = {["dashundergaps"]=true,},
  ["filehook-fink"] = {["filehook"]=true,},
  ["loadhyph-eu"] = {["hyph-utf8"]=true,},
  ["algorithm"] = {["algorithms"]=true,},
  ["shortvrb"] = {["latex"]=true,},
  ["showframe"] = {["eso-pic"]=true,},
  ["font_epigrafica_euler"] = {["font-change"]=true,},
  ["pgfrcs.code"] = {["pgf"]=true,},
  ["extramarks"] = {["fancyhdr"]=true,},
  ["bpfats11"] = {["iso10303"]=true,},
  ["apsstempl"] = {["iso10303"]=true,},
  ["zhulem"] = {["zhspacing"]=true,},
  ["ua-thesis"] = {["uaclasses"]=true,},
  ["zhspacing"] = {["zhspacing"]=true,},
  ["zhmath"] = {["zhspacing"]=true,},
  ["zhnumber"] = {["zhnumber"]=true,},
  ["zhwinfonts"] = {["zhmetrics"]=true,},
  ["loadhyph-mn-cyrl"] = {["hyph-utf8"]=true,},
  ["qswiss"] = {["tex-gyre"]=true,},
  ["yax"] = {["yax"]=true,},
  ["beamerthemeLuebeck"] = {["beamer"]=true,},
  ["plext"] = {["ptex"]=true,},
  ["tikzlibrarypgfplots.clickable.code"] = {["pgfplots"]=true,},
  ["l3names"] = {["l3kernel"]=true,},
  ["yhmath"] = {["yhmath"]=true,},
  ["scalefnt"] = {["carlisle"]=true,},
  ["exam"] = {["exam"]=true,},
  ["l3keys"] = {["l3kernel"]=true,},
  ["tikzlibraryexternal.code"] = {["pgf"]=true,},
  ["zref-pagelayout"] = {["oberdiek"]=true,},
  ["ydoc"] = {["ydoc"]=true,},
  ["cmathmlx"] = {["stex"]=true,},
  ["codeiso1"] = {["codepage"]=true,},
  ["hyph-mn-cyrl"] = {["hyph-utf8"]=true,},
  ["loadhyph-de-1996"] = {["hyph-utf8"]=true,},
  ["mongolian"] = {["mongolian-babel"]=true,},
  ["ydoc-desc"] = {["ydoc"]=true,},
  ["ydocstrip"] = {["ydoc"]=true,},
  ["t-yax"] = {["yax"]=true,},
  ["isonums"] = {["isonums"]=true,},
  ["juraabbrev"] = {["juraabbrev"]=true,},
  ["m-narrowtt"] = {["context"]=true,},
  ["pfnote"] = {["yafoot"]=true,},
  ["fontchart"] = {},
  ["naustrian"] = {["babel"]=true,},
  ["fnpos"] = {["yafoot"]=true,},
  ["luatex-basics"] = {["context"]=true,},
  ["xytree"] = {["xytree"]=true,},
  ["xyweb"] = {["xypic"]=true,},
  ["font_antt-condensed"] = {["font-change"]=true,},
  ["qpxmath"] = {["qpxqtx"]=true,},
  ["tikzlibrarypgfplots.external.code"] = {["pgfplots"]=true,},
  ["greektex"] = {["greektex"]=true,},
  ["xytextures"] = {["xypic"]=true,},
  ["kvdefinekeys"] = {["oberdiek"]=true,},
  ["stepman"] = {["iso10303"]=true,},
  ["xysmart"] = {["xypic"]=true,},
  ["hyperxmp"] = {["hyperxmp"]=true,},
  ["xypsdict"] = {["xypic"]=true,},
  ["bullenum"] = {["bullcntr"]=true,},
  ["pgfmathutil.code"] = {["pgf"]=true,},
  ["xyps-t"] = {["xypic"]=true,},
  ["fjodor"] = {["fjodor"]=true,},
  ["ltxcheck"] = {["latex"]=true,},
  ["layout"] = {["tools"]=true,},
  ["xyps-ps"] = {["xypic"]=true,},
  ["xyps-pro"] = {["xypic"]=true,},
  ["authblk"] = {["preprint"]=true,},
  ["soul"] = {["soul"]=true,},
  ["xepersian-multiplechoice"] = {["xepersian"]=true,},
  ["morefloats"] = {["morefloats"]=true,},
  ["hyph-la"] = {["hyph-utf8"]=true,},
  ["lltjfont"] = {["luatexja"]=true,},
  ["lgreek"] = {["lgreek"]=true,},
  ["xyps-col"] = {["xypic"]=true,},
  ["nuc"] = {["nuc"]=true,},
  ["xypicture"] = {["xypic"]=true,},
  ["tikzlibrarytrees.code"] = {["pgf"]=true,},
  ["cyralias"] = {["t2"]=true,},
  ["xypdf-ro"] = {["xypic"]=true,},
  ["totcount"] = {["totcount"]=true,},
  ["xyidioms"] = {["xypic"]=true,},
  ["xyframe"] = {["xypic"]=true,},
  ["xyemtex"] = {["xypic"]=true,},
  ["mcol-ex"] = {["gustlib"]=true,},
  ["bkltprnt"] = {["booklet"]=true,},
  ["bibleref-german"] = {["bibleref-german"]=true,},
  ["count1to"] = {["ms"]=true,},
  ["karabas"] = {},
  ["alg"] = {["alg"]=true,},
  ["mathtools"] = {["mh"]=true,},
  ["tkz-doc"] = {["tkz-doc"]=true,},
  ["xydummy"] = {["xypic"]=true,},
  ["xycurve"] = {["xypic"]=true,},
  ["geophys"] = {["custom-bib"]=true,},
  ["xycrayon"] = {["xypic"]=true,},
  ["listings-ext"] = {["listings-ext"]=true,},
  ["histogr"] = {["histogr"]=true,},
  ["xyarrow"] = {["xypic"]=true,},
  ["gmRCS"] = {["gmutils"]=true,},
  ["klups"] = {["kluwer"]=true,},
  ["backref"] = {["hyperref"]=true,},
  ["bibtopicprefix"] = {["bibtopicprefix"]=true,},
  ["villesItalia"] = {["pst-geo"]=true,},
  ["xy2cell"] = {["xypic"]=true,},
  ["allrunes"] = {["allrunes"]=true,},
  ["xy"] = {["xypic"]=true,},
  ["fourier-orns"] = {["fourier"]=true,},
  ["movie"] = {["xypic"]=true,},
  ["sgame"] = {["sgame"]=true,},
  ["pgflibraryshapes.gates.ee.code"] = {["pgf"]=true,},
  ["xstring"] = {["xstring"]=true,},
  ["tcbdocumentation.code"] = {["tcolorbox"]=true,},
  ["wordlike"] = {["wordlike"]=true,},
  ["xskak-nagdef"] = {["xskak"]=true,},
  ["xpunctuate"] = {["xpunctuate"]=true,},
  ["xoptarg"] = {["xoptarg"]=true,},
  ["cprotect"] = {["cprotect"]=true,},
  ["franc"] = {["minitoc"]=true,},
  ["utf8math"] = {["enctex"]=true,},
  ["splitidx"] = {["splitindex"]=true,},
  ["xmltex"] = {["xmltex"]=true,},
  ["xltxtra"] = {["xltxtra"]=true,},
  ["xlop"] = {["xlop"]=true,},
  ["xkvtxhdr"] = {["xkeyval"]=true,},
  ["ltxdocext"] = {["revtex"]=true,},
  ["xifthen"] = {["xifthen"]=true,},
  ["xhfill"] = {["xhfill"]=true,},
  ["codemac"] = {["codepage"]=true,},
  ["nowtoaux"] = {["volumes"]=true,},
  ["l3luatex"] = {["l3kernel"]=true,},
  ["xgreek"] = {["xgreek"]=true,},
  ["bondgraph"] = {["bondgraph"]=true,},
  ["compare"] = {},
  ["opentype-info"] = {["xetexfontinfo"]=true,},
  ["unicode-letters"] = {},
  ["droidserif"] = {["droid"]=true,},
  ["xepersian-persiancal"] = {["xepersian"]=true,},
  ["xepersian-mathsdigitspec"] = {["xepersian"]=true,},
  ["s-faq-00"] = {["context"]=true,},
  ["hyph-sh-latn.ec"] = {["hyph-utf8"]=true,},
  ["pgfrenderpoints.code"] = {["pgf"]=true,},
  ["usorbian"] = {["babel"]=true,},
  ["xecyr"] = {["xecyr"]=true,},
  ["ledarab"] = {["ledmac"]=true,},
  ["xdoc2"] = {["xdoc"]=true,},
  ["indentfirst"] = {["tools"]=true,},
  ["xcomment"] = {["xcomment"]=true,},
  ["xcolor"] = {["xcolor"]=true,},
  ["DejaVuSerif"] = {["dejavu"]=true,},
  ["asyfig"] = {["asyfig"]=true,},
  ["mlsgalig"] = {["montex"]=true,},
  ["xargs"] = {["xargs"]=true,},
  ["kluopen"] = {["kluwer"]=true,},
  ["ipalmacs"] = {["wsuipa"]=true,},
  ["ipa"] = {["wsuipa"]=true,},
  ["directory"] = {["directory"]=true,},
  ["lablst"] = {["latex"]=true,},
  ["wrapfig"] = {["wrapfig"]=true,},
  ["xskak"] = {["xskak"]=true,},
  ["nag"] = {["nag"]=true,},
  ["toklist"] = {["williams"]=true,},
  ["pgflibraryshapes.arrows.code"] = {["pgf"]=true,},
  ["adjmulticol"] = {["adjmulticol"]=true,},
  ["inscrutable"] = {},
  ["flabels"] = {["flabels"]=true,},
  ["fullpage"] = {["preprint"]=true,},
  ["tabularborder"] = {["tabularborder"]=true,},
  ["tocstyle"] = {},
  ["mypsizzl"] = {},
  ["loadhyph-mul-ethi"] = {["hyph-utf8"]=true,},
  ["bytefield"] = {["bytefield"]=true,},
  ["eco"] = {["eco"]=true,},
  ["fixmath"] = {["was"]=true,},
  ["pdfdcwebmac"] = {["cweb"]=true,},
  ["warning"] = {["warning"]=true,},
  ["vwcol"] = {["vwcol"]=true,},
  ["ofs-tx"] = {["ofs"]=true,},
  ["romanidx"] = {["babel"]=true,},
  ["volumes"] = {["volumes"]=true,},
  ["VocalTract"] = {["vocaltract"]=true,},
  ["akkconditional"] = {["akktex"]=true,},
  ["vntex"] = {["vntex"]=true,},
  ["vncaps"] = {["vntex"]=true,},
  ["preview"] = {["preview"]=true,},
  ["pgfplots.revision"] = {["pgfplots"]=true,},
  ["varioref-vi"] = {["vntex"]=true,},
  ["beamerouterthemeinfolines"] = {["beamer"]=true,},
  ["grmhyph5"] = {["hyphen-greek"]=true,},
  ["utf8warn"] = {["enctex"]=true,},
  ["bibunits"] = {["bibunits"]=true,},
  ["sfg"] = {["sfg"]=true,},
  ["marginal"] = {["sttools"]=true,},
  ["graphpap"] = {["latex"]=true,},
  ["l3quark"] = {["l3kernel"]=true,},
  ["version"] = {["version"]=true,},
  ["verse"] = {["verse"]=true,},
  ["pdfcolmk"] = {["oberdiek"]=true,},
  ["verbments"] = {["verbments"]=true,},
  ["isodoc"] = {["isodoc"]=true,},
  ["verbasef"] = {["verbasef"]=true,},
  ["presentation"] = {["stex"]=true,},
  ["luapersian-multiplechoice"] = {["luapersian"]=true,},
  ["eqname"] = {},
  ["venturis2"] = {["venturisadf"]=true,},
  ["devanagari"] = {["velthuis"]=true,},
  ["loadhyph-uk"] = {["hyph-utf8"]=true,},
  ["mlstrans"] = {["montex"]=true,},
  ["hyph-lv"] = {["hyph-utf8"]=true,},
  ["s-pre-01"] = {["context"]=true,},
  ["hindi"] = {["velthuis"]=true,},
  ["dtx-attach"] = {["oberdiek"]=true,},
  ["vaucanson-g"] = {["vaucanson-g"]=true,},
  ["shadowtext"] = {["shadowtext"]=true,},
  ["Vaucanson-G"] = {["vaucanson-g"]=true,},
  ["skbmoderncv"] = {["skb"]=true,},
  ["VCPref-default"] = {["vaucanson-g"]=true,},
  ["beamercolorthemebeetle"] = {["beamer"]=true,},
  ["english"] = {["babel"]=true,},
  ["altxext"] = {["arabtex"]=true,},
  ["umich-thesis"] = {["umich-thesis"]=true,},
  ["scrdatetime"] = {},
  ["hyph-eu"] = {["hyph-utf8"]=true,},
  ["VCPref-beamer"] = {["vaucanson-g"]=true,},
  ["varsfromjobname"] = {["varsfromjobname"]=true,},
  ["14point"] = {["varisize"]=true,},
  ["10point"] = {["varisize"]=true,},
  ["varindex"] = {["varindex"]=true,},
  ["uwthesis"] = {["uwthesis"]=true,},
  ["twoblks"] = {["arabtex"]=true,},
  ["ushort"] = {["ushort"]=true,},
  ["font_bera_euler"] = {["font-change"]=true,},
  ["luapersianftnxtra"] = {["luapersian"]=true,},
  ["uri"] = {["uri"]=true,},
  ["utreport"] = {["uptex"]=true,},
  ["TXSprns"] = {["texsis"]=true,},
  ["ujreport"] = {["uptex"]=true,},
  ["ujarticle"] = {["uptex"]=true,},
  ["upmethodology-task"] = {["upmethodology"]=true,},
  ["nccrules"] = {["ncctools"]=true,},
  ["example-image-a4-landscape"] = {["mwe"]=true,},
  ["zed-csp"] = {["zed-csp"]=true,},
  ["minijs"] = {},
  ["pst-func"] = {["pst-func"]=true,},
  ["beamerthemeBoadilla"] = {["beamer"]=true,},
  ["hyph-tr.ec"] = {["hyph-utf8"]=true,},
  ["upmethodology-frontpage"] = {["upmethodology"]=true,},
  ["rjlpshap"] = {["rjlparshap"]=true,},
  ["upmethodology-document"] = {["upmethodology"]=true,},
  ["upmethodology-backpage"] = {["upmethodology"]=true,},
  ["bibentry"] = {["natbib"]=true,},
  ["flexisym"] = {["mh"]=true,},
  ["uothesis"] = {["uothesis"]=true,},
  ["unitsdef"] = {["unitsdef"]=true,},
  ["nicefrac"] = {["units"]=true,},
  ["unisugar"] = {["unisugar"]=true,},
  ["ibycusps"] = {["ibygrk"]=true,},
  ["autoarea"] = {["autoarea"]=true,},
  ["underscore"] = {["underscore"]=true,},
  ["hhsubfigure"] = {["bgteubner"]=true,},
  ["font_kp"] = {["font-change"]=true,},
  ["umoline"] = {["umoline"]=true,},
  ["umlaute"] = {["umlaute"]=true,},
  ["uml"] = {["uml"]=true,},
  ["ulqda"] = {["ulqda"]=true,},
  ["t-bnf"] = {["context-bnf"]=true,},
  ["ulem"] = {["ulem"]=true,},
  ["edcntwd0"] = {["ednotes"]=true,},
  ["ukrhypmt"] = {["ukrhyph"]=true,},
  ["ukrenhyp"] = {["ukrhyph"]=true,},
  ["lcy2t2a"] = {["ukrhyph"]=true,},
  ["lcy2lcy"] = {["ukrhyph"]=true,},
  ["catlcy"] = {["ukrhyph"]=true,},
  ["example-image-c"] = {["mwe"]=true,},
  ["rsphrase"] = {["mhchem"]=true,},
  ["uiucthesis"] = {["uiucthesis"]=true,},
  ["ucsutils"] = {["ucs"]=true,},
  ["mhchem"] = {["mhchem"]=true,},
  ["ucshyper"] = {["ucs"]=true,},
  ["ua-title"] = {["uaclasses"]=true,},
  ["physymb"] = {["physymb"]=true,},
  ["zhsusefulmacros"] = {["zhspacing"]=true,},
  ["my-title"] = {["uaclasses"]=true,},
  ["droidsans"] = {["droid"]=true,},
  ["my-thesis"] = {["uaclasses"]=true,},
  ["draftcopy"] = {["draftcopy"]=true,},
  ["typogrid"] = {["typogrid"]=true,},
  ["type1cm"] = {["type1cm"]=true,},
  ["tikzlibrarycircuits.code"] = {["pgf"]=true,},
  ["twoup"] = {["twoup"]=true,},
  ["2in1"] = {["twoinone"]=true,},
  ["turnthepage"] = {["turnthepage"]=true,},
  ["turnpagewoetex"] = {["turnthepage"]=true,},
  ["akkmathpaper"] = {["akktex"]=true,},
  ["polyglossia"] = {["polyglossia"]=true,},
  ["koma-moderncvclassic"] = {["koma-moderncvclassic"]=true,},
  ["pdfcolfoot"] = {["oberdiek"]=true,},
  ["tui"] = {["tui"]=true,},
  ["ejpecp"] = {["ejpecp"]=true,},
  ["tufte-book"] = {["tufte-latex"]=true,},
  ["gtrcrd"] = {["gtrcrd"]=true,},
  ["papertex"] = {["papertex"]=true,},
  ["tugboat"] = {["tugboat-plain"]=true,},
  ["pst-tree"] = {["pst-tree"]=true,},
  ["multiply"] = {["bez123"]=true,},
  ["duplicat"] = {["piff"]=true,},
  ["pgfcorearrows.code"] = {["pgf"]=true,},
  ["tugproc"] = {["tugboat-plain"]=true,},
  ["tucv"] = {["tucv"]=true,},
  ["tsemlines"] = {},
  ["trsym"] = {["trsym"]=true,},
  ["trfsigns"] = {["trfsigns"]=true,},
  ["l_pic"] = {["treetex"]=true,},
  ["chbibref"] = {["chbibref"]=true,},
  ["tree-dvips"] = {["tree-dvips"]=true,},
  ["fontenc"] = {["latex"]=true,},
  ["spverbatim"] = {["spverbatim"]=true,},
  ["beamerbasesection"] = {["beamer"]=true,},
  ["italian"] = {["babel"]=true,},
  ["trajan"] = {["trajan"]=true,},
  ["reotex"] = {["reotex"]=true,},
  ["beamerthemeDresden"] = {["beamer"]=true,},
  ["tpslifonts"] = {["tpslifonts"]=true,},
  ["utfcode"] = {["arabtex"]=true,},
  ["monofill"] = {["monofill"]=true,},
  ["xymovie"] = {["xypic"]=true,},
  ["lithuanian"] = {["lithuanian"]=true,},
  ["interfaces-makecell"] = {["interfaces"]=true,},
  ["toptesi"] = {["toptesi"]=true,},
  ["extarrows"] = {["extarrows"]=true,},
  ["ofs-slt"] = {["ofs"]=true,},
  ["extreport"] = {["extsizes"]=true,},
  ["dvipaste"] = {["export"]=true,},
  ["varioref"] = {["tools"]=true,},
  ["gloss_add"] = {["thesis-titlepage-fhac"]=true,},
  ["thm"] = {["tools"]=true,},
  ["etiketka"] = {["shipunov"]=true,},
  ["pismo"] = {},
  ["theorem"] = {["tools"]=true,},
  ["tabularx"] = {["tools"]=true,},
  ["s"] = {["tools"]=true,},
  ["multicol"] = {["tools"]=true,},
  ["datatool"] = {["datatool"]=true,},
  ["caption"] = {["caption"]=true,},
  ["longtable"] = {["tools"]=true,},
  ["ctable"] = {["ctable"]=true,},
  ["docidx2e"] = {["xdoc"]=true,},
  ["lcg"] = {["lcg"]=true,},
  ["luatexiniconfig"] = {["luatex"]=true,},
  ["enumerate"] = {["tools"]=true,},
  ["ocg"] = {["asymptote"]=true,},
  ["abstbook"] = {},
  ["pbox"] = {["pbox"]=true,},
  ["calc"] = {["tools"]=true,},
  ["array"] = {["tools"]=true,},
  ["dehypht-x-2011-07-01"] = {["dehyph-exptl"]=true,},
  ["pst-stru"] = {["pst-stru"]=true,},
  ["PPRdefault"] = {["prosper"]=true,},
  ["toolbox"] = {["toolbox"]=true,},
  ["tokenizer"] = {["tokenizer"]=true,},
  ["todonotes"] = {["todonotes"]=true,},
  ["pgfplotssysgeneric.code"] = {["pgfplots"]=true,},
  ["pgfcorepatterns.code"] = {["pgf"]=true,},
  ["tocvsec2"] = {["tocvsec2"]=true,},
  ["paralist"] = {["paralist"]=true,},
  ["breton"] = {["babel"]=true,},
  ["hepnicenames"] = {["hepnames"]=true,},
  ["ltj-plain"] = {["luatexja"]=true,},
  ["qpalatin"] = {["tex-gyre"]=true,},
  ["tkz-fct"] = {["tkz-fct"]=true,},
  ["moreverb"] = {["moreverb"]=true,},
  ["topsection"] = {["ncctools"]=true,},
  ["tkz-tools-intersections"] = {["tkz-euclide"]=true,},
  ["testpage"] = {["latex"]=true,},
  ["tkz-obj-circles"] = {["tkz-euclide"]=true,},
  ["tkz-obj-arcs"] = {["tkz-euclide"]=true,},
  ["txi-nn"] = {},
  ["threeparttablex"] = {["threeparttablex"]=true,},
  ["subfigure"] = {["subfigure"]=true,},
  ["flashmovie"] = {["flashmovie"]=true,},
  ["tkz-lib-symbols"] = {["tkz-euclide"]=true,},
  ["tkzexample"] = {["tkz-doc"]=true,},
  ["xydvidrv"] = {["xypic"]=true,},
  ["s-pre-27"] = {["context"]=true,},
  ["tkz-arith"] = {["tkz-berge"]=true,},
  ["tkz-tools-utilities"] = {["tkz-base"]=true,},
  ["tkz-tools-misc"] = {["tkz-base"]=true,},
  ["beamerfoils"] = {["beamer"]=true,},
  ["tkz-tools-arith"] = {["tkz-base"]=true,},
  ["romanian"] = {["babel"]=true,},
  ["tkz-obj-points"] = {["tkz-base"]=true,},
  ["utf8unkn"] = {["enctex"]=true,},
  ["tkz-obj-marks"] = {["tkz-base"]=true,},
  ["tikzlibrary3d.code"] = {["pgf"]=true,},
  ["tkz-base"] = {["tkz-base"]=true,},
  ["rmpage"] = {["rmpage"]=true,},
  ["titletoc"] = {["titlesec"]=true,},
  ["titlesec"] = {["titlesec"]=true,},
  ["ctimes"] = {},
  ["titleps"] = {["titlesec"]=true,},
  ["filemod"] = {["filemod"]=true,},
  ["titlepic"] = {["titlepic"]=true,},
  ["titlefoot"] = {},
  ["jmlrbook"] = {["jmlr"]=true,},
  ["hyph-quote-it"] = {["hyph-utf8"]=true,},
  ["termlist"] = {["termlist"]=true,},
  ["plantslabels"] = {["plantslabels"]=true,},
  ["t-pgfbla"] = {["pgf"]=true,},
  ["pandora"] = {["mfnfss"]=true,},
  ["pgfplotsliststructure.code"] = {["pgfplots"]=true,},
  ["embedfile"] = {["oberdiek"]=true,},
  ["timesht"] = {["timesht"]=true,},
  ["tikzpfeile"] = {["tikzpfeile"]=true,},
  ["ttimes"] = {},
  ["simplecd"] = {["simplecd"]=true,},
  ["refart"] = {["refman"]=true,},
  ["qtimes"] = {["tex-gyre"]=true,},
  ["tikz-timing-overlays"] = {["tikz-timing"]=true,},
  ["permute"] = {["permute"]=true,},
  ["tikz-timing-nicetabs"] = {["tikz-timing"]=true,},
  ["mup"] = {["abc"]=true,},
  ["tikz-timing-ifsym"] = {["tikz-timing"]=true,},
  ["stringenc"] = {["oberdiek"]=true,},
  ["hitec"] = {["hitec"]=true,},
  ["tikz-timing-either"] = {["tikz-timing"]=true,},
  ["encmacro"] = {["enctex"]=true,},
  ["poemscol"] = {["poemscol"]=true,},
  ["tikz-timing-columntype"] = {["tikz-timing"]=true,},
  ["hebchrs"] = {["arabtex"]=true,},
  ["tikz-timing-beamer"] = {["tikz-timing"]=true,},
  ["amsbook"] = {["amscls"]=true,},
  ["lagally"] = {["arabi"]=true,},
  ["loadhyph-nn"] = {["hyph-utf8"]=true,},
  ["tikz-qtree"] = {["tikz-qtree"]=true,},
  ["luatexja-kinsoku"] = {["luatexja"]=true,},
  ["jsbook"] = {},
  ["tikz-qtree-compat"] = {["tikz-qtree"]=true,},
  ["dnaseq"] = {["dnaseq"]=true,},
  ["tikz-dependency"] = {["tikz-dependency"]=true,},
  ["appendixnumberbeamer"] = {["appendixnumberbeamer"]=true,},
  ["tikz-cd"] = {["tikz-cd"]=true,},
  ["tikz-3dplot"] = {["tikz-3dplot"]=true,},
  ["pgflibrarydecorations.shapes.code"] = {["pgf"]=true,},
  ["gu"] = {["gu"]=true,},
  ["example-grid-100x100pt"] = {["mwe"]=true,},
  ["texlogos"] = {},
  ["thumbpdf"] = {["thumbpdf"]=true,},
  ["french_msg-msg"] = {["msg"]=true,},
  ["luatexbase-cctb"] = {["luatexbase"]=true,},
  ["unique"] = {["thmtools"]=true,},
  ["thmtools"] = {["thmtools"]=true,},
  ["automata"] = {["texpower"]=true,},
  ["thmdef-thmbox"] = {["thmtools"]=true,},
  ["thmdef-shaded"] = {["thmtools"]=true,},
  ["eskdpara"] = {["eskdx"]=true,},
  ["hyph-mn-cyrl-x-lmc"] = {["hyph-utf8"]=true,},
  ["chess-workshop-symbols"] = {["skak"]=true,},
  ["thm-ntheorem"] = {["thmtools"]=true,},
  ["thm-kv"] = {["thmtools"]=true,},
  ["bpfap15"] = {["iso10303"]=true,},
  ["pst-plot"] = {["pst-plot"]=true,},
  ["beamercolorthemeseagull"] = {["beamer"]=true,},
  ["chessboard-keys-pgf"] = {["chessboard"]=true,},
  ["parseargs"] = {["thmtools"]=true,},
  ["delimtxt"] = {["delimtxt"]=true,},
  ["il2-kam"] = {["enctex"]=true,},
  ["font_artemisia_euler"] = {["font-change"]=true,},
  ["showunic"] = {["context"]=true,},
  ["vaucanson"] = {["vaucanson-g"]=true,},
  ["thswitch"] = {["thailatex"]=true,},
  ["biotex"] = {["textopo"]=true,},
  ["texsis"] = {["texsis"]=true,},
  ["beamerthemeplain"] = {["beamer"]=true,},
  ["skeycommand"] = {["skeycommand"]=true,},
  ["polish"] = {["babel"]=true,},
  ["TXSsite"] = {["texsis"]=true,},
  ["bibl-apa"] = {["context"]=true,},
  ["dlfltxbmisc"] = {["dlfltxb"]=true,},
  ["cpalatin"] = {},
  ["TXSsects"] = {["texsis"]=true,},
  ["TXSrefs"] = {["texsis"]=true,},
  ["utbook"] = {["uptex"]=true,},
  ["TXSinit"] = {["texsis"]=true,},
  ["TXShead"] = {["texsis"]=true,},
  ["TXSeqns"] = {["texsis"]=true,},
  ["pst-barcode"] = {["pst-barcode"]=true,},
  ["TXSenvmt"] = {["texsis"]=true,},
  ["lhcyrkoi"] = {},
  ["gkpmac"] = {},
  ["tppstcol"] = {["texpower"]=true,},
  ["texpower"] = {["texpower"]=true,},
  ["bpfs1"] = {["iso10303"]=true,},
  ["powersem"] = {["texpower"]=true,},
  ["thumbs"] = {["thumbs"]=true,},
  ["txi-tr"] = {},
  ["egplot"] = {["egplot"]=true,},
  ["hyph-gl.ec"] = {["hyph-utf8"]=true,},
  ["txi-sr"] = {},
  ["IEEEconf"] = {["ieeeconf"]=true,},
  ["txi-pt"] = {},
  ["txi-pl"] = {},
  ["tkz-obj-angles"] = {["tkz-euclide"]=true,},
  ["txi-nl"] = {},
  ["asyalign"] = {["asyfig"]=true,},
  ["beamerouterthememiniframes"] = {["beamer"]=true,},
  ["txi-fr"] = {},
  ["txdps"] = {["texdraw"]=true,},
  ["texdraw"] = {["texdraw"]=true,},
  ["bpfats4"] = {["iso10303"]=true,},
  ["blockdiagram"] = {["texdraw"]=true,},
  ["integrated-pool"] = {},
  ["paratype"] = {["paratype"]=true,},
  ["texapi"] = {["texapi"]=true,},
  ["tex4ht"] = {["tex4ht"]=true,},
  ["poligraf"] = {["tex-ps"]=true,},
  ["cap_pyt"] = {["c-pascal"]=true,},
  ["epsfx"] = {["tex-ps"]=true,},
  ["l3sort"] = {["l3experimental"]=true,},
  ["lltjp-xunicode"] = {["luatexja"]=true,},
  ["dotseqn"] = {["dotseqn"]=true,},
  ["tikzlibraryshadows.blur.code"] = {["pgf-blur"]=true,},
  ["cmyk-hax"] = {["tex-ps"]=true,},
  ["pgfcircmath"] = {["circuitikz"]=true,},
  ["loadhyph-hsb"] = {["hyph-utf8"]=true,},
  ["export"] = {["export"]=true,},
  ["tgtermes"] = {["tex-gyre"]=true,},
  ["tgschola"] = {["tex-gyre"]=true,},
  ["tgheros"] = {["tex-gyre"]=true,},
  ["scraddr"] = {},
  ["kinsoku"] = {["ptex"]=true,},
  ["tgchorus"] = {["tex-gyre"]=true,},
  ["eqparbox"] = {["eqparbox"]=true,},
  ["bpchem"] = {["bpchem"]=true,},
  ["r_und_s"] = {["r_und_s"]=true,},
  ["tgbonum"] = {["tex-gyre"]=true,},
  ["letteracdp"] = {["cdpbundl"]=true,},
  ["biblist"] = {["biblist"]=true,},
  ["loadhyph-ta"] = {["hyph-utf8"]=true,},
  ["extproc"] = {["extsizes"]=true,},
  ["qzapfcha"] = {["tex-gyre"]=true,},
  ["upmethodology-p-common"] = {["upmethodology"]=true,},
  ["pgfplotsdeque.code"] = {["pgfplots"]=true,},
  ["teubner"] = {["teubner"]=true,},
  ["vowel"] = {["tipa"]=true,},
  ["termcal"] = {["termcal"]=true,},
  ["caption3"] = {["caption"]=true,},
  ["fcuse"] = {},
  ["tengwarscript"] = {["tengwarscript"]=true,},
  ["pst-map3d"] = {["pst-geo"]=true,},
  ["ted"] = {["ted"]=true,},
  ["moredefs"] = {["frankenstein"]=true,},
  ["technics"] = {["technics"]=true,},
  ["fsbmath"] = {["hrlatex"]=true,},
  ["gincltex"] = {["gincltex"]=true,},
  ["kashmiri"] = {["arabtex"]=true,},
  ["tdclock"] = {["tdclock"]=true,},
  ["tcolorbox"] = {["tcolorbox"]=true,},
  ["tclldoc"] = {["tcldoc"]=true,},
  ["beamercolorthemedove"] = {["beamer"]=true,},
  ["utf8test"] = {["latex"]=true,},
  ["tap"] = {},
  ["HAPAggie"] = {["ha-prosper"]=true,},
  ["musixcpt"] = {["musixtex"]=true,},
  ["tabularew"] = {["tabularew"]=true,},
  ["hieroglf"] = {["archaic"]=true,},
  ["dblfont"] = {["bosisio"]=true,},
  ["HAPTCSTealBlue"] = {["ha-prosper"]=true,},
  ["nth"] = {},
  ["accenti"] = {["bosisio"]=true,},
  ["tabularcalc"] = {["tabularcalc"]=true,},
  ["midfloat"] = {["sttools"]=true,},
  ["l3doc"] = {["l3kernel"]=true,},
  ["tablor"] = {["tablor"]=true,},
  ["soulutf8"] = {["oberdiek"]=true,},
  ["ofsdef"] = {["ofs"]=true,},
  ["spie"] = {["spie"]=true,},
  ["tablefootnote"] = {["tablefootnote"]=true,},
  ["1250-t1"] = {["enctex"]=true,},
  ["tabfigures"] = {["tabfigures"]=true,},
  ["calligra"] = {["fundus-calligra"]=true,},
  ["citehack"] = {["t2"]=true,},
  ["fnstcorr"] = {["t2"]=true,},
  ["interfaces-base"] = {["interfaces"]=true,},
  ["synttree"] = {["synttree"]=true,},
  ["syllogism"] = {["syllogism"]=true,},
  ["sibjnm"] = {["ncclatex"]=true,},
  ["PPRcorners"] = {["prosper"]=true,},
  ["hyph-nl.ec"] = {["hyph-utf8"]=true,},
  ["realboxes"] = {["realboxes"]=true,},
  ["svgcolor"] = {["svgcolor"]=true,},
  ["bidituftesidenote"] = {["bidi"]=true,},
  ["susy"] = {["susy"]=true,},
  ["supertabular"] = {["supertabular"]=true,},
  ["sugconf"] = {["sugconf"]=true,},
  ["subsupscripts"] = {["subsupscripts"]=true,},
  ["tkz-obj-addpoints"] = {["tkz-euclide"]=true,},
  ["mathcmd"] = {["bosisio"]=true,},
  ["subfig"] = {["subfig"]=true,},
  ["ifsym"] = {["ifsym"]=true,},
  ["titles"] = {["frankenstein"]=true,},
  ["pgfkeyx"] = {["pgfkeyx"]=true,},
  ["subeqn"] = {["subeqn"]=true,},
  ["subdepth"] = {["subdepth"]=true,},
  ["mexconf"] = {["mex"]=true,},
  ["pdftricks"] = {["pdftricks"]=true,},
  ["texsort"] = {["sttools"]=true,},
  ["czech"] = {["babel"]=true,},
  ["galician"] = {["babel"]=true,},
  ["sets"] = {["vhistory"]=true,},
  ["t-mathsets"] = {["context-mathsets"]=true,},
  ["ellipsis"] = {["ellipsis"]=true,},
  ["cyryodv"] = {},
  ["struktxp"] = {["struktex"]=true,},
  ["pst-2dplot"] = {["pst-2dplot"]=true,},
  ["storebox-pgf"] = {["storebox"]=true,},
  ["hyph-te"] = {["hyph-utf8"]=true,},
  ["tsp"] = {["gustlib"]=true,},
  ["stage"] = {["stage"]=true,},
  ["bmpsize"] = {["oberdiek"]=true,},
  ["workaddress"] = {["stex"]=true,},
  ["stex-logo"] = {["stex"]=true,},
  ["beamerbasetemplates"] = {["beamer"]=true,},
  ["rdfmeta"] = {["stex"]=true,},
  ["ifluatex"] = {["ifluatex"]=true,},
  ["gmverb"] = {["gmverb"]=true,},
  ["s-pre-05"] = {["context"]=true,},
  ["mikoslides"] = {["stex"]=true,},
  ["fmp"] = {["fmp"]=true,},
  ["mailing"] = {["mailing"]=true,},
  ["metakeys"] = {["stex"]=true,},
  ["emp"] = {["emp"]=true,},
  ["tikz-timing-clockarrows"] = {["tikz-timing"]=true,},
  ["dawkins"] = {["context"]=true,},
  ["huncial"] = {["bookhands"]=true,},
  ["luaindex"] = {["luaindex"]=true,},
  ["report"] = {["latex"]=true,},
  ["usnomencl"] = {["stellenbosch"]=true,},
  ["steinmetz"] = {["steinmetz"]=true,},
  ["stdpage"] = {["stdpage"]=true,},
  ["stdclsdv"] = {["stdclsdv"]=true,},
  ["statistik"] = {["statistik"]=true,},
  ["sseq"] = {["sseq"]=true,},
  ["interlingua"] = {["babel"]=true,},
  ["srctex"] = {["srcltx"]=true,},
  ["ifoption"] = {["amsrefs"]=true,},
  ["evenpage"] = {["bosisio"]=true,},
  ["newsletr"] = {["newsletr"]=true,},
  ["beamerthemeCambridgeUS"] = {["beamer"]=true,},
  ["auncial"] = {["auncial-new"]=true,},
  ["srcltx"] = {["srcltx"]=true,},
  ["sansmathaccent"] = {["sansmathaccent"]=true,},
  ["tram"] = {["tram"]=true,},
  ["pgflibraryarrows.code"] = {["pgf"]=true,},
  ["doipubmed"] = {["doipubmed"]=true,},
  ["l3regex-trace"] = {["l3experimental"]=true,},
  ["spotcolorpantone"] = {["spotcolor"]=true,},
  ["HAPciment"] = {["ha-prosper"]=true,},
  ["spotcolorhks"] = {["spotcolor"]=true,},
  ["pst-abspos"] = {["pst-abspos"]=true,},
  ["spotcolor"] = {["spotcolor"]=true,},
  ["splitindex"] = {["splitindex"]=true,},
  ["pst-pdgr"] = {["pst-pdgr"]=true,},
  ["splitbib"] = {["splitbib"]=true,},
  ["hawking"] = {["context"]=true,},
  ["tikzlibrarydatavisualization.formats.functions.code"] = {["pgf"]=true,},
  ["talk-guit2008"] = {},
  ["leaflet"] = {["leaflet"]=true,},
  ["code850"] = {["codepage"]=true,},
  ["ukrhypst"] = {["ukrhyph"]=true,},
  ["spanishmx"] = {["spanish-mx"]=true,},
  ["spanglish"] = {["spanglish"]=true,},
  ["musixinv"] = {["musixtex"]=true,},
  ["omar"] = {["arabtex"]=true,},
  ["makebox"] = {["makebox"]=true,},
  ["xyps-l"] = {["xypic"]=true,},
  ["soton-beamer"] = {["soton"]=true,},
  ["songbook"] = {["songbook"]=true,},
  ["denselists"] = {["nih"]=true,},
  ["PPRarabic"] = {["arabi"]=true,},
  ["smartref"] = {["smartref"]=true,},
  ["semrot"] = {["seminar"]=true,},
  ["smalltableof"] = {["smalltableof"]=true,},
  ["afonts2"] = {["arabtex"]=true,},
  ["beamerthemeDarmstadt"] = {["beamer"]=true,},
  ["authorpart"] = {},
  ["ot-tableau"] = {["ot-tableau"]=true,},
  ["VCPref-mystyle"] = {["vaucanson-g"]=true,},
  ["skblncsbeamer"] = {["skb"]=true,},
  ["hyph-sk"] = {["hyph-utf8"]=true,},
  ["852-il2"] = {["enctex"]=true,},
  ["skbbook"] = {["skb"]=true,},
  ["pst-diffraction"] = {["pst-diffraction"]=true,},
  ["subeqnarray"] = {["subeqnarray"]=true,},
  ["skbarticle"] = {["skb"]=true,},
  ["luatextra"] = {["luatextra"]=true,},
  ["thm-restate"] = {["thmtools"]=true,},
  ["agupp"] = {["aguplus"]=true,},
  ["koi2koi"] = {},
  ["easy"] = {["easy"]=true,},
  ["luatexbase-loader"] = {["luatexbase"]=true,},
  ["xydvips"] = {["xypic"]=true,},
  ["errata"] = {["errata"]=true,},
  ["excludeonly"] = {["excludeonly"]=true,},
  ["harnon-cv"] = {["harnon-cv"]=true,},
  ["pgfmathfunctions.round.code"] = {["pgf"]=true,},
  ["ltabptch"] = {["ltabptch"]=true,},
  ["scrwfile"] = {},
  ["flowfram"] = {["flowfram"]=true,},
  ["sidenotes"] = {["sidenotes"]=true,},
  ["powerdot-pazik"] = {["powerdot"]=true,},
  ["font_iwona"] = {["font-change"]=true,},
  ["showtags"] = {["showtags"]=true,},
  ["fontaxes"] = {["fontaxes"]=true,},
  ["abbrevs"] = {["frankenstein"]=true,},
  ["ligature"] = {["semantic"]=true,},
  ["showhyphens"] = {["showhyphens"]=true,},
  ["plnfss"] = {["plnfss"]=true,},
  ["starfn"] = {["shipunov"]=true,},
  ["sltables"] = {["shipunov"]=true,},
  ["tikzlibrarymindmap.code"] = {["pgf"]=true,},
  ["minitoc-hyper"] = {["hyperref"]=true,},
  ["lh-t2accr"] = {["lh"]=true,},
  ["numerus"] = {["shipunov"]=true,},
  ["example-image-a3"] = {["mwe"]=true,},
  ["ncchdr"] = {["ncclatex"]=true,},
  ["mentis"] = {["mentis"]=true,},
  ["s-pre-03"] = {["context"]=true,},
  ["ecfonts"] = {},
  ["pgfmodulematrix.code"] = {["pgf"]=true,},
  ["ruler"] = {},
  ["chessboard"] = {["chessboard"]=true,},
  ["bookman"] = {["psnfss"]=true,},
  ["biokey"] = {["shipunov"]=true,},
  ["games-hex"] = {["context-games"]=true,},
  ["autolist"] = {["shipunov"]=true,},
  ["subscript"] = {["fragments"]=true,},
  ["ofs-px"] = {["ofs"]=true,},
  ["shadow"] = {["shadow"]=true,},
  ["hefonts2"] = {["arabtex"]=true,},
  ["lh-x2ccr"] = {["lh"]=true,},
  ["shadethm"] = {["shadethm"]=true,},
  ["tikzlibrarypgfplots.dateplot.code"] = {["pgfplots"]=true,},
  ["okuverb"] = {},
  ["artikel1"] = {["ntgclass"]=true,},
  ["pantyk"] = {["ofs"]=true,},
  ["beamerfontthemedefault"] = {["beamer"]=true,},
  ["sffms"] = {["sffms"]=true,},
  ["beamerouterthemetorinoth"] = {["beamer2thesis"]=true,},
  ["seuthesis"] = {["seuthesis"]=true,},
  ["he-she"] = {["he-she"]=true,},
  ["setspace"] = {["setspace"]=true,},
  ["komabug"] = {},
  ["semaf"] = {["semaphor"]=true,},
  ["serbian-lig"] = {["serbian-lig"]=true,},
  ["easyfig"] = {["easyfig"]=true,},
  ["beamerinnerthemetorinoth"] = {["beamer2thesis"]=true,},
  ["serbian-apostrophe"] = {["serbian-apostrophe"]=true,},
  ["beamerthemesidebar"] = {["beamer"]=true,},
  ["seqsplit"] = {["seqsplit"]=true,},
  ["sepnum"] = {["sepnum"]=true,},
  ["PPRcontemporain"] = {["prosper"]=true,},
  ["sepfootnotes"] = {["sepfootnotes"]=true,},
  ["semioneside"] = {["semioneside"]=true,},
  ["slidesec"] = {["seminar"]=true,},
  ["PTSansCaption"] = {["paratype"]=true,},
  ["widetable"] = {["widetable"]=true,},
  ["allegoth"] = {["bookhands"]=true,},
  ["sem-a4"] = {["seminar"]=true,},
  ["ltjskiyou"] = {["luatexja"]=true,},
  ["germkorr"] = {["germkorr"]=true,},
  ["eltex6"] = {["eltex"]=true,},
  ["tikzexternal"] = {["pgf"]=true,},
  ["hyplain"] = {["hyplain"]=true,},
  ["hyph-nb"] = {["hyph-utf8"]=true,},
  ["euler"] = {["euler"]=true,},
  ["infr-ex"] = {["gustlib"]=true,},
  ["pstool"] = {["pstool"]=true,},
  ["pgfcircshapes"] = {["circuitikz"]=true,},
  ["tdiagram"] = {["semantic"]=true,},
  ["ltxindex"] = {["ltxindex"]=true,},
  ["magyar"] = {["babel"]=true,},
  ["shrthand"] = {["semantic"]=true,},
  ["musixstf"] = {["musixtex"]=true,},
  ["tikzlibraryturtle.code"] = {["pgf"]=true,},
  ["infernce"] = {["semantic"]=true,},
  ["selectp"] = {["selectp"]=true,},
  ["musixsty"] = {["musixtex"]=true,},
  ["amsmath"] = {["amsmath"]=true,},
  ["inputenc"] = {["latex"]=true,},
  ["pst-text"] = {["pst-text"]=true,},
  ["cncent"] = {},
  ["tarticle"] = {["ptex"]=true,},
  ["hyph-es.ec"] = {["hyph-utf8"]=true,},
  ["csbulletin"] = {["csbulletin"]=true,},
  ["endnote"] = {},
  ["s-pre-63"] = {["context"]=true,},
  ["sdrt"] = {["sdrt"]=true,},
  ["calctab"] = {["calctab"]=true,},
  ["ltxtable"] = {["carlisle"]=true,},
  ["plain-852-cs"] = {["enctex"]=true,},
  ["pgfmoduleoo.code"] = {["pgf"]=true,},
  ["hardmarg"] = {["screenplay"]=true,},
  ["sciposter"] = {["sciposter"]=true,},
  ["latexsym"] = {["latex"]=true,},
  ["mciteplus"] = {["mciteplus"]=true,},
  ["scale"] = {["scale"]=true,},
  ["syntax"] = {["mdwtools"]=true,["syntax"]=true,},
  ["s-pre-04"] = {["context"]=true,},
  ["sexscale"] = {["sauterfonts"]=true,},
  ["s-pre-19"] = {["context"]=true,},
  ["basque"] = {["babel"]=true,},
  ["beamerexample-prosper"] = {["beamer"]=true,},
  ["relenc"] = {["relenc"]=true,},
  ["ogrmhyph4"] = {["antomega"]=true,},
  ["852-t1"] = {["enctex"]=true,},
  ["optparams"] = {["sauerj"]=true,},
  ["msg"] = {["msg"]=true,},
  ["t1macro"] = {["enctex"]=true,},
  ["m-cweb"] = {["context"]=true,},
  ["lualatexiniconfig"] = {},
  ["collect"] = {["sauerj"]=true,},
  ["ltxfront"] = {["revtex"]=true,},
  ["estonian"] = {["babel"]=true,},
  ["srbook-mem"] = {["srbook-mem"]=true,},
  ["lh-lcyxccr"] = {["lh"]=true,},
  ["eskdfootnote"] = {["eskdx"]=true,},
  ["hanoi"] = {},
  ["gmmeta"] = {["gmutils"]=true,},
  ["xyps-f"] = {["xypic"]=true,},
  ["t-fixme"] = {["context-fixme"]=true,},
  ["lualatexquotejobname"] = {},
  ["cap_pas"] = {["c-pascal"]=true,},
  ["allrtnd"] = {["bookhands"]=true,},
  ["cities"] = {["pst-geo"]=true,},
  ["gcard"] = {["gcard"]=true,},
  ["hyph-et.ec"] = {["hyph-utf8"]=true,},
  ["fp-upn"] = {["fp"]=true,},
  ["l3token"] = {["l3kernel"]=true,},
  ["lhcyralt-rhyphen"] = {},
  ["listofsymbols"] = {["listofsymbols"]=true,},
  ["BOONDOX-ds"] = {["boondox"]=true,},
  ["digiconfigs"] = {["digiconfigs"]=true,},
  ["ruhyphct"] = {},
  ["scrbook"] = {},
  ["ifmslide"] = {["ifmslide"]=true,},
  ["thinsp"] = {["thinsp"]=true,},
  ["ruhyphal"] = {},
  ["pgflibraryintersections.code"] = {["pgf"]=true,},
  ["font_kp-light"] = {["font-change"]=true,},
  ["t-gates"] = {["gates"]=true,},
  ["niceframe"] = {["niceframe"]=true,},
  ["mbenotes"] = {["mbenotes"]=true,},
  ["manmac"] = {},
  ["simplewick"] = {["simplewick"]=true,},
  ["khatt-en"] = {["context"]=true,},
  ["ascii"] = {["ascii"]=true,},
  ["logreq"] = {["logreq"]=true,},
  ["hypht2"] = {},
  ["douglas"] = {["context"]=true,},
  ["cyryozn"] = {},
  ["hyph-eo.il3"] = {["hyph-utf8"]=true,},
  ["pb-lams"] = {["pb-diagram"]=true,},
  ["lh-t2cccr"] = {["lh"]=true,},
  ["miller"] = {["miller"]=true,},
  ["cyryoas"] = {},
  ["cyryoal"] = {},
  ["slgreek"] = {["levy"]=true,},
  ["beamercolorthemestructure"] = {["beamer"]=true,},
  ["fnlineno"] = {["lineno"]=true,},
  ["rtklage"] = {["rtklage"]=true,},
  ["prosper"] = {["prosper"]=true,},
  ["beamerbaseframecomponents"] = {["beamer"]=true,},
  ["simpleslides-s-SideToc"] = {["context-simpleslides"]=true,},
  ["biblotex"] = {["gustlib"]=true,},
  ["pgfmath"] = {["pgf"]=true,},
  ["harmony"] = {["harmony"]=true,},
  ["afonts"] = {["arabtex"]=true,},
  ["shorthnd"] = {["custom-bib"]=true,},
  ["comma"] = {["comma"]=true,},
  ["eskdsect"] = {["eskdx"]=true,},
  ["parnotes"] = {["parnotes"]=true,},
  ["PTSansNarrow"] = {["paratype"]=true,},
  ["romanneg"] = {["romanneg"]=true,},
  ["przyklad"] = {["gustlib"]=true,},
  ["ccqed"] = {["computational-complexity"]=true,},
  ["font_kurier-condensed-light"] = {["font-change"]=true,},
  ["romande"] = {["romande"]=true,},
  ["pgfrcs"] = {["pgf"]=true,},
  ["romanbar"] = {["romanbar"]=true,},
  ["hyph-lt.l7x"] = {["hyph-utf8"]=true,},
  ["musixste"] = {["musixtex"]=true,},
  ["moderncvcolorred"] = {["moderncv"]=true,},
  ["musixltx"] = {["musixtex"]=true,},
  ["venturisold"] = {["venturisadf"]=true,},
  ["upmethodology-fmt"] = {["upmethodology"]=true,},
  ["revtex4"] = {["revtex4"]=true,},
  ["bbold"] = {["bbold"]=true,},
  ["example-image-a3-landscape"] = {["mwe"]=true,},
  ["import"] = {["import"]=true,},
  ["hyph-ca.ec"] = {["hyph-utf8"]=true,},
  ["amsthm"] = {["amscls"]=true,},
  ["docs"] = {["revtex4"]=true,},
  ["jurarsp"] = {["jurarsp"]=true,},
  ["reftest4-1"] = {["revtex"]=true,},
  ["ltnews"] = {["latex"]=true,},
  ["beamerthemeCopenhagen"] = {["beamer"]=true,},
  ["ltxgrid"] = {["revtex"]=true,},
  ["euscript"] = {["amsfonts"]=true,},
  ["btxdockit"] = {["ltxdockit"]=true,},
  ["repeatindex"] = {["repeatindex"]=true,},
  ["swimgraf"] = {["swimgraf"]=true,},
  ["ecsubzcm"] = {["relenc"]=true,},
  ["dblaccnt"] = {["minitoc"]=true,["vntex"]=true,},
  ["nashbf"] = {["arabtex"]=true,},
  ["makecmds"] = {["makecmds"]=true,},
  ["samin"] = {["babel"]=true,},
  ["regexpatch"] = {["regexpatch"]=true,},
  ["time"] = {["piff"]=true,},
  ["olabels"] = {["labels"]=true,},
  ["tikz-timing"] = {["tikz-timing"]=true,},
  ["subdocs"] = {["bezos"]=true,},
  ["cweb"] = {["cweb-latex"]=true,},
  ["s-pre-64"] = {["context"]=true,},
  ["philex"] = {["philex"]=true,},
  ["font_iwona-medium"] = {["font-change"]=true,},
  ["onedash"] = {["logical-markup-utils"]=true,},
  ["uentities"] = {["jadetex"]=true,},
  ["realscripts"] = {["realscripts"]=true,},
  ["tikzlibrarydecorations.footprints.code"] = {["pgf"]=true,},
  ["gatech-thesis"] = {["gatech-thesis"]=true,},
  ["sample"] = {["context"]=true,},
  ["beamercolorthemetorinoth"] = {["beamer2thesis"]=true,},
  ["hepunits"] = {["hepunits"]=true,},
  ["beamercolorthemehohenheim"] = {["hobete"]=true,},
  ["algmatlab"] = {["algorithmicx"]=true,},
  ["nl_rs"] = {["r_und_s"]=true,},
  ["danish"] = {["babel"]=true,},
  ["moderncvstyleempty"] = {["moderncv"]=true,},
  ["mychemistry"] = {["mychemistry"]=true,},
  ["hyph-rm"] = {["hyph-utf8"]=true,},
  ["852-csf"] = {["enctex"]=true,},
  ["protocol"] = {["protocol"]=true,},
  ["papermas"] = {["papermas"]=true,},
  ["quotmark"] = {["quotmark"]=true,},
  ["coollist"] = {["coollist"]=true,},
  ["encxvlna"] = {["encxvlna"]=true,},
  ["akkcounterlabelpattern"] = {["akktex"]=true,},
  ["fncychap"] = {["fncychap"]=true,},
  ["frenchle"] = {["frenchle"]=true,},
  ["t-games"] = {["context-games"]=true,},
  ["pst-blur"] = {["pst-blur"]=true,},
  ["CJKulem"] = {["cjk"]=true,},
  ["erdc"] = {["erdc"]=true,},
  ["hyph-bn"] = {["hyph-utf8"]=true,},
  ["qsymbols"] = {["qsymbols"]=true,},
  ["alatex"] = {["arabtex"]=true,},
  ["kmath"] = {["kerkis"]=true,},
  ["HAPTCSgrad"] = {["ha-prosper"]=true,},
  ["pgfplotsoldpgfsupp_loader.code"] = {["pgfplots"]=true,},
  ["hyph-gl"] = {["hyph-utf8"]=true,},
  ["eemeir"] = {["eemeir"]=true,},
  ["l3file"] = {["l3kernel"]=true,},
  ["abjad"] = {["arabtex"]=true,},
  ["chickenize"] = {["chickenize"]=true,},
  ["gitsetinfo"] = {["gitinfo"]=true,},
  ["hyph-fi.ec"] = {["hyph-utf8"]=true,},
  ["algorithmicx"] = {["algorithmicx"]=true,},
  ["blowup"] = {["blowup"]=true,},
  ["common-4"] = {},
  ["loadhyph-gl"] = {["hyph-utf8"]=true,},
  ["akkmathbasic"] = {["akktex"]=true,},
  ["xytp-f"] = {["xypic"]=true,},
  ["mathpple"] = {["psnfss"]=true,},
  ["ghsystem"] = {["chemmacros"]=true,},
  ["zref-hyperref"] = {["oberdiek"]=true,},
  ["outerhbox"] = {},
  ["boisik"] = {["boisik"]=true,},
  ["cspsfont"] = {["cslatex"]=true,},
  ["cwbl-german"] = {["cweb-latex"]=true,},
  ["gmenvir"] = {["gmutils"]=true,},
  ["tx-of"] = {["pxtxalfa"]=true,},
  ["scite-context-readme"] = {["context"]=true,},
  ["booktabs"] = {["booktabs"]=true,},
  ["delim"] = {["delim"]=true,},
  ["games-go"] = {["context-games"]=true,},
  ["px-ds"] = {["pxtxalfa"]=true,},
  ["ltj-latex"] = {["luatexja"]=true,},
  ["tikzexternalshared.code"] = {["pgf"]=true,},
  ["mdbch"] = {["mathdesign"]=true,},
  ["exscale"] = {["latex"]=true,},
  ["example-grid-100x100bp"] = {["mwe"]=true,},
  ["perltex"] = {["perltex"]=true,},
  ["introduction"] = {},
  ["translator-language-mappings"] = {["beamer"]=true,},
  ["wrapft"] = {["ptptex"]=true,},
  ["powerdot-default"] = {["powerdot"]=true,},
  ["scrlttr2-experts"] = {},
  ["loadhyph-te"] = {["hyph-utf8"]=true,},
  ["pstfp"] = {["bardiag"]=true,},
  ["beamerfontthemetorinoth"] = {["beamer2thesis"]=true,},
  ["frame"] = {["frame"]=true,},
  ["font_libertine_kp"] = {["font-change"]=true,},
  ["picmore"] = {["pictex"]=true,},
  ["l3galley"] = {["l3experimental"]=true,},
  ["treport"] = {["ptex"]=true,},
  ["arwindoc"] = {["arabtex"]=true,},
  ["zref-nextpage"] = {["oberdiek"]=true,},
  ["CJKutf8"] = {["cjk"]=true,},
  ["pgflibraryshapes.gates.logic.US.code"] = {["pgf"]=true,},
  ["fouridx"] = {["fouridx"]=true,},
  ["loadhyph-el-polyton"] = {["hyph-utf8"]=true,},
  ["ConcProg"] = {},
  ["beamerposter"] = {["beamerposter"]=true,},
  ["tgcursor"] = {["tex-gyre"]=true,},
  ["jltxdoc"] = {["ptex"]=true,},
  ["captcont"] = {["captcont"]=true,},
  ["TeXProject"] = {["dratex"]=true,},
  ["jbook"] = {["ptex"]=true,},
  ["asyprocess"] = {["asyfig"]=true,},
  ["databar"] = {["datatool"]=true,},
  ["jarticle"] = {["ptex"]=true,},
  ["ascmac"] = {["ptex"]=true,},
  ["gedalin"] = {["arabtex"]=true,},
  ["il2-1250"] = {["enctex"]=true,},
  ["ppr-prv"] = {["ppr-prv"]=true,},
  ["pstricks97"] = {["pstricks"]=true,},
  ["pstricks"] = {["pstricks"]=true,},
  ["bullcntr"] = {["bullcntr"]=true,},
  ["ccaption"] = {["ccaption"]=true,},
  ["textalpha"] = {["lgrx"]=true,},
  ["thumb"] = {["thumb"]=true,},
  ["regcount"] = {["regcount"]=true,},
  ["contour"] = {["contour"]=true,},
  ["linearb"] = {["archaic"]=true,},
  ["font-change"] = {["font-change"]=true,},
  ["pst-uml"] = {["pst-uml"]=true,},
  ["ledpar"] = {["ledmac"]=true,},
  ["guit"] = {["guitlogo"]=true,},
  ["albanian"] = {["babel"]=true,},
  ["ltugproc"] = {["tugboat"]=true,},
  ["diagxy"] = {["barr"]=true,},
  ["mfparxsp"] = {["ednotes"]=true,},
  ["afrikaans"] = {["babel"]=true,},
  ["pst-tools"] = {["pst-tools"]=true,},
  ["endfloat"] = {["endfloat"]=true,},
  ["pst-thick"] = {["pst-thick"]=true,},
  ["luapersian-footnote"] = {["luapersian"]=true,},
  ["tikzlibraryplotmarks.code"] = {["pgf"]=true,},
  ["beamerouterthemehohenheim"] = {["hobete"]=true,},
  ["babelbib"] = {["babelbib"]=true,},
  ["mcaption"] = {["mcaption"]=true,},
  ["hyph-uk"] = {["hyph-utf8"]=true,},
  ["simpleslides-s-BottomSquares"] = {["context-simpleslides"]=true,},
  ["remreset"] = {["carlisle"]=true,},
  ["pst-slpe"] = {["pst-slpe"]=true,},
  ["chronosys"] = {["chronosys"]=true,},
  ["pgfcoregraphicstate.code"] = {["pgf"]=true,},
  ["polyset"] = {["enctex"]=true,},
  ["ctib"] = {["ctib"]=true,},
  ["pst-qtree"] = {["pst-qtree"]=true,},
  ["pst-pulley"] = {["pst-pulley"]=true,},
  ["pst-platon"] = {["pst-platon"]=true,},
  ["memexsupp"] = {["memexsupp"]=true,},
  ["pst-pad"] = {["pst-pad"]=true,},
  ["simpleslides-s-Ellipse"] = {["context-simpleslides"]=true,},
  ["gb4e-compat"] = {["msu-thesis"]=true,},
  ["subcaption"] = {["caption"]=true,},
  ["hypht1"] = {},
  ["pgfmanual.code"] = {["pgf"]=true,},
  ["xcolor-patch"] = {["oberdiek"]=true,},
  ["1250-csf"] = {["enctex"]=true,},
  ["zref"] = {["oberdiek"]=true,},
  ["ruhyph16"] = {["antomega"]=true,},
  ["biocon"] = {["biocon"]=true,},
  ["tikzlibraryshapes.misc.code"] = {["pgf"]=true,},
  ["modules"] = {["stex"]=true,},
  ["pst-osci"] = {["pst-osci"]=true,},
  ["villesFrance"] = {["pst-geo"]=true,},
  ["arabnovowel"] = {["arabi"]=true,},
  ["t-pgfbsh"] = {["pgf"]=true,},
  ["pst-math"] = {["pst-math"]=true,},
  ["hyph-pt.ec"] = {["hyph-utf8"]=true,},
  ["fxenvlayoutcolorsig"] = {["fixme"]=true,},
  ["pst-lens"] = {["pst-lens"]=true,},
  ["colordoc"] = {["colordoc"]=true,},
  ["pgfsyssoftpath.code"] = {["pgf"]=true,},
  ["acmconf"] = {["acmconf"]=true,},
  ["verbatim"] = {["tools"]=true,},
  ["IMTEKda"] = {["imtekda"]=true,},
  ["dcounter"] = {["ncctools"]=true,},
  ["swpvntex"] = {["vntex"]=true,},
  ["pst-layout"] = {["pst-layout"]=true,},
  ["easybmat"] = {["easy"]=true,},
  ["pst-laboObj"] = {["pst-labo"]=true,},
  ["pst-labo"] = {["pst-labo"]=true,},
  ["bera"] = {["bera"]=true,},
  ["plidxmac"] = {["gustlib"]=true,},
  ["philokalia"] = {["philokalia"]=true,},
  ["boxedminipage"] = {["boxedminipage"]=true,},
  ["infix-RPN"] = {["pst-infixplot"]=true,},
  ["fxthemecolorsig"] = {["fixme"]=true,},
  ["s-pre-67"] = {["context"]=true,},
  ["pst-gr3d"] = {["pst-gr3d"]=true,},
  ["fxenvlayoutcolor"] = {["fixme"]=true,},
  ["hyph-et"] = {["hyph-utf8"]=true,},
  ["thcc"] = {["computational-complexity"]=true,},
  ["cgloss4e"] = {["gb4e"]=true,},
  ["CD_labeler_test"] = {},
  ["hebcal"] = {["babel"]=true,},
  ["glyphtounicode-cmr"] = {["pdfx"]=true,},
  ["CJKfntef"] = {["cjk"]=true,},
  ["simpleslides-s-default"] = {["context-simpleslides"]=true,},
  ["tkz-berge"] = {["tkz-berge"]=true,},
  ["pst-map2d"] = {["pst-geo"]=true,},
  ["t-typearea"] = {["context-typearea"]=true,},
  ["pgflibrarydecorations.pathmorphing.code"] = {["pgf"]=true,},
  ["lonaflst"] = {["longnamefilelist"]=true,},
  ["beamerthemeBerlinFU"] = {["beamer-fuberlin"]=true,},
  ["capitales"] = {["pst-geo"]=true,},
  ["makesc8y"] = {["afm2pl"]=true,},
  ["hyph-bg"] = {["hyph-utf8"]=true,},
  ["lua-visual-debug"] = {["lua-visual-debug"]=true,},
  ["pst-fun"] = {["pst-fun"]=true,},
  ["balancedquotes"] = {},
  ["pst-fractal"] = {["pst-fractal"]=true,},
  ["chextras"] = {["chextras"]=true,},
  ["sref"] = {["stex"]=true,},
  ["klufloa"] = {["kluwer"]=true,},
  ["csbulacronym"] = {["csbulletin"]=true,},
  ["amsrefs"] = {["amsrefs"]=true,},
  ["loadhyph-pt"] = {["hyph-utf8"]=true,},
  ["anttor"] = {["antt"]=true,},
  ["cyrecfnt"] = {},
  ["pst-coxeterp"] = {["pst-cox"]=true,},
  ["amsmidx"] = {["amscls"]=true,},
  ["font_antt"] = {["font-change"]=true,},
  ["pst-coxcoor"] = {["pst-cox"]=true,},
  ["montgomery"] = {["context"]=true,},
  ["pst-calendar"] = {["pst-calendar"]=true,},
  ["font_kurier-bold"] = {["font-change"]=true,},
  ["stabular"] = {["sttools"]=true,},
  ["DotArrow"] = {["dotarrow"]=true,},
  ["pst-bezier"] = {["pst-bezier"]=true,},
  ["dashbox"] = {["dashbox"]=true,},
  ["pst-bar"] = {["pst-bar"]=true,},
  ["newlfont"] = {["latex"]=true,},
  ["databib"] = {["datatool"]=true,},
  ["cmath"] = {["stex"]=true,},
  ["bpfir2"] = {["iso10303"]=true,},
  ["pst-3dplot"] = {["pst-3dplot"]=true,},
  ["everypage"] = {["everypage"]=true,},
  ["oldprsn"] = {["archaic"]=true,},
  ["ifthen"] = {["latex"]=true,},
  ["strukdoc"] = {["struktex"]=true,},
  ["utopia"] = {["psnfss"]=true,},
  ["dirtree"] = {["dirtree"]=true,},
  ["CD_labeler"] = {},
  ["breakcites"] = {["breakcites"]=true,},
  ["lettcdpadi"] = {["cdpbundl"]=true,},
  ["testfont"] = {},
  ["mathptmx"] = {["psnfss"]=true,},
  ["helvet"] = {["psnfss"]=true,},
  ["pawpict"] = {["pawpict"]=true,},
  ["pgfmathparser.code"] = {["pgf"]=true,},
  ["chancery"] = {["psnfss"]=true,},
  ["isodateo"] = {["isodate"]=true,},
  ["avant"] = {["psnfss"]=true,},
  ["arabchrs"] = {["arabtex"]=true,},
  ["linguex"] = {["linguex"]=true,},
  ["grhyph16"] = {["antomega"]=true,},
  ["pslatex"] = {},
  ["psizzl"] = {},
  ["moderncvcolorpurple"] = {["moderncv"]=true,},
  ["attrib"] = {["frankenstein"]=true,},
  ["beamerbaseoverlay"] = {["beamer"]=true,},
  ["sobolev"] = {["bosisio"]=true,},
  ["arabbook"] = {["arabtex"]=true,},
  ["tikzlibrarydecorations.shapes.code"] = {["pgf"]=true,},
  ["pseudocode"] = {["pseudocode"]=true,},
  ["psbao"] = {["psbao"]=true,},
  ["ltr-steps"] = {["lecturer"]=true,},
  ["grlccode"] = {["omega"]=true,},
  ["achicago"] = {["frankenstein"]=true,},
  ["PPRwj"] = {["prosper"]=true,},
  ["linearA"] = {["lineara"]=true,},
  ["PPRwinter"] = {["prosper"]=true,},
  ["collref"] = {["collref"]=true,},
  ["decimal"] = {["decimal"]=true,},
  ["PPRserpaggi"] = {["prosper"]=true,},
  ["PPRrico"] = {["prosper"]=true,},
  ["arabiftoday"] = {["arabi"]=true,},
  ["gfscomplutum"] = {["gfscomplutum"]=true,},
  ["cuisine"] = {["cuisine"]=true,},
  ["york-thesis"] = {["york-thesis"]=true,},
  ["scrkbase"] = {},
  ["dtk-url"] = {["dtk"]=true,},
  ["luatexja-ajmacros"] = {["luatexja"]=true,},
  ["PPRframes"] = {["prosper"]=true,},
  ["afterpage"] = {["tools"]=true,},
  ["othelloboard"] = {["othelloboard"]=true,},
  ["svnkw"] = {["svn-multi"]=true,},
  ["ltxguide"] = {["latex"]=true,},
  ["cbookman"] = {},
  ["blindtext"] = {["blindtext"]=true,},
  ["fancyvrb"] = {["fancyvrb"]=true,},
  ["CJKpunct"] = {["cjkpunct"]=true,},
  ["beamercolorthemewhale"] = {["beamer"]=true,},
  ["elpres"] = {["elpres"]=true,},
  ["dk-bib"] = {["dk-bib"]=true,},
  ["mathrsfs"] = {["jknapltx"]=true,},
  ["chessfss"] = {["chessfss"]=true,},
  ["pgfkeysfiltered.code"] = {["pgf"]=true,},
  ["plprefix"] = {["polski"]=true,},
  ["nshyper"] = {["nostarch"]=true,},
  ["PPRalcatel"] = {["prosper"]=true,},
  ["finstrut"] = {["finstrut"]=true,},
  ["zref-base"] = {["oberdiek"]=true,},
  ["progress"] = {["progress"]=true,},
  ["pgflibrarydecorations.markings.code"] = {["pgf"]=true,},
  ["ctexrep"] = {["ctex"]=true,},
  ["pgffor.code"] = {["pgf"]=true,},
  ["lhcyrkoi-rhyphen"] = {},
  ["probsoln"] = {["probsoln"]=true,},
  ["ctexbookutf8"] = {["ctex"]=true,},
  ["s-pre-06"] = {["context"]=true,},
  ["desclist"] = {["ncctools"]=true,},
  ["fxthemesignature"] = {["fixme"]=true,},
  ["amsopn"] = {["amsmath"]=true,},
  ["idverb"] = {["js-misc"]=true,},
  ["newvbtm"] = {["newvbtm"]=true,},
  ["ifvtex"] = {["oberdiek"]=true,},
  ["typearea-experts"] = {},
  ["dutch"] = {["babel"]=true,},
  ["barddoc"] = {["bardiag"]=true,},
  ["blkarray"] = {["blkarray"]=true,},
  ["ecvNLS"] = {["ecv"]=true,},
  ["beamerbasedecode"] = {["beamer"]=true,},
  ["minibox"] = {["minibox"]=true,},
  ["hypernat"] = {["hypernat"]=true,},
  ["ctexreputf8"] = {["ctex"]=true,},
  ["s-pre-22"] = {["context"]=true,},
  ["beamercolorthemecrane"] = {["beamer"]=true,},
  ["enumitem"] = {["enumitem"]=true,},
  ["mftinc"] = {["mftinc"]=true,},
  ["fncylab"] = {["fncylab"]=true,},
  ["t-syntax-groups"] = {["context-vim"]=true,},
  ["present"] = {["present"]=true,},
  ["qobitree"] = {["qobitree"]=true,},
  ["esstixbb"] = {["esstix"]=true,},
  ["prerex"] = {["prerex"]=true,},
  ["sublabel"] = {["preprint"]=true,},
  ["upgreek"] = {["was"]=true,},
  ["balance"] = {["preprint"]=true,},
  ["classlist"] = {["oberdiek"]=true,},
  ["pb-diagram"] = {["pb-diagram"]=true,},
  ["odev"] = {},
  ["powerdot-BerlinFU"] = {["powerdot-fuberlin"]=true,},
  ["geometry"] = {["geometry"]=true,},
  ["tlmgr-article"] = {},
  ["powerdot-tiger"] = {["powerdot"]=true,},
  ["arabskel"] = {["arabtex"]=true,},
  ["setup-qr"] = {["context"]=true,},
  ["mtgreek"] = {["mtgreek"]=true,},
  ["ecca"] = {["economic"]=true,},
  ["mtx-context-ideas"] = {["context"]=true,},
  ["font_bookman"] = {["font-change"]=true,},
  ["sectionbox"] = {["sectionbox"]=true,},
  ["recipe"] = {["recipe"]=true,},
  ["cite"] = {["cite"]=true,},
  ["hyph-da.ec"] = {["hyph-utf8"]=true,},
  ["pgflibrarysnakes"] = {["pgf"]=true,},
  ["itaxpf"] = {["economic"]=true,},
  ["powerdot-ikeda"] = {["powerdot"]=true,},
  ["powerdot-husky"] = {["powerdot"]=true,},
  ["powerdot-horatio"] = {["powerdot"]=true,},
  ["nccfloats"] = {["ncctools"]=true,},
  ["x-dir-01"] = {["context"]=true,},
  ["powerdot-bframe"] = {["powerdot"]=true,},
  ["perpage"] = {["bigfoot"]=true,},
  ["zwgetfdate"] = {["zwgetfdate"]=true,},
  ["lualatex-patch-kernel"] = {},
  ["poster"] = {["poster-mac"]=true,},
  ["inslrmaj"] = {["bookhands"]=true,},
  ["polyglot"] = {["polyglot"]=true,},
  ["nonfloat"] = {["nonfloat"]=true,},
  ["aramaic"] = {["archaic"]=true,},
  ["undolabl"] = {["undolabl"]=true,},
  ["bitedemo"] = {["bitelist"]=true,},
  ["extdash"] = {["ncctools"]=true,},
  ["fxlayoutpdfnote"] = {["fixme"]=true,},
  ["cookingsymbols"] = {["cookingsymbols"]=true,},
  ["turnstile"] = {["turnstile"]=true,},
  ["hijrical"] = {["polyglossia"]=true,},
  ["hebrewcal"] = {["polyglossia"]=true,},
  ["bpfats9"] = {["iso10303"]=true,},
  ["tikz-timing-counters"] = {["tikz-timing"]=true,},
  ["hcletter"] = {["hc"]=true,},
  ["glossary-longragged"] = {["glossaries"]=true,},
  ["tkz-tools-transformations"] = {["tkz-euclide"]=true,},
  ["play"] = {["play"]=true,},
  ["txi-nb"] = {},
  ["beamercolorthemespruce"] = {["beamer"]=true,},
  ["xarbskel"] = {["arabtex"]=true,},
  ["wlist"] = {},
  ["story"] = {},
  ["fr-subfig"] = {["floatrow"]=true,},
  ["llist"] = {},
  ["allcmin"] = {["bookhands"]=true,},
  ["interfaces-hypbmsec"] = {["interfaces"]=true,},
  ["placeins"] = {["placeins"]=true,},
  ["pittetd"] = {["pittetd"]=true,},
  ["ordinalpt"] = {["ordinalpt"]=true,},
  ["xepersian-magazine"] = {["xepersian"]=true,},
  ["tableau"] = {["tableaux"]=true,},
  ["tree"] = {["pictex"]=true,},
  ["moderncv"] = {["moderncv"]=true,},
  ["postpictex"] = {["pictex"]=true,},
  ["bpfats3"] = {["iso10303"]=true,},
  ["nhelvet"] = {["cslatex"]=true,},
  ["pointers"] = {["pictex"]=true,},
  ["gastex"] = {["gastex"]=true,},
  ["btxmac"] = {["eplain"]=true,},
  ["doc"] = {["latex"]=true,},
  ["scrextend"] = {},
  ["lh-ot2xccr"] = {["lh"]=true,},
  ["pinlabel"] = {["pinlabel"]=true,},
  ["etoolbox"] = {["etoolbox"]=true,},
  ["floatpagestyle"] = {["floatrow"]=true,},
  ["oldstyle"] = {["oldstyle"]=true,},
  ["dhua"] = {["dhua"]=true,},
  ["picinpar"] = {["picinpar"]=true,},
  ["ebezier"] = {["ebezier"]=true,},
  ["fltpoint"] = {["fltpoint"]=true,},
  ["font_epigrafica_palatino"] = {["font-change"]=true,},
  ["lhelp"] = {["lhelp"]=true,},
  ["philosophersimprint"] = {["philosophersimprint"]=true,},
  ["rectopma"] = {["rectopma"]=true,},
  ["pnversion"] = {["petri-nets"]=true,},
  ["ctexart"] = {["ctex"]=true,},
  ["mtx"] = {["m-tx"]=true,},
  ["pgfregressiontest"] = {["pgfplots"]=true,},
  ["yplan"] = {["yplan"]=true,},
  ["pbsi"] = {["brushscr"]=true,},
  ["bugtracker"] = {["pgfplots"]=true,},
  ["s-pre-10"] = {["context"]=true,},
  ["examdesign"] = {["examdesign"]=true,},
  ["pgfplotsutil.code"] = {["pgfplots"]=true,},
  ["pgfplotsbinary.code"] = {["pgfplots"]=true,},
  ["todo"] = {["todo"]=true,},
  ["plainenc"] = {},
  ["amsart"] = {["amscls"]=true,},
  ["pgfplotsstackedplots.code"] = {["pgfplots"]=true,},
  ["x-chronosys"] = {["chronosys"]=true,},
  ["pdficwebmac"] = {["cweb"]=true,},
  ["ibyhyph"] = {},
  ["gatech-thesis-gloss"] = {["gatech-thesis"]=true,},
  ["natmove"] = {["achemso"]=true,},
  ["csenc-k"] = {},
  ["pgfplots.paths.code"] = {["pgfplots"]=true,},
  ["musixfll"] = {["musixtex"]=true,},
  ["s-pre-12"] = {["context"]=true,},
  ["eskdappsheet"] = {["eskdx"]=true,},
  ["blkcntrl"] = {["frankenstein"]=true,},
  ["nccbbb"] = {["ncctools"]=true,},
  ["pgfplotsoldpgfsupp_pgflibraryplothandlers.code"] = {["pgfplots"]=true,},
  ["disser"] = {["disser"]=true,},
  ["aedpatch"] = {["arabtex"]=true,},
  ["FUpowerdot"] = {["powerdot-fuberlin"]=true,},
  ["m-datastrc"] = {["context"]=true,},
  ["loadhyph-grc"] = {["hyph-utf8"]=true,},
  ["akkmathtext"] = {["akktex"]=true,},
  ["ryethesis"] = {["ryethesis"]=true,},
  ["pgfplotstable.coltype.code"] = {["pgfplots"]=true,},
  ["doi"] = {["doi"]=true,},
  ["pgfplotsmatrix.code"] = {["pgfplots"]=true,},
  ["dotnot"] = {["tex-ewd"]=true,},
  ["wiki"] = {["nicetext"]=true,},
  ["tikzlibrarypgfplots.smithchart.code"] = {["pgfplots"]=true,},
  ["loadhyph-mr"] = {["hyph-utf8"]=true,},
  ["bpfats5"] = {["iso10303"]=true,},
  ["tikzlibrarypgfplots.polar.code"] = {["pgfplots"]=true,},
  ["luatex-preprocessor-test"] = {["context"]=true,},
  ["dblfloatfix"] = {["dblfloatfix"]=true,},
  ["combine"] = {["combine"]=true,},
  ["beamerouterthemesmoothbars"] = {["beamer"]=true,},
  ["arrayjobx"] = {["arrayjobx"]=true,},
  ["tikzlibrarypgfplots.groupplots.code"] = {["pgfplots"]=true,},
  ["birm"] = {["burmese"]=true,},
  ["pgfplotslibrary.code"] = {["pgfplots"]=true,},
  ["pgflibrarypgfplots.surfshading.code"] = {["pgfplots"]=true,},
  ["amscd"] = {["amsmath"]=true,},
  ["t-pgfplots"] = {["pgfplots"]=true,},
  ["quotes"] = {["bosisio"]=true,},
  ["hyph-no"] = {["hyph-utf8"]=true,},
  ["draftwatermark"] = {["draftwatermark"]=true,},
  ["pgfmolbio.chromatogram"] = {["pgfmolbio"]=true,},
  ["xnewcommand"] = {["xnewcommand"]=true,},
  ["pgfgantt"] = {["pgfgantt"]=true,},
  ["pgflibraryfpu.code"] = {["pgf"]=true,},
  ["pcode"] = {["plweb"]=true,},
  ["poetry"] = {["arabi"]=true,},
  ["dejavu"] = {["dejavu"]=true,},
  ["akkgermanabbreviations"] = {["akktex"]=true,},
  ["loadhyph-el-monoton"] = {["hyph-utf8"]=true,},
  ["hyph-de-1901.ec"] = {["hyph-utf8"]=true,},
  ["mtx-context-select"] = {["context"]=true,},
  ["blog"] = {["morehype"]=true,},
  ["forarray"] = {["forarray"]=true,},
  ["scrload"] = {["rsfs"]=true,},
  ["pgfpict2e"] = {["pgf"]=true,},
  ["pgfexternalwithdepth"] = {["pgf"]=true,},
  ["cutwin"] = {["cutwin"]=true,},
  ["multitoc"] = {["ms"]=true,},
  ["scrjura"] = {},
  ["checkend"] = {["bezos"]=true,},
  ["font_kurier-light"] = {["font-change"]=true,},
  ["elhyph16"] = {},
  ["feynmp"] = {["feynmf"]=true,},
  ["pgflibraryplothandlers"] = {["pgf"]=true,},
  ["loadhyph-lv"] = {["hyph-utf8"]=true,},
  ["arabic"] = {},
  ["lh-t2bccr"] = {["lh"]=true,},
  ["makebarcode"] = {["makebarcode"]=true,},
  ["antomega"] = {["antomega"]=true,},
  ["pgflibraryshapes"] = {["pgf"]=true,},
  ["pgflibraryplotmarks"] = {["pgf"]=true,},
  ["pgflibraryautomata"] = {["pgf"]=true,},
  ["eltex3"] = {["eltex"]=true,},
  ["tensind"] = {["bezos"]=true,},
  ["viking"] = {["archaic"]=true,},
  ["pgfheaps"] = {["pgf"]=true,},
  ["pgfcomp-version-0-65"] = {["pgf"]=true,},
  ["beamericonbook"] = {["beamer"]=true,},
  ["gaceta"] = {["gaceta"]=true,},
  ["graphicx"] = {["graphics-pln"]=true,["graphics"]=true,},
  ["adiseal"] = {["cdpbundl"]=true,},
  ["l3seq"] = {["l3kernel"]=true,},
  ["beamercolorthemedefault"] = {["beamer"]=true,},
  ["pgfbaseshapes"] = {["pgf"]=true,},
  ["young"] = {["jknapltx"]=true,},
  ["serbian-date-lat"] = {["serbian-date-lat"]=true,},
  ["luatex-test"] = {["context"]=true,},
  ["beamerfontthemeserif"] = {["beamer"]=true,},
  ["pacioli"] = {["pacioli"]=true,},
  ["pgfutil-common"] = {["pgf"]=true,},
  ["tabularkv"] = {["oberdiek"]=true,},
  ["font_antt-condensed-light"] = {["font-change"]=true,},
  ["biditufte-book"] = {["bidi"]=true,},
  ["beamerinnerthemecircles"] = {["beamer"]=true,},
  ["pgfexternal"] = {["pgf"]=true,},
  ["scrlettr"] = {},
  ["nccsections"] = {["ncclatex"]=true,},
  ["pgfsys.code"] = {["pgf"]=true,},
  ["hcreport"] = {["hc"]=true,},
  ["zref-env"] = {["oberdiek"]=true,},
  ["showkeysff"] = {["chemcono"]=true,},
  ["flacards"] = {["flacards"]=true,},
  ["mflogo"] = {["mflogo"]=true,},
  ["gantt-s-tikz"] = {["context-gantt"]=true,},
  ["akkmathproof"] = {["akktex"]=true,},
  ["bulgarian"] = {["babel"]=true,},
  ["dutchcal"] = {["dutchcal"]=true,},
  ["t-vim"] = {["context-vim"]=true,},
  ["ltxtools-environ"] = {["ltxtools"]=true,},
  ["eng_rs"] = {["r_und_s"]=true,},
  ["pgfmathfunctions.trigonometric.code"] = {["pgf"]=true,},
  ["epsdice"] = {["epsdice"]=true,},
  ["aertt"] = {["economic"]=true,},
  ["pst-eps"] = {["pst-eps"]=true,},
  ["pgfmathfunctions.comparison.code"] = {["pgf"]=true,},
  ["font_charter"] = {["font-change"]=true,},
  ["gloss"] = {["gloss"]=true,["midnight"]=true,},
  ["sarabian"] = {["archaic"]=true,},
  ["akksection"] = {["akktex"]=true,},
  ["loadhyph-ml"] = {["hyph-utf8"]=true,},
  ["logsys"] = {["coordsys"]=true,},
  ["bpfap9"] = {["iso10303"]=true,},
  ["pgflibraryshapes.gates.logic.code"] = {["pgf"]=true,},
  ["hyph-is"] = {["hyph-utf8"]=true,},
  ["multibbl"] = {["multibbl"]=true,},
  ["eskdlist"] = {["eskdx"]=true,},
  ["powerdot-sailor"] = {["powerdot"]=true,},
  ["pgflibraryshapes.gates.logic.IEC.code"] = {["pgf"]=true,},
  ["xunicode"] = {["xunicode"]=true,},
  ["combcite"] = {["combine"]=true,},
  ["xxcolor"] = {["pgf"]=true,},
  ["floatflt"] = {["floatflt"]=true,},
  ["tlgsqq"] = {["ibygrk"]=true,},
  ["example"] = {},
  ["beamerthemeRochester"] = {["beamer"]=true,},
  ["bpfap6"] = {["iso10303"]=true,},
  ["pgflibrarylindenmayersystems.code"] = {["pgf"]=true,},
  ["defpattern"] = {["fp"]=true,},
  ["scrdate"] = {},
  ["khatt-ar"] = {["context"]=true,},
  ["loadhyph-nl"] = {["hyph-utf8"]=true,},
  ["pgflibrarydatavisualization.formats.functions.code"] = {["pgf"]=true,},
  ["pgflibrarysnakes.code"] = {["pgf"]=true,},
  ["gfsneohellenic"] = {["gfsneohellenic"]=true,},
  ["biblatex-chicago"] = {["biblatex-chicago"]=true,},
  ["l3expan"] = {["l3kernel"]=true,},
  ["demo-mps"] = {["context"]=true,},
  ["binomexp"] = {["binomexp"]=true,},
  ["footbib"] = {["footbib"]=true,},
  ["tikzlibrarythrough.code"] = {["pgf"]=true,},
  ["utf8cseq"] = {["enctex"]=true,},
  ["cc4jT"] = {["computational-complexity"]=true,},
  ["simpleslides-s-Boxed"] = {["context-simpleslides"]=true,},
  ["tikzlibrarylindenmayersystems.code"] = {["pgf"]=true,},
  ["tikzlibrarysnakes.code"] = {["pgf"]=true,},
  ["tikzlibraryshapes.gates.logic.US.code"] = {["pgf"]=true,},
  ["addrset"] = {["newlfm"]=true,},
  ["t-ruby"] = {["context-ruby"]=true,},
  ["PPRprettybox"] = {["prosper"]=true,},
  ["TS1mac"] = {["fontch"]=true,},
  ["SIunits"] = {["siunits"]=true,},
  ["tikzlibraryshapes.gates.logic.IEC.code"] = {["pgf"]=true,},
  ["tikzlibraryscopes.code"] = {["pgf"]=true,},
  ["xycolor"] = {["xypic"]=true,},
  ["leftidx"] = {["leftidx"]=true,},
  ["tikzlibrarymatrix.code"] = {["pgf"]=true,},
  ["latin"] = {["babel"]=true,},
  ["bibl-aps"] = {["context"]=true,},
  ["852-latex"] = {["enctex"]=true,},
  ["luapersian-persiancal"] = {["luapersian"]=true,},
  ["pmboxdraw"] = {["oberdiek"]=true,},
  ["ccproof"] = {["computational-complexity"]=true,},
  ["cool"] = {["cool"]=true,},
  ["mfpic4ode"] = {["mfpic4ode"]=true,},
  ["kluref"] = {["kluwer"]=true,},
  ["font_bera_fnc"] = {["font-change"]=true,},
  ["loadhyph-kn"] = {["hyph-utf8"]=true,},
  ["tikzlibraryfit.code"] = {["pgf"]=true,},
  ["outline"] = {["outline"]=true,},
  ["hycolor"] = {["oberdiek"]=true,},
  ["algpseudocode"] = {["algorithmicx"]=true,},
  ["DejaVuSans"] = {["dejavu"]=true,},
  ["zref-marks"] = {["oberdiek"]=true,},
  ["facture"] = {["facture"]=true,},
  ["otchet"] = {},
  ["tikzlibrarydecorations.markings.code"] = {["pgf"]=true,},
  ["luaotfload"] = {["luaotfload"]=true,},
  ["hyph-nn"] = {["hyph-utf8"]=true,},
  ["tikzlibrarychains.code"] = {["pgf"]=true,},
  ["txxdefs"] = {},
  ["pgfplotsoldpgfsupp_pgfkeysfiltered.code"] = {["pgfplots"]=true,},
  ["moderncvstyleoldstyle"] = {["moderncv"]=true,},
  ["akkparskip"] = {["akktex"]=true,},
  ["muthesis"] = {["muthesis"]=true,},
  ["umthesis"] = {["umthesis"]=true,},
  ["ltxutil"] = {["revtex"]=true,},
  ["confproc"] = {["confproc"]=true,},
  ["fxlayoutpdfmargin"] = {["fixme"]=true,},
  ["hexdump"] = {},
  ["bibgerm"] = {["germbib"]=true,},
  ["pgfplotsoldpgfsupp_pgfcoreexternal.code"] = {["pgfplots"]=true,},
  ["sample2e"] = {["latex"]=true,},
  ["breqn"] = {["mh"]=true,},
  ["biblatex"] = {["biblatex"]=true,},
  ["gauss"] = {["gauss"]=true,},
  ["eskdlang"] = {["eskdx"]=true,},
  ["compactbib"] = {},
  ["hobete"] = {["hobete"]=true,},
  ["hyph-quote-af"] = {["hyph-utf8"]=true,},
  ["tikzlibrarydatavisualization.barcharts.code"] = {["pgf"]=true,},
  ["tikzlibrarydatavisualization.3d.code"] = {["pgf"]=true,},
  ["multind"] = {},
  ["ltxtools"] = {["ltxtools"]=true,},
  ["font_palatino"] = {["font-change"]=true,},
  ["bpfap12"] = {["iso10303"]=true,},
  ["acjk"] = {["arabtex"]=true,},
  ["tikzlibrarycircuits.logic.CDH.code"] = {["pgf"]=true,},
  ["guitar"] = {["guitar"]=true,},
  ["plnews"] = {["ptex"]=true,},
  ["pgfcorescopes.code"] = {["pgf"]=true,},
  ["pgfcorepoints.code"] = {["pgf"]=true,},
  ["wasyfont"] = {["wasy"]=true,},
  ["pgfcoreobjects.code"] = {["pgf"]=true,},
  ["PPRmancini"] = {["prosper"]=true,},
  ["eltex7"] = {["eltex"]=true,},
  ["ltugcomn"] = {["tugboat"]=true,},
  ["t-pgfcal"] = {["pgf"]=true,},
  ["t-pgfsys"] = {["pgf"]=true,},
  ["font_iwona-condensed"] = {["font-change"]=true,},
  ["tone"] = {["tipa"]=true,},
  ["patchcmd"] = {["patchcmd"]=true,},
  ["arevmath"] = {["arev"]=true,},
  ["luatexbase-mcb"] = {["luatexbase"]=true,},
  ["abstract"] = {["abstract"]=true,},
  ["pndraw"] = {["petri-nets"]=true,},
  ["exp-testopt"] = {["exp-testopt"]=true,},
  ["glyphtounicode"] = {["pdftex"]=true,},
  ["dirtytalk"] = {["dirtytalk"]=true,},
  ["PTSerif"] = {["paratype"]=true,},
  ["hyph-mr"] = {["hyph-utf8"]=true,},
  ["reich"] = {["context"]=true,},
  ["dcolumn"] = {["tools"]=true,},
  ["gmdoc-enhance"] = {["gmdoc-enhance"]=true,},
  ["pb-xy"] = {["pb-diagram"]=true,},
  ["apreambl"] = {["abstyles"]=true,},
  ["appendix"] = {["appendix"]=true,},
  ["path"] = {["path"]=true,},
  ["unicode"] = {},
  ["loadhyph-hu"] = {["hyph-utf8"]=true,},
  ["fotex"] = {},
  ["ucharacters"] = {},
  ["asaesub"] = {["asaetr"]=true,},
  ["beamerbasercs"] = {["beamer"]=true,},
  ["lettrine"] = {["lettrine"]=true,},
  ["fontsmpl"] = {["tools"]=true,},
  ["begriff"] = {["begriff"]=true,},
  ["mathscinet"] = {["amsrefs"]=true,},
  ["anysize"] = {["anysize"]=true,},
  ["bhslabel"] = {["arabtex"]=true,},
  ["multibib"] = {["multibib"]=true,},
  ["semlcmss"] = {["seminar"]=true,},
  ["ecclesiastic"] = {["ecclesiastic"]=true,},
  ["parallel"] = {["parallel"]=true,},
  ["pgfplotsmeshplothandler.code"] = {["pgfplots"]=true,},
  ["layaureo"] = {["layaureo"]=true,},
  ["pagerange"] = {["pagerange"]=true,},
  ["outliner"] = {},
  ["arabicfnt"] = {["arabi"]=true,},
  ["schemabloc"] = {["schemabloc"]=true,},
  ["method"] = {["method"]=true,},
  ["formlett"] = {["formlett"]=true,},
  ["listings"] = {["listings"]=true,},
  ["t-chromato"] = {["context-chromato"]=true,},
  ["tablor-xetex"] = {["tablor"]=true,},
  ["vruler"] = {["vruler"]=true,},
  ["topfront"] = {["toptesi"]=true,},
  ["hmac"] = {["arabtex"]=true,},
  ["luatexbase-compat"] = {["luatexbase"]=true,},
  ["ofs-8z"] = {["ofs"]=true,},
  ["icelandic"] = {["babel"]=true,},
  ["russianb"] = {["babel"]=true,},
  ["captdef"] = {["captdef"]=true,},
  ["ofs-6k"] = {["ofs"]=true,},
  ["allfonts"] = {["ofs"]=true,},
  ["numname"] = {["numname"]=true,},
  ["setouterhbox"] = {["oberdiek"]=true,},
  ["a35"] = {["ofs"]=true,},
  ["il2-t1"] = {["enctex"]=true,},
  ["ocr"] = {["ocr-latex"]=true,},
  ["alists"] = {["arabtex"]=true,},
  ["zref-user"] = {["oberdiek"]=true,},
  ["pgfplotsoldpgfsupp_pgfmanual.pdflinks.code"] = {["pgfplots"]=true,},
  ["shapepar"] = {["shapepar"]=true,},
  ["pgfnodes"] = {["pgf"]=true,},
  ["gantt-s-mp"] = {["context-gantt"]=true,},
  ["luatex-fonts"] = {["context"]=true,},
  ["allhuncl"] = {["bookhands"]=true,},
  ["fleqn"] = {["latex"]=true,},
  ["zref-lastpage"] = {["oberdiek"]=true,},
  ["beamerthemeFrankfurt"] = {["beamer"]=true,},
  ["hebrew"] = {["babel"]=true,},
  ["complexity"] = {["complexity"]=true,},
  ["hyph-ta"] = {["hyph-utf8"]=true,},
  ["zref-dotfill"] = {["oberdiek"]=true,},
  ["xfor"] = {["xfor"]=true,},
  ["transparent"] = {["oberdiek"]=true,},
  ["coseoul"] = {["coseoul"]=true,},
  ["stackrel"] = {["oberdiek"]=true,},
  ["bpfats6"] = {["iso10303"]=true,},
  ["BOONDOX-calo"] = {["boondox"]=true,},
  ["beamerarticle"] = {["beamer"]=true,},
  ["copyfile"] = {["nicetext"]=true,},
  ["rerunfilecheck"] = {["oberdiek"]=true,},
  ["refcount"] = {["oberdiek"]=true,},
  ["beamertexpower"] = {["beamer"]=true,},
  ["runic"] = {["archaic"]=true,},
  ["pagegrid"] = {["oberdiek"]=true,},
  ["flafter"] = {["latex"]=true,},
  ["gb4e"] = {["gb4e"]=true,},
  ["at"] = {["mdwtools"]=true,},
  ["authoraftertitle"] = {["authoraftertitle"]=true,},
  ["colo-asy"] = {["asymptote"]=true,},
  ["filehook-memoir"] = {["filehook"]=true,},
  ["alnumsec"] = {["alnumsec"]=true,},
  ["grfext"] = {["oberdiek"]=true,},
  ["nddiss2e"] = {["nddiss"]=true,},
  ["linden"] = {["context"]=true,},
  ["fhACtitlepage"] = {["thesis-titlepage-fhac"]=true,},
  ["font_kurier-condensed"] = {["font-change"]=true,},
  ["colonequals"] = {["oberdiek"]=true,},
  ["exercise"] = {["exercise"]=true,},
  ["autopict"] = {["graphics-pln"]=true,},
  ["tp-crf"] = {["gustlib"]=true,},
  ["ean13"] = {["ean"]=true,},
  ["uniquecounter"] = {["oberdiek"]=true,},
  ["thepdfnumber"] = {["oberdiek"]=true,},
  ["loadhyph-fi"] = {["hyph-utf8"]=true,},
  ["turkish"] = {["babel"]=true,},
  ["ticket"] = {["ticket"]=true,},
  ["protecteddef"] = {["oberdiek"]=true,},
  ["frnew"] = {["minitoc"]=true,},
  ["vrbexin"] = {},
  ["pdfescape"] = {["oberdiek"]=true,},
  ["backgrnd"] = {},
  ["ltxcmds"] = {["oberdiek"]=true,},
  ["hyphsubst"] = {["oberdiek"]=true,},
  ["bletter"] = {["bangtex"]=true,},
  ["bigfoot"] = {["bigfoot"]=true,},
  ["gettitlestring"] = {["oberdiek"]=true,},
  ["tikzlibrarycircuits.logic.US.code"] = {["pgf"]=true,},
  ["pmx"] = {["pmx"]=true,},
  ["eolgrab"] = {["oberdiek"]=true,},
  ["extraipa"] = {["tipa"]=true,},
  ["makebst"] = {["custom-bib"]=true,},
  ["akklongpage"] = {["akktex"]=true,},
  ["ifnextok"] = {["ifnextok"]=true,},
  ["slemph"] = {["frankenstein"]=true,},
  ["couriers"] = {["courier-scaled"]=true,},
  ["lsorbian"] = {["babel"]=true,},
  ["xypoly"] = {["xypic"]=true,},
  ["gridset"] = {["gridset"]=true,},
  ["amsppt"] = {["amstex"]=true,},
  ["allimaj"] = {["bookhands"]=true,},
  ["zapf"] = {["context"]=true,},
  ["brief"] = {["ntgclass"]=true,},
  ["boek"] = {["ntgclass"]=true,},
  ["suetterl"] = {["fundus-sueterlin"]=true,},
  ["xesearch"] = {["xesearch"]=true,},
  ["dow"] = {},
  ["csfmacro"] = {["enctex"]=true,},
  ["fontwrap"] = {["fontwrap"]=true,},
  ["ofs-8t"] = {["ofs"]=true,},
  ["dtk-pdf"] = {["dtk"]=true,},
  ["acmd"] = {["arabtex"]=true,},
  ["acroterm"] = {["acroterm"]=true,},
  ["example-image-1x1"] = {["mwe"]=true,},
  ["dev209"] = {["velthuis"]=true,},
  ["colourchange"] = {["colourchange"]=true,},
  ["niceverb"] = {["nicetext"]=true,},
  ["pst-am"] = {["pst-am"]=true,},
  ["skak"] = {["skak"]=true,},
  ["ruhyphas"] = {},
  ["nfssext-cfr"] = {["nfssext-cfr"]=true,},
  ["mynormal"] = {["germbib"]=true,},
  ["czhyphen"] = {},
  ["newunicodechar"] = {["newunicodechar"]=true,},
  ["basque-date"] = {["basque-date"]=true,},
  ["newtxtext"] = {["newtx"]=true,},
  ["mycv_style"] = {["mycv"]=true,},
  ["bardiag"] = {["bardiag"]=true,},
  ["usthesis"] = {["stellenbosch"]=true,},
  ["newtxmath"] = {["newtx"]=true,},
  ["pdflscape"] = {["oberdiek"]=true,},
  ["aconfig"] = {["arabtex"]=true,},
  ["initcar"] = {["codepage"]=true,},
  ["fontspec-xetex"] = {["fontspec"]=true,},
  ["pst-tvz"] = {["pst-tvz"]=true,},
  ["anonchap"] = {["anonchap"]=true,},
  ["mex2"] = {["mex"]=true,},
  ["bidituftefloat"] = {["bidi"]=true,},
  ["nonumonpart"] = {["nonumonpart"]=true,},
  ["tlinfra-guit07"] = {},
  ["csenc-w"] = {},
  ["tocenter"] = {["ncctools"]=true,},
  ["pdfwebmac"] = {["cweb"]=true,},
  ["jurabook"] = {["juramisc"]=true,},
  ["beamercolorthemeorchid"] = {["beamer"]=true,},
  ["musixlyr"] = {["musixtex"]=true,},
  ["1250-il2"] = {["enctex"]=true,},
  ["mathpazo"] = {["psnfss"]=true,},
  ["ncccomma"] = {["ncctools"]=true,},
  ["hyph-ro.ec"] = {["hyph-utf8"]=true,},
  ["hardwrap"] = {["hardwrap"]=true,},
  ["fink"] = {["fink"]=true,},
  ["aesop-de"] = {["context"]=true,},
  ["beamerthemebars"] = {["beamer"]=true,},
  ["gradientframe"] = {["gradientframe"]=true,},
  ["bpfap11"] = {["iso10303"]=true,},
  ["droidmono"] = {["droid"]=true,},
  ["seminar"] = {["seminar"]=true,},
  ["PPRnuancegris"] = {["prosper"]=true,},
  ["nccold"] = {["ncclatex"]=true,},
  ["nccindex"] = {["ncclatex"]=true,},
  ["jurabase"] = {["juramisc"]=true,},
  ["dehyph-exptl"] = {["dehyph-exptl"]=true,},
  ["iwhdp"] = {["iwhdp"]=true,},
  ["egothic"] = {["bookhands"]=true,},
  ["idxmac"] = {},
  ["fr_rs"] = {["r_und_s"]=true,},
  ["ltr-slides"] = {["lecturer"]=true,},
  ["mxedruli"] = {["mxedruli"]=true,},
  ["articoletteracdp"] = {["cdpbundl"]=true,},
  ["dev"] = {["velthuis"]=true,},
  ["warpcol"] = {["warpcol"]=true,},
  ["pgfcircbipoles"] = {["circuitikz"]=true,},
  ["picture"] = {["oberdiek"]=true,["graphics-pln"]=true,},
  ["IEEEtran"] = {["ieeetran"]=true,},
  ["aomart"] = {["aomart"]=true,},
  ["thuthesis"] = {["thuthesis"]=true,},
  ["amssymb"] = {["amsfonts"]=true,},
  ["musixtex"] = {["musixtex"]=true,},
  ["ntimes"] = {["cslatex"]=true,},
  ["musixstr"] = {["musixtex"]=true,},
  ["apendint"] = {["iso10303"]=true,},
  ["rotfloat"] = {["rotfloat"]=true,},
  ["faktor"] = {["faktor"]=true,},
  ["foekfont"] = {["foekfont"]=true,},
  ["interactiveworkbook"] = {["interactiveworkbook"]=true,},
  ["musixlit"] = {["musixtex"]=true,},
  ["ltxtools-review"] = {["ltxtools"]=true,},
  ["akkdoc"] = {["akktex"]=true,},
  ["amssym"] = {["amsfonts"]=true,},
  ["xyps-r"] = {["xypic"]=true,},
  ["algpascal"] = {["algorithmicx"]=true,},
  ["pigpen"] = {["pigpen"]=true,},
  ["xtemplate"] = {["l3packages"]=true,},
  ["musixhou"] = {["musixtex"]=true,},
  ["pgfmolbio"] = {["pgfmolbio"]=true,},
  ["combinedgraphics"] = {["combinedgraphics"]=true,},
  ["fancyhdr"] = {["fancyhdr"]=true,},
  ["beamerthemeGoettingen"] = {["beamer"]=true,},
  ["ecv"] = {["ecv"]=true,},
  ["etharab"] = {["ethiop"]=true,},
  ["musixper"] = {["musixtex"]=true,},
  ["musixgre"] = {["musixtex"]=true,},
  ["musixeng"] = {["musixtex"]=true,},
  ["glromidx"] = {["babel"]=true,},
  ["docmute"] = {["docmute"]=true,},
  ["shadebox"] = {},
  ["babel"] = {["babel"]=true,},
  ["footnoterange"] = {["footnoterange"]=true,},
  ["hyph-hu"] = {["hyph-utf8"]=true,},
  ["talk"] = {["talk"]=true,},
  ["musixbm"] = {["musixtex"]=true,},
  ["modiagram"] = {["modiagram"]=true,},
  ["musixguit"] = {["musixguit"]=true,},
  ["hbaw"] = {["fancyvrb"]=true,},
  ["scottish"] = {["babel"]=true,},
  ["multirow"] = {["multirow"]=true,},
  ["bigstrut"] = {["multirow"]=true,},
  ["gatech-thesis-index"] = {["gatech-thesis"]=true,},
  ["bigdelim"] = {["multirow"]=true,},
  ["bibleref-lds"] = {["bibleref-lds"]=true,},
  ["2up"] = {["2up"]=true,},
  ["regstud"] = {["economic"]=true,},
  ["multido"] = {["multido"]=true,},
  ["xyall"] = {["xypic"]=true,},
  ["t1code"] = {},
  ["ecltree"] = {["ecltree"]=true,},
  ["l3basics"] = {["l3kernel"]=true,},
  ["bibleref-parse"] = {["bibleref-parse"]=true,},
  ["german_msg-msg"] = {["msg"]=true,},
  ["randtext"] = {["randtext"]=true,},
  ["papercdcase"] = {["papercdcase"]=true,},
  ["beamerbasearticle"] = {["beamer"]=true,},
  ["rtkinenc"] = {["rtkinenc"]=true,},
  ["prelim2e"] = {["ms"]=true,},
  ["issuulinks"] = {["issuulinks"]=true,},
  ["hyph-uk.t2a"] = {["hyph-utf8"]=true,},
  ["font_antp_euler"] = {["font-change"]=true,},
  ["multiobjective"] = {["multiobjective"]=true,},
  ["beamerthemeWarsaw"] = {["beamer"]=true,},
  ["etexcmds"] = {["oberdiek"]=true,},
  ["curve"] = {["curve"]=true,},
  ["rotpages"] = {["rotpages"]=true,},
  ["listliketab"] = {["listliketab"]=true,},
  ["enrhm2"] = {},
  ["librarian"] = {["librarian"]=true,},
  ["topcapt"] = {},
  ["fdtxttex"] = {["nicetext"]=true,},
  ["totpages"] = {["totpages"]=true,},
  ["klunote"] = {["kluwer"]=true,},
  ["modroman"] = {["modroman"]=true,},
  ["pgfplotsoldpgfsupp_pgfkeys.code"] = {["pgfplots"]=true,},
  ["hyph-fur"] = {["hyph-utf8"]=true,},
  ["makecell"] = {["makecell"]=true,},
  ["ean8"] = {["ean"]=true,},
  ["dcwrtbib"] = {["dvdcoll"]=true,},
  ["csquotes"] = {["csquotes"]=true,},
  ["cases"] = {["cases"]=true,},
  ["moderncvcolorgreen"] = {["moderncv"]=true,},
  ["musixdat"] = {["musixtex"]=true,},
  ["moderncvcolorblue"] = {["moderncv"]=true,},
  ["pdfcolor"] = {},
  ["edmac"] = {["edmac"]=true,},
  ["pdfcomment"] = {["pdfcomment"]=true,},
  ["beamerprosper"] = {["beamer"]=true,},
  ["manuscript"] = {["manuscript"]=true,},
  ["pgflibrarytikztrees"] = {["pgf"]=true,},
  ["HA-prosper"] = {["ha-prosper"]=true,},
  ["fontch_doc"] = {["fontch"]=true,},
  ["bigints"] = {["bigints"]=true,},
  ["image-gallery"] = {["image-gallery"]=true,},
  ["midpage"] = {["midpage"]=true,},
  ["booklet"] = {["booklet"]=true,},
  ["loadhyph-sa"] = {["hyph-utf8"]=true,},
  ["manyfoot"] = {["ncctools"]=true,},
  ["latexbug"] = {["latex"]=true,},
  ["upca"] = {["upca"]=true,},
  ["t-degrade"] = {["context-degrade"]=true,},
  ["gmp"] = {["gmp"]=true,},
  ["empheq"] = {["mh"]=true,},
  ["randomwalk"] = {["randomwalk"]=true,},
  ["USenglish"] = {["babel"]=true,},
  ["l3box"] = {["l3kernel"]=true,},
  ["ctexcaputf8"] = {["ctex"]=true,},
  ["autonum"] = {["autonum"]=true,},
  ["beamerthemeIlmenau"] = {["beamer"]=true,},
  ["demo-xml"] = {["context"]=true,},
  ["ncccropmark"] = {["ncctools"]=true,},
  ["mathenv"] = {["mdwtools"]=true,},
  ["beamerbasecolor"] = {["beamer"]=true,},
  ["extcode"] = {},
  ["mattens"] = {["mattens"]=true,},
  ["mathspec"] = {["mathspec"]=true,},
  ["interfaces-appendix"] = {["interfaces"]=true,},
  ["mdput"] = {["mathdesign"]=true,},
  ["mathcomp"] = {["mathcomp"]=true,},
  ["manfnt"] = {},
  ["utf8-test"] = {["latex"]=true,},
  ["beamerthemecompatibility"] = {["beamer"]=true,},
  ["figbib"] = {["figbib"]=true,},
  ["algorithm2e"] = {["algorithm2e"]=true,},
  ["njf"] = {["economic"]=true,},
  ["itnumpar"] = {["itnumpar"]=true,},
  ["mafr"] = {["mafr"]=true,},
  ["musixref"] = {["musixtex"]=true,},
  ["common-8"] = {},
  ["pgfcircquadpoles"] = {["circuitikz"]=true,},
  ["nowidow"] = {["nowidow"]=true,},
  ["zref-savepos"] = {["oberdiek"]=true,},
  ["gcite"] = {["gcite"]=true,},
  ["lltjcore"] = {["luatexja"]=true,},
  ["soulpos"] = {["bezos"]=true,},
  ["ltjsarticle"] = {["luatexja"]=true,},
  ["ltjbook"] = {["luatexja"]=true,},
  ["luatexbase-regs"] = {["luatexbase"]=true,},
  ["bracketkey"] = {["bracketkey"]=true,},
  ["overcite"] = {["cite"]=true,},
  ["t-lilypond"] = {["context-lilypond"]=true,},
  ["tikzlibrarypgfplots.colormaps.code"] = {["pgfplots"]=true,},
  ["loadhyph-ia"] = {["hyph-utf8"]=true,},
  ["ltxnew"] = {["ltxnew"]=true,},
  ["gmdocc"] = {["gmdoc"]=true,},
  ["ltxdockit"] = {["ltxdockit"]=true,},
  ["lstautogobble"] = {["lstaddons"]=true,},
  ["loadhyph-sr-latn"] = {["hyph-utf8"]=true,},
  ["fixlatvian"] = {["fixlatvian"]=true,},
  ["rec-thy"] = {["rec-thy"]=true,},
  ["proof"] = {["lkproof"]=true,},
  ["lstlang2"] = {["listings"]=true,},
  ["tikzlibraryshapes.arrows.code"] = {["pgf"]=true,},
  ["lstlang1"] = {["listings"]=true,},
  ["loadhyph-mn-cyrl-x-lmc"] = {["hyph-utf8"]=true,},
  ["pgf"] = {["pgf"]=true,},
  ["lmake"] = {["lmake"]=true,},
  ["lineno"] = {["lineno"]=true,},
  ["mycomplexity"] = {["complexity"]=true,},
  ["t-librarian"] = {["librarian"]=true,},
  ["sindhi"] = {["arabtex"]=true,},
  ["allsqrc"] = {["bookhands"]=true,},
  ["pst-all"] = {["pstricks"]=true,},
  ["pgflibraryshapes.code"] = {["pgf"]=true,},
  ["conv-utf8-ec"] = {["hyph-utf8"]=true,},
  ["lh-x2xccr"] = {["lh"]=true,},
  ["biocon-old"] = {["biocon"]=true,},
  ["braids"] = {["braids"]=true,},
  ["flippdf"] = {["flippdf"]=true,},
  ["fancytabs"] = {["fancytabs"]=true,},
  ["lh-lcyccr"] = {["lh"]=true,},
  ["t5code"] = {["vntex"]=true,},
  ["graphicx-psmin"] = {["graphicx-psmin"]=true,},
  ["letterspacing"] = {},
  ["dox"] = {["dox"]=true,},
  ["xeCJK"] = {["xecjk"]=true,},
  ["ltr-navigation"] = {["lecturer"]=true,},
  ["hyph-hr"] = {["hyph-utf8"]=true,},
  ["atabg"] = {["arabtex"]=true,},
  ["miniplot"] = {["miniplot"]=true,},
  ["tracefnt"] = {["latex"]=true,},
  ["t-simpleslides"] = {["context-simpleslides"]=true,},
  ["tkz-obj-vectors"] = {["tkz-euclide"]=true,},
  ["idx"] = {["latex"]=true,},
  ["jlabels"] = {["jlabels"]=true,},
  ["catoptions"] = {["catoptions"]=true,},
  ["docstrip"] = {["latex"]=true,},
  ["figflow"] = {["figflow"]=true,},
  ["loadhyph-it"] = {["hyph-utf8"]=true,},
  ["everyhook"] = {["everyhook"]=true,},
  ["versions"] = {["versions"]=true,},
  ["hyph-lv.l7x"] = {["hyph-utf8"]=true,},
  ["tabto"] = {["tabto-ltx"]=true,},
  ["weisman"] = {["context"]=true,},
  ["l3bootstrap"] = {["l3kernel"]=true,},
  ["ofs-cm"] = {["ofs"]=true,},
  ["expl3"] = {["l3kernel"]=true,},
  ["athnum"] = {["babel"]=true,},
  ["eucal"] = {["amsfonts"]=true,},
  ["bpfap1"] = {["iso10303"]=true,},
  ["filemod-expmin"] = {["filemod"]=true,},
  ["scrpage2"] = {},
  ["scrlttr2"] = {},
  ["cwpuzzle"] = {["crossword"]=true,},
  ["fclfont"] = {},
  ["m-ch-en"] = {["context"]=true,},
  ["cnx"] = {["stex"]=true,},
  ["klusec"] = {["kluwer"]=true,},
  ["glossary-hypernav"] = {["glossaries"]=true,},
  ["crop"] = {["crop"]=true,},
  ["xyarc"] = {["xypic"]=true,},
  ["gfssolomos"] = {["gfssolomos"]=true,},
  ["beramono"] = {["bera"]=true,},
  ["keystroke"] = {["keystroke"]=true,},
  ["dateiliste"] = {["dateiliste"]=true,},
  ["babeltools"] = {["bezos"]=true,},
  ["tikz-timing-arrows"] = {["tikz-timing"]=true,},
  ["eso-pic"] = {["eso-pic"]=true,},
  ["cyklop"] = {["cyklop"]=true,},
  ["chemstyle"] = {["chemstyle"]=true,},
  ["hyph-el-polyton"] = {["hyph-utf8"]=true,},
  ["cje"] = {["economic"]=true,},
  ["isodocsymbols"] = {["isodoc"]=true,},
  ["multislot"] = {["fontinst"]=true,},
  ["lcy"] = {["cyrillic"]=true,},
  ["settobox"] = {["oberdiek"]=true,},
  ["cfr-lm"] = {["cfr-lm"]=true,},
  ["bpfap7"] = {["iso10303"]=true,},
  ["metainfo"] = {["sauerj"]=true,},
  ["FUbeamer"] = {["beamer-fuberlin"]=true,},
  ["calrsfs"] = {["calrsfs"]=true,},
  ["ionumbers"] = {["ionumbers"]=true,},
  ["ifmtarg"] = {["ifmtarg"]=true,},
  ["beamerbasetoc"] = {["beamer"]=true,},
  ["elsarticle"] = {["elsarticle"]=true,},
  ["etaremune"] = {["etaremune"]=true,},
  ["adjustbox"] = {["adjustbox"]=true,},
  ["loadhyph-id"] = {["hyph-utf8"]=true,},
  ["american"] = {["babel"]=true,},
  ["greekctr"] = {["jknapltx"]=true,},
  ["chletter"] = {["chletter"]=true,},
  ["hypbmsec"] = {["oberdiek"]=true,},
  ["beamerthemetree"] = {["beamer"]=true,},
  ["hyph-zh-latn-pinyin"] = {["hyph-utf8"]=true,},
  ["hcslides"] = {["hc"]=true,},
  ["edfnotes"] = {["edfnotes"]=true,},
  ["loadhyph-eo"] = {["hyph-utf8"]=true,},
  ["everysel"] = {["ms"]=true,},
  ["thmbox"] = {["thmbox"]=true,},
  ["CJKvert"] = {["cjk"]=true,},
  ["hyph-gu"] = {["hyph-utf8"]=true,},
  ["s-pre-61"] = {["context"]=true,},
  ["hyph-da"] = {["hyph-utf8"]=true,},
  ["dotlessi"] = {["bezos"]=true,},
  ["hyph-sv.ec"] = {["hyph-utf8"]=true,},
  ["hyph-la.ec"] = {["hyph-utf8"]=true,},
  ["pgflibrarydatavisualization.polar.code"] = {["pgf"]=true,},
  ["mailmerge"] = {["mailmerge"]=true,},
  ["gfsartemisia"] = {["gfsartemisia"]=true,},
  ["pgfplotsoldpgfsupp_pgfmanual.prettyprinter.code"] = {["pgfplots"]=true,},
  ["csenc-p"] = {},
  ["greek"] = {["babel"]=true,},
  ["hyph-eu.ec"] = {["hyph-utf8"]=true,},
  ["beamerbaseexercise"] = {["beamer"]=true,},
  ["keyval2e"] = {["keyval2e"]=true,},
  ["HAPHA"] = {["ha-prosper"]=true,},
  ["BOONDOX-cal"] = {["boondox"]=true,},
  ["font_kurier-medium"] = {["font-change"]=true,},
  ["asaetr"] = {["asaetr"]=true,},
  ["ltj-unicode-ccfix"] = {["luatexja"]=true,},
  ["s-abr-04"] = {["context"]=true,},
  ["font_century"] = {["font-change"]=true,},
  ["fp-exp"] = {["fp"]=true,},
  ["ofs-8c"] = {["ofs"]=true,},
  ["loadhyph-es"] = {["hyph-utf8"]=true,},
  ["loadhyph-af"] = {["hyph-utf8"]=true,},
  ["chappg"] = {["chappg"]=true,},
  ["chet"] = {["chet"]=true,},
  ["zref-perpage"] = {["oberdiek"]=true,},
  ["simpleslides-s-HorizontalStripes"] = {["context-simpleslides"]=true,},
  ["beamerouterthemesmoothtree"] = {["beamer"]=true,},
  ["moderntimeline"] = {["moderntimeline"]=true,},
  ["duerer"] = {["duerer-latex"]=true,},
  ["envlab"] = {["envlab"]=true,},
  ["font_pagella"] = {["font-change"]=true,},
  ["eplain"] = {["eplain"]=true,},
  ["carolmin"] = {["bookhands"]=true,},
  ["beameraudience"] = {["beameraudience"]=true,},
  ["arabsymb"] = {["arabtex"]=true,},
  ["g-brief2"] = {["g-brief"]=true,},
  ["bplain"] = {["babel"]=true,},
  ["makeplot"] = {["makeplot"]=true,},
  ["mtx-context-markdown"] = {["context"]=true,},
  ["animate"] = {["animate"]=true,},
  ["mtx-context-listing"] = {["context"]=true,},
  ["pgfcircvoltage"] = {["circuitikz"]=true,},
  ["cc4siamltex"] = {["computational-complexity"]=true,},
}
local tlp_doclist = {
  ["context-simpleslides"] = {
    "texmf-dist/doc/context/third/simpleslides/example.pdf",
    "texmf-dist/doc/context/third/simpleslides/simpleslides.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/BigNumber-blue.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/BigNumber-red.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/BottomSquares.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Boxed.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Ellipse.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Embossed.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Framed-square.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Framed-stripe.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/FramedTitle.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/HorizontalStripes-blue.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/HorizontalStripes-green.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/HorizontalStripes-red.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/NarrowStripes-blue.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/NarrowStripes-green.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/NarrowStripes-red.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/RainbowStripe.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Rounded.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Shaded-blue.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Shaded-bluered.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Shaded-green.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/SideSquares.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/SideToc.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Split.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Sunrise.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/Swoosh.pdf",
    "texmf-dist/doc/context/third/simpleslides/styles/ThickStripes.pdf",
  },
  ["minutes"] = {
    "texmf-dist/doc/latex/minutes/README",
    "texmf-dist/doc/latex/minutes/minutes.pdf",
  },
  ["mathdots"] = {
    "texmf-dist/doc/generic/mathdots/README",
    "texmf-dist/doc/generic/mathdots/mathdots.pdf",
  },
  ["biblatex-historian"] = {
    "texmf-dist/doc/latex/biblatex-historian/README.txt",
    "texmf-dist/doc/latex/biblatex-historian/historian.pdf",
  },
  ["lettre"] = {
    "texmf-dist/doc/latex/lettre/ALIRE",
    "texmf-dist/doc/latex/lettre/LICENSE",
    "texmf-dist/doc/latex/lettre/README",
    "texmf-dist/doc/latex/lettre/letdoc.ps",
    "texmf-dist/doc/latex/lettre/letex1.ps",
    "texmf-dist/doc/latex/lettre/letex2.ps",
    "texmf-dist/doc/latex/lettre/letex3.ps",
    "texmf-dist/doc/latex/lettre/letex4.ps",
    "texmf-dist/doc/latex/lettre/letex5.ps",
    "texmf-dist/doc/latex/lettre/letex6.ps",
    "texmf-dist/doc/latex/lettre/letex71.ps",
    "texmf-dist/doc/latex/lettre/letex72.ps",
    "texmf-dist/doc/latex/lettre/letex81.ps",
    "texmf-dist/doc/latex/lettre/letex82.ps",
    "texmf-dist/doc/latex/lettre/letex83.ps",
    "texmf-dist/doc/latex/lettre/lppl.txt",
    "texmf-dist/doc/latex/lettre/testfaxd.ps",
    "texmf-dist/doc/latex/lettre/testfaxe.ps",
    "texmf-dist/doc/latex/lettre/testfaxf1.ps",
    "texmf-dist/doc/latex/lettre/testfaxf2.ps",
  },
  ["duotenzor"] = {
    "texmf-dist/doc/latex/duotenzor/README",
    "texmf-dist/doc/latex/duotenzor/duotenzormanual.pdf",
  },
  ["mathmode"] = {
    "texmf-dist/doc/latex/mathmode/Changes",
    "texmf-dist/doc/latex/mathmode/Mathmode.pdf",
    "texmf-dist/doc/latex/mathmode/README",
    "texmf-dist/doc/latex/mathmode/images/EuScript.pdf",
    "texmf-dist/doc/latex/mathmode/images/amsalign.pdf",
    "texmf-dist/doc/latex/mathmode/images/cm-crop.pdf",
    "texmf-dist/doc/latex/mathmode/images/cmbright-crop.pdf",
    "texmf-dist/doc/latex/mathmode/images/colArray.pdf",
    "texmf-dist/doc/latex/mathmode/images/exscale.pdf",
    "texmf-dist/doc/latex/mathmode/images/family.pdf",
    "texmf-dist/doc/latex/mathmode/images/family0.pdf",
    "texmf-dist/doc/latex/mathmode/images/family1.pdf",
    "texmf-dist/doc/latex/mathmode/images/lm-crop.pdf",
    "texmf-dist/doc/latex/mathmode/images/minionpro-crop.pdf",
    "texmf-dist/doc/latex/mathmode/images/node.pdf",
    "texmf-dist/doc/latex/mathmode/images/pamath-crop.pdf",
    "texmf-dist/doc/latex/mathmode/images/pazo-crop.pdf",
    "texmf-dist/doc/latex/mathmode/images/styles.pdf",
    "texmf-dist/doc/latex/mathmode/images/test-crop.pdf",
    "texmf-dist/doc/latex/mathmode/images/test.pdf",
    "texmf-dist/doc/latex/mathmode/runLaTeX",
    "texmf-dist/doc/latex/mathmode/runPDFLaTeX",
    "texmf-dist/doc/latex/mathmode/runVTeX",
  },
  ["labels"] = {
    "texmf-dist/doc/latex/labels/README",
    "texmf-dist/doc/latex/labels/labels.pdf",
  },
  ["hyperref"] = {
    "texmf-dist/doc/latex/hyperref/ChangeLog",
    "texmf-dist/doc/latex/hyperref/ChangeLog.pdf",
    "texmf-dist/doc/latex/hyperref/README",
    "texmf-dist/doc/latex/hyperref/README.pdf",
    "texmf-dist/doc/latex/hyperref/backref.pdf",
    "texmf-dist/doc/latex/hyperref/hyperref.pdf",
    "texmf-dist/doc/latex/hyperref/manual.html",
    "texmf-dist/doc/latex/hyperref/manual.pdf",
    "texmf-dist/doc/latex/hyperref/manual2.html",
    "texmf-dist/doc/latex/hyperref/manual3.html",
    "texmf-dist/doc/latex/hyperref/nameref.pdf",
    "texmf-dist/doc/latex/hyperref/options.pdf",
    "texmf-dist/doc/latex/hyperref/paper.pdf",
    "texmf-dist/doc/latex/hyperref/slides.pdf",
  },
  ["excludeonly"] = {
    "texmf-dist/doc/latex/excludeonly/excludeonly.pdf",
  },
  ["harnon-cv"] = {
    "texmf-dist/doc/latex/harnon-cv/README",
    "texmf-dist/doc/latex/harnon-cv/sample.pdf",
  },
  ["ocherokee"] = {
    "texmf-dist/doc/omega/ocherokee/cherokee.pdf",
  },
  ["vertbars"] = {
    "texmf-dist/doc/latex/vertbars/README",
    "texmf-dist/doc/latex/vertbars/vertbars.pdf",
  },
  ["notes"] = {
    "texmf-dist/doc/latex/notes/makedoc",
    "texmf-dist/doc/latex/notes/notes.pdf",
  },
  ["cmcyr"] = {
    "texmf-dist/doc/fonts/cmcyr/README",
    "texmf-dist/doc/fonts/cmcyr/cmalt",
    "texmf-dist/doc/fonts/cmcyr/cmalte",
    "texmf-dist/doc/fonts/cmcyr/cmiso",
    "texmf-dist/doc/fonts/cmcyr/cmisoe",
    "texmf-dist/doc/fonts/cmcyr/cmkde",
    "texmf-dist/doc/fonts/cmcyr/cmkdee",
    "texmf-dist/doc/fonts/cmcyr/cmkoi8",
    "texmf-dist/doc/fonts/cmcyr/cmkoi8e",
    "texmf-dist/doc/fonts/cmcyr/cmwin",
    "texmf-dist/doc/fonts/cmcyr/cmwine",
    "texmf-dist/doc/fonts/cmcyr/cyralt",
    "texmf-dist/doc/fonts/cmcyr/cyralte",
    "texmf-dist/doc/fonts/cmcyr/cyriso",
    "texmf-dist/doc/fonts/cmcyr/cyrisoe",
    "texmf-dist/doc/fonts/cmcyr/cyrkde",
    "texmf-dist/doc/fonts/cmcyr/cyrkdee",
    "texmf-dist/doc/fonts/cmcyr/cyrkoi8",
    "texmf-dist/doc/fonts/cmcyr/cyrkoi8e",
    "texmf-dist/doc/fonts/cmcyr/cyrwin",
    "texmf-dist/doc/fonts/cmcyr/cyrwine",
    "texmf-dist/doc/fonts/cmcyr/wncalt",
    "texmf-dist/doc/fonts/cmcyr/wncalte",
    "texmf-dist/doc/fonts/cmcyr/wnciso",
    "texmf-dist/doc/fonts/cmcyr/wncisoe",
    "texmf-dist/doc/fonts/cmcyr/wnckoi8",
    "texmf-dist/doc/fonts/cmcyr/wnckoi8e",
  },
  ["pst-sigsys"] = {
    "texmf-dist/doc/generic/pst-sigsys/Changes",
    "texmf-dist/doc/generic/pst-sigsys/README",
    "texmf-dist/doc/generic/pst-sigsys/pst-sigsys-doc.pdf",
  },
  ["nomencl"] = {
    "texmf-dist/doc/latex/nomencl/README",
    "texmf-dist/doc/latex/nomencl/nomencl.pdf",
  },
  ["persian-bib"] = {
    "texmf-dist/doc/xelatex/persian-bib/Persian-bib-userguide.pdf",
    "texmf-dist/doc/xelatex/persian-bib/README",
    "texmf-dist/doc/xelatex/persian-bib/bibtex-example.pdf",
  },
  ["outlines"] = {
    "texmf-dist/doc/latex/outlines/README",
    "texmf-dist/doc/latex/outlines/outlines.pdf",
  },
  ["fundus-sueterlin"] = {
    "texmf-dist/doc/latex/fundus-sueterlin/suetterl.pdf",
  },
  ["prettyref"] = {
    "texmf-dist/doc/latex/prettyref/README",
    "texmf-dist/doc/latex/prettyref/prettyref.pdf",
  },
  ["subfiles"] = {
    "texmf-dist/doc/latex/subfiles/README",
    "texmf-dist/doc/latex/subfiles/subfiles.pdf",
  },
  ["qcm"] = {
    "texmf-dist/doc/latex/qcm/NEWS",
    "texmf-dist/doc/latex/qcm/README",
    "texmf-dist/doc/latex/qcm/qcm.pdf",
  },
  ["amsaddr"] = {
    "texmf-dist/doc/latex/amsaddr/README",
    "texmf-dist/doc/latex/amsaddr/amsaddr.pdf",
  },
  ["ucdavisthesis"] = {
    "texmf-dist/doc/latex/ucdavisthesis/Example/ucdavisthesis_example_figure.pdf",
    "texmf-dist/doc/latex/ucdavisthesis/Example/ucdavisthesis_example_main.pdf",
    "texmf-dist/doc/latex/ucdavisthesis/README",
    "texmf-dist/doc/latex/ucdavisthesis/ucdavisthesis.pdf",
  },
  ["ocr-b-outline"] = {
    "texmf-dist/doc/fonts/ocr-b-outline/README",
  },
  ["texments"] = {
    "texmf-dist/doc/latex/texments/README",
    "texmf-dist/doc/latex/texments/texments.pdf",
  },
  ["hpsdiss"] = {
    "texmf-dist/doc/latex/hpsdiss/hpsdiss.pdf",
  },
  ["amscls"] = {
    "texmf-dist/doc/latex/amscls/00LICENSE.txt",
    "texmf-dist/doc/latex/amscls/amsclass.pdf",
    "texmf-dist/doc/latex/amscls/amsdtx.pdf",
    "texmf-dist/doc/latex/amscls/amsmidx.pdf",
    "texmf-dist/doc/latex/amscls/amsthdoc.pdf",
    "texmf-dist/doc/latex/amscls/diffs-c.txt",
    "texmf-dist/doc/latex/amscls/instr-l.pdf",
    "texmf-dist/doc/latex/amscls/thmtest.pdf",
    "texmf-dist/doc/latex/amscls/upref.pdf",
  },
  ["inlinebib"] = {
    "texmf-dist/doc/bibtex/inlinebib/MANIFEST",
    "texmf-dist/doc/bibtex/inlinebib/inlinebib.htm",
    "texmf-dist/doc/bibtex/inlinebib/inlinebib.txt",
  },
  ["impnattypo"] = {
    "texmf-dist/doc/latex/impnattypo/README",
    "texmf-dist/doc/latex/impnattypo/impnattypo-fr.pdf",
    "texmf-dist/doc/latex/impnattypo/impnattypo.pdf",
  },
  ["stex"] = {
    "texmf-dist/doc/latex/stex/README",
    "texmf-dist/doc/latex/stex/cmath/README",
    "texmf-dist/doc/latex/stex/cmath/cmath.pdf",
    "texmf-dist/doc/latex/stex/cmathml/README",
    "texmf-dist/doc/latex/stex/cmathml/cmathml.pdf",
    "texmf-dist/doc/latex/stex/cnx/README",
    "texmf-dist/doc/latex/stex/cnx/cnx.pdf",
    "texmf-dist/doc/latex/stex/dcm/README",
    "texmf-dist/doc/latex/stex/dcm/dcm.pdf",
    "texmf-dist/doc/latex/stex/example/Makefile",
    "texmf-dist/doc/latex/stex/example/README",
    "texmf-dist/doc/latex/stex/example/background/Makefile",
    "texmf-dist/doc/latex/stex/example/paper/Makefile",
    "texmf-dist/doc/latex/stex/example/paper/paper.pdf",
    "texmf-dist/doc/latex/stex/example/test/Makefile",
    "texmf-dist/doc/latex/stex/hwexam/README",
    "texmf-dist/doc/latex/stex/hwexam/hwexam.pdf",
    "texmf-dist/doc/latex/stex/metakeys/README",
    "texmf-dist/doc/latex/stex/metakeys/metakeys.pdf",
    "texmf-dist/doc/latex/stex/mikoslides/README",
    "texmf-dist/doc/latex/stex/mikoslides/mikoslides.pdf",
    "texmf-dist/doc/latex/stex/modules/README",
    "texmf-dist/doc/latex/stex/modules/modules.pdf",
    "texmf-dist/doc/latex/stex/omdoc/README",
    "texmf-dist/doc/latex/stex/omdoc/omdoc.pdf",
    "texmf-dist/doc/latex/stex/omtext/README",
    "texmf-dist/doc/latex/stex/omtext/omtext.pdf",
    "texmf-dist/doc/latex/stex/presentation/README",
    "texmf-dist/doc/latex/stex/presentation/presentation.pdf",
    "texmf-dist/doc/latex/stex/problem/README",
    "texmf-dist/doc/latex/stex/problem/problem.pdf",
    "texmf-dist/doc/latex/stex/rdfmeta/README",
    "texmf-dist/doc/latex/stex/rdfmeta/certification.pdf",
    "texmf-dist/doc/latex/stex/rdfmeta/rdfmeta.pdf",
    "texmf-dist/doc/latex/stex/reqdoc/README",
    "texmf-dist/doc/latex/stex/reqdoc/reqdoc.pdf",
    "texmf-dist/doc/latex/stex/reqdoc/requirements.pdf",
    "texmf-dist/doc/latex/stex/sproof/README",
    "texmf-dist/doc/latex/stex/sproof/sproof.pdf",
    "texmf-dist/doc/latex/stex/sref/README",
    "texmf-dist/doc/latex/stex/sref/book.pdf",
    "texmf-dist/doc/latex/stex/sref/idc.pdf",
    "texmf-dist/doc/latex/stex/sref/scr.pdf",
    "texmf-dist/doc/latex/stex/sref/sref.pdf",
    "texmf-dist/doc/latex/stex/statements/README",
    "texmf-dist/doc/latex/stex/statements/statements.pdf",
    "texmf-dist/doc/latex/stex/stex.pdf",
    "texmf-dist/doc/latex/stex/workaddress/README",
    "texmf-dist/doc/latex/stex/workaddress/workaddress.pdf",
  },
  ["breakurl"] = {
    "texmf-dist/doc/latex/breakurl/README",
    "texmf-dist/doc/latex/breakurl/breakurl.pdf",
  },
  ["ptex"] = {
    "texmf-dist/doc/ptex/base/COPYRIGHT",
    "texmf-dist/doc/ptex/base/COPYRIGHT.txt",
    "texmf-dist/doc/ptex/base/Changes.txt",
    "texmf-dist/doc/ptex/base/INSTALL.txt",
    "texmf-dist/doc/ptex/base/README.txt",
    "texmf-dist/doc/ptex/base/jfm.pdf",
    "texmf-dist/doc/ptex/base/jtex.pdf",
    "texmf-dist/doc/ptex/base/jtexdoc.pdf",
    "texmf-dist/doc/ptex/base/ptexdoc.pdf",
    "texmf-dist/doc/ptex/base/ptexskip.pdf",
    "texmf-dist/doc/ptex/jvf/COPYRIGHT",
    "texmf-dist/doc/ptex/jvf/Changes.txt",
    "texmf-dist/doc/ptex/jvf/README.txt",
    "texmf-dist/doc/ptex/pbibtex/README",
    "texmf-dist/doc/ptex/pbibtex/jbibtex.pdf",
    "texmf-dist/doc/ptex/pbibtex/jbtxdoc.pdf",
    "texmf-dist/doc/ptex/pbibtex/jbtxhak.pdf",
    "texmf/doc/man/man1/mendex.man1.pdf",
  },
  ["lualibs"] = {
    "texmf-dist/doc/luatex/lualibs/NEWS",
    "texmf-dist/doc/luatex/lualibs/README",
    "texmf-dist/doc/luatex/lualibs/lualibs.pdf",
  },
  ["etex"] = {
    "texmf-dist/doc/etex/base/NTS-FAQ",
    "texmf-dist/doc/etex/base/etex_man.pdf",
    "texmf-dist/doc/etex/base/etex_ref.html",
    "texmf-dist/doc/etex/base/etex_src.html",
    "texmf-dist/doc/etex/base/legal.html",
    "texmf-dist/doc/etex/base/nts-group.html",
    "texmf/doc/man/man1/etex.man1.pdf",
  },
  ["ctex"] = {
    "texmf-dist/doc/latex/ctex/README",
    "texmf-dist/doc/latex/ctex/ctex.pdf",
  },
  ["hyplain"] = {
    "texmf-dist/doc/plain/hyplain/README",
    "texmf-dist/doc/plain/hyplain/hydoc.pdf",
  },
  ["afthesis"] = {
    "texmf-dist/doc/latex/afthesis/README",
    "texmf-dist/doc/latex/afthesis/usethesis.pdf",
  },
  ["statex"] = {
    "texmf-dist/doc/latex/statex/statex-example.pdf",
  },
  ["bbm"] = {
    "texmf-dist/doc/fonts/bbm/README",
  },
  ["achemso"] = {
    "texmf-dist/doc/latex/achemso/README",
    "texmf-dist/doc/latex/achemso/achemso-demo.pdf",
    "texmf-dist/doc/latex/achemso/achemso.pdf",
  },
  ["orkhun"] = {
    "texmf-dist/doc/fonts/orkhun/README_Orkhun.txt",
    "texmf-dist/doc/fonts/orkhun/rakhimov.pdf",
  },
  ["menu"] = {
    "texmf-dist/doc/latex/menu/README",
    "texmf-dist/doc/latex/menu/menu.pdf",
  },
  ["xypic"] = {
    "texmf-dist/doc/generic/xypic/CATALOG",
    "texmf-dist/doc/generic/xypic/COPYING",
    "texmf-dist/doc/generic/xypic/FONTCOPYING",
    "texmf-dist/doc/generic/xypic/INSTALL",
    "texmf-dist/doc/generic/xypic/MANIFEST",
    "texmf-dist/doc/generic/xypic/README",
    "texmf-dist/doc/generic/xypic/TRAILER",
    "texmf-dist/doc/generic/xypic/VERSIONS",
    "texmf-dist/doc/generic/xypic/Xy-pic.html",
    "texmf-dist/doc/generic/xypic/support/dvitogif89a",
    "texmf-dist/doc/generic/xypic/support/install-tds",
    "texmf-dist/doc/generic/xypic/xyguide.pdf",
    "texmf-dist/doc/generic/xypic/xypdf.pdf",
    "texmf-dist/doc/generic/xypic/xyrefer.pdf",
    "texmf-dist/doc/generic/xypic/xysource.pdf",
  },
  ["calctab"] = {
    "texmf-dist/doc/latex/calctab/README",
    "texmf-dist/doc/latex/calctab/calctab_manual.pdf",
  },
  ["framed"] = {
    "texmf-dist/doc/latex/framed/framed.pdf",
  },
  ["pgfplots"] = {
    "texmf-dist/doc/context/third/pgfplots/pgfplotsexample.pdf",
    "texmf-dist/doc/generic/pgfplots/README",
    "texmf-dist/doc/latex/pgfplots/ChangeLog",
    "texmf-dist/doc/latex/pgfplots/Makefile",
    "texmf-dist/doc/latex/pgfplots/TeX-programming-notes.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_0.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_1.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_10.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_11.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_12.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_13.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_2.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_3.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_4.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_5.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_6.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_7.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_8.pdf",
    "texmf-dist/doc/latex/pgfplots/bugtracker/minimal_9.pdf",
    "texmf-dist/doc/latex/pgfplots/cartesian_phase_diagram.pdf",
    "texmf-dist/doc/latex/pgfplots/figures/external2.pdf",
    "texmf-dist/doc/latex/pgfplots/gallery/Makefile",
    "texmf-dist/doc/latex/pgfplots/gibbs_phase_diagram.pdf",
    "texmf-dist/doc/latex/pgfplots/gnuplot/pgfplots_exp",
    "texmf-dist/doc/latex/pgfplots/gpl-3.0.txt",
    "texmf-dist/doc/latex/pgfplots/pgfplots.pdf",
    "texmf-dist/doc/latex/pgfplots/pgfplotsexample.pdf",
    "texmf-dist/doc/latex/pgfplots/pgfplotstable.pdf",
    "texmf-dist/doc/latex/pgfplots/pgfplotstodo.pdf",
    "texmf-dist/doc/latex/pgfplots/plotdata/ternary_data.txt",
    "texmf-dist/doc/latex/pgfplots/todo.archive.txt",
    "texmf-dist/doc/plain/pgfplots/pgfplotsexample.pdf",
  },
  ["verbasef"] = {
    "texmf-dist/doc/latex/verbasef/verbasef-doc.pdf",
  },
  ["properties"] = {
    "texmf-dist/doc/latex/properties/readme.de",
  },
  ["components-of-tex"] = {
    "texmf-dist/doc/generic/components-of-TeX/README",
  },
  ["thesis-titlepage-fhac"] = {
    "texmf-dist/doc/latex/thesis-titlepage-fhac/LogoFH.pdf",
    "texmf-dist/doc/latex/thesis-titlepage-fhac/README",
    "texmf-dist/doc/latex/thesis-titlepage-fhac/fhACtitlepage.pdf",
  },
  ["emptypage"] = {
    "texmf-dist/doc/latex/emptypage/README",
    "texmf-dist/doc/latex/emptypage/emptypage.pdf",
  },
  ["svn-prov"] = {
    "texmf-dist/doc/latex/svn-prov/svn-prov.pdf",
  },
  ["smalltableof"] = {
    "texmf-dist/doc/latex/smalltableof/README",
    "texmf-dist/doc/latex/smalltableof/smalltableof-doc-fr.pdf",
  },
  ["jablantile"] = {
    "texmf-dist/doc/fonts/jablantile/README",
    "texmf-dist/doc/fonts/jablantile/jablantile.pdf",
  },
  ["variations"] = {
    "texmf-dist/doc/generic/variations/ALIRE",
    "texmf-dist/doc/generic/variations/COPYING",
    "texmf-dist/doc/generic/variations/README",
    "texmf-dist/doc/generic/variations/docvariations.pdf",
  },
  ["latex4wp-it"] = {
    "texmf-dist/doc/latex/latex4wp-it/COME-COMPORRE",
    "texmf-dist/doc/latex/latex4wp-it/README",
    "texmf-dist/doc/latex/latex4wp-it/dat2tex",
    "texmf-dist/doc/latex/latex4wp-it/gnuplot.pdf",
    "texmf-dist/doc/latex/latex4wp-it/latex4wp-it.pdf",
    "texmf-dist/doc/latex/latex4wp-it/small.pdf",
    "texmf-dist/doc/latex/latex4wp-it/tbx.pdf",
  },
  ["polytable"] = {
    "texmf-dist/doc/latex/polytable/README",
    "texmf-dist/doc/latex/polytable/polytable.pdf",
  },
  ["latexmp"] = {
    "texmf-dist/doc/metapost/latexmp/README",
    "texmf-dist/doc/metapost/latexmp/latexmp.pdf",
  },
  ["easyfig"] = {
    "texmf-dist/doc/latex/easyfig/README",
    "texmf-dist/doc/latex/easyfig/easyfig.pdf",
  },
  ["amslatex-primer"] = {
    "texmf-dist/doc/latex/amslatex-primer/README",
    "texmf-dist/doc/latex/amslatex-primer/amshelp.pdf",
  },
  ["tex-ps"] = {
    "texmf-dist/doc/generic/tex-ps/cmyk-hax/README",
    "texmf-dist/doc/generic/tex-ps/cmyk-hax/cmyk-doc.pdf",
    "texmf-dist/doc/generic/tex-ps/poligraf/README",
  },
  ["codedoc"] = {
    "texmf-dist/doc/latex/codedoc/CodeDoc-manual.pdf",
    "texmf-dist/doc/latex/codedoc/README",
  },
  ["bidi"] = {
    "texmf-dist/doc/latex/bidi/README",
    "texmf-dist/doc/latex/bidi/bidi-logo.pdf",
    "texmf-dist/doc/latex/bidi/bidi.pdf",
  },
  ["arabxetex"] = {
    "texmf-dist/doc/xelatex/arabxetex/README",
    "texmf-dist/doc/xelatex/arabxetex/arabxetex.pdf",
    "texmf-dist/doc/xelatex/arabxetex/examples/ednotes_example.pdf",
  },
  ["morehype"] = {
    "texmf-dist/doc/latex/morehype/README",
    "texmf-dist/doc/latex/morehype/README.pdf",
    "texmf-dist/doc/latex/morehype/RELEASEs.txt",
    "texmf-dist/doc/latex/morehype/SrcFILEs.txt",
    "texmf-dist/doc/latex/morehype/blog.pdf",
    "texmf-dist/doc/latex/morehype/hypertoc.pdf",
    "texmf-dist/doc/latex/morehype/texlinks.pdf",
  },
  ["microtype"] = {
    "texmf-dist/doc/latex/microtype/README",
    "texmf-dist/doc/latex/microtype/microtype.pdf",
  },
  ["hhtensor"] = {
    "texmf-dist/doc/latex/hhtensor/ChangeLog",
    "texmf-dist/doc/latex/hhtensor/Makefile",
    "texmf-dist/doc/latex/hhtensor/README",
    "texmf-dist/doc/latex/hhtensor/hhtensor.pdf",
  },
  ["invoice"] = {
    "texmf-dist/doc/latex/invoice/00README.tex",
    "texmf-dist/doc/latex/invoice/copying",
    "texmf-dist/doc/latex/invoice/history",
    "texmf-dist/doc/latex/invoice/install",
    "texmf-dist/doc/latex/invoice/invoice.pdf",
  },
  ["randbild"] = {
    "texmf-dist/doc/latex/randbild/README",
    "texmf-dist/doc/latex/randbild/randbild.pdf",
  },
  ["stubs"] = {
    "texmf-dist/doc/latex/stubs/COPYING",
    "texmf-dist/doc/latex/stubs/README",
    "texmf-dist/doc/latex/stubs/README.TEXLIVE",
    "texmf-dist/doc/latex/stubs/changelog.txt",
    "texmf-dist/doc/latex/stubs/stubs_ex.pdf",
  },
  ["hanging"] = {
    "texmf-dist/doc/latex/hanging/README",
    "texmf-dist/doc/latex/hanging/hanging.pdf",
  },
  ["pagecolor"] = {
    "texmf-dist/doc/latex/pagecolor/README",
    "texmf-dist/doc/latex/pagecolor/pagecolor-example.pdf",
    "texmf-dist/doc/latex/pagecolor/pagecolor.pdf",
  },
  ["parskip"] = {
    "texmf-dist/doc/latex/parskip/parskip-doc.pdf",
  },
  ["epstopdf"] = {
    "texmf-dist/doc/support/epstopdf/README",
    "texmf/doc/man/man1/epstopdf.man1.pdf",
    "texmf/doc/man/man1/repstopdf.man1.pdf",
  },
  ["lewis"] = {
    "texmf-dist/doc/latex/lewis/README",
    "texmf-dist/doc/latex/lewis/lewis.pdf",
  },
  ["jneurosci"] = {
    "texmf-dist/doc/latex/jneurosci/README",
    "texmf-dist/doc/latex/jneurosci/jneurosci.pdf",
  },
  ["pst-3d"] = {
    "texmf-dist/doc/generic/pst-3d/Changes",
    "texmf-dist/doc/generic/pst-3d/README",
    "texmf-dist/doc/generic/pst-3d/pst-3d-doc.pdf",
  },
  ["epsincl"] = {
    "texmf-dist/doc/metapost/epsincl/0info.txt",
    "texmf-dist/doc/metapost/epsincl/README",
  },
  ["t-angles"] = {
    "texmf-dist/doc/latex/t-angles/README",
    "texmf-dist/doc/latex/t-angles/t-manual.pdf",
  },
  ["upquote"] = {
    "texmf-dist/doc/latex/upquote/README",
    "texmf-dist/doc/latex/upquote/upquote.pdf",
  },
  ["lshort-russian"] = {
    "texmf-dist/doc/latex/lshort-russian/lshortru.pdf",
  },
  ["pkfix"] = {
    "texmf-dist/doc/support/pkfix/README",
  },
  ["chemmacros"] = {
    "texmf-dist/doc/latex/chemmacros/README",
    "texmf-dist/doc/latex/chemmacros/chemmacros_de.pdf",
    "texmf-dist/doc/latex/chemmacros/chemmacros_en.pdf",
  },
  ["layouts"] = {
    "texmf-dist/doc/latex/layouts/README",
    "texmf-dist/doc/latex/layouts/layman.pdf",
    "texmf-dist/doc/latex/layouts/layouts.pdf",
  },
  ["chickenize"] = {
    "texmf-dist/doc/luatex/chickenize/README",
    "texmf-dist/doc/luatex/chickenize/chickenize.pdf",
  },
  ["isotope"] = {
    "texmf-dist/doc/latex/isotope/README",
  },
  ["ctanupload"] = {
    "texmf-dist/doc/support/ctanupload/README",
    "texmf-dist/doc/support/ctanupload/ctanupload.pdf",
  },
  ["installfont"] = {
    "texmf-dist/doc/support/installfont/LICENSE",
    "texmf-dist/doc/support/installfont/README",
    "texmf-dist/doc/support/installfont/installfont",
    "texmf-dist/doc/support/installfont/installfont.pdf",
    "texmf-dist/doc/support/installfont/manifest.txt",
  },
  ["drv"] = {
    "texmf-dist/doc/metapost/drv/README",
    "texmf-dist/doc/metapost/drv/doc/makefile",
    "texmf-dist/doc/metapost/drv/doc/readme.sh",
    "texmf-dist/doc/metapost/drv/drv-guide.pdf",
    "texmf-dist/doc/metapost/drv/sample/makefile",
    "texmf-dist/doc/metapost/drv/sample/readme.sh",
    "texmf-dist/doc/metapost/drv/template/makefile",
    "texmf-dist/doc/metapost/drv/template/readme.sh",
  },
  ["photo"] = {
    "texmf-dist/doc/latex/photo/Makefile",
    "texmf-dist/doc/latex/photo/photo.pdf",
  },
  ["octavo"] = {
    "texmf-dist/doc/latex/octavo/README",
    "texmf-dist/doc/latex/octavo/changes",
    "texmf-dist/doc/latex/octavo/tub-octavo.pdf",
  },
  ["texdoc"] = {
    "texmf/doc/man/man1/texdoc.man1.pdf",
    "texmf/doc/man/man1/texdoctk.man1.pdf",
    "texmf/doc/texdoc/News",
    "texmf/doc/texdoc/texdoc.pdf",
  },
  ["delim"] = {
    "texmf-dist/doc/latex/delim/README",
    "texmf-dist/doc/latex/delim/delim.pdf",
  },
  ["memoir"] = {
    "texmf-dist/doc/latex/memoir/Makeidxglo",
    "texmf-dist/doc/latex/memoir/README",
    "texmf-dist/doc/latex/memoir/memman.pdf",
  },
  ["gentle"] = {
    "texmf-dist/doc/plain/gentle/gentle.pdf",
  },
  ["eurosym"] = {
    "texmf-dist/doc/fonts/eurosym/COPYING",
    "texmf-dist/doc/fonts/eurosym/Changes",
    "texmf-dist/doc/fonts/eurosym/Makefile",
    "texmf-dist/doc/fonts/eurosym/README",
    "texmf-dist/doc/fonts/eurosym/README.type1",
    "texmf-dist/doc/fonts/eurosym/c/Makefile",
    "texmf-dist/doc/fonts/eurosym/makemfs",
    "texmf-dist/doc/fonts/eurosym/rundvips",
    "texmf-dist/doc/fonts/eurosym/runlatex",
    "texmf-dist/doc/fonts/eurosym/src/Makefile",
    "texmf-dist/doc/fonts/eurosym/testeuro.pdf",
  },
  ["sectsty"] = {
    "texmf-dist/doc/latex/sectsty/sectsty.pdf",
  },
  ["fouridx"] = {
    "texmf-dist/doc/latex/fouridx/README",
    "texmf-dist/doc/latex/fouridx/fouridx.pdf",
  },
  ["varisize"] = {
    "texmf-dist/doc/plain/varisize/README",
  },
  ["extsizes"] = {
    "texmf-dist/doc/latex/extsizes/README",
    "texmf-dist/doc/latex/extsizes/extsizes.pdf",
    "texmf-dist/doc/latex/extsizes/readme.extsizes",
  },
  ["amstex"] = {
    "texmf-dist/doc/amstex/base/README",
    "texmf-dist/doc/amstex/base/amsguide.pdf",
    "texmf/doc/man/man1/amstex.man1.pdf",
  },
  ["bibleref-mouth"] = {
    "texmf-dist/doc/latex/bibleref-mouth/README",
    "texmf-dist/doc/latex/bibleref-mouth/bibleref-mouth.pdf",
  },
  ["lshort-vietnamese"] = {
    "texmf-dist/doc/latex/lshort-vietnamese/README",
    "texmf-dist/doc/latex/lshort-vietnamese/lshort-vi.pdf",
    "texmf-dist/doc/latex/lshort-vietnamese/src/LocalVariables",
    "texmf-dist/doc/latex/lshort-vietnamese/src/Makefile",
    "texmf-dist/doc/latex/lshort-vietnamese/src/README.txt",
  },
  ["ccicons"] = {
    "texmf-dist/doc/latex/ccicons/ccicons.pdf",
  },
  ["listing"] = {
    "texmf-dist/doc/latex/listing/listing.pdf",
  },
  ["diagnose"] = {
    "texmf-dist/doc/latex/diagnose/INSTALL",
    "texmf-dist/doc/latex/diagnose/README",
    "texmf-dist/doc/latex/diagnose/diagnose.pdf",
  },
  ["copyrightbox"] = {
    "texmf-dist/doc/latex/copyrightbox/README",
    "texmf-dist/doc/latex/copyrightbox/copyrightbox.pdf",
  },
  ["dvips"] = {
    "texmf/doc/dvips/dvips.html",
    "texmf/doc/dvips/dvips.pdf",
    "texmf/doc/man/man1/afm2tfm.man1.pdf",
    "texmf/doc/man/man1/dvips.man1.pdf",
  },
  ["subdepth"] = {
    "texmf-dist/doc/latex/subdepth/README",
    "texmf-dist/doc/latex/subdepth/subdepth.pdf",
  },
  ["paracol"] = {
    "texmf-dist/doc/latex/paracol/README",
    "texmf-dist/doc/latex/paracol/paracol-man.pdf",
  },
  ["brushscr"] = {
    "texmf-dist/doc/latex/brushscr/AAA_readme.dvi",
    "texmf-dist/doc/latex/brushscr/README",
    "texmf-dist/doc/latex/brushscr/example.dvi",
    "texmf-dist/doc/latex/brushscr/kern.txt",
    "texmf-dist/doc/latex/brushscr/sample.dvi",
  },
  ["oberdiek"] = {
    "texmf-dist/doc/latex/oberdiek/accsupp.pdf",
    "texmf-dist/doc/latex/oberdiek/aliascnt.pdf",
    "texmf-dist/doc/latex/oberdiek/alphalph.pdf",
    "texmf-dist/doc/latex/oberdiek/askinclude.pdf",
    "texmf-dist/doc/latex/oberdiek/atbegshi.pdf",
    "texmf-dist/doc/latex/oberdiek/atenddvi.pdf",
    "texmf-dist/doc/latex/oberdiek/attachfile2.pdf",
    "texmf-dist/doc/latex/oberdiek/atveryend.pdf",
    "texmf-dist/doc/latex/oberdiek/auxhook.pdf",
    "texmf-dist/doc/latex/oberdiek/bigintcalc.pdf",
    "texmf-dist/doc/latex/oberdiek/bitset.pdf",
    "texmf-dist/doc/latex/oberdiek/bmpsize.pdf",
    "texmf-dist/doc/latex/oberdiek/bookmark.pdf",
    "texmf-dist/doc/latex/oberdiek/catchfile.pdf",
    "texmf-dist/doc/latex/oberdiek/centernot.pdf",
    "texmf-dist/doc/latex/oberdiek/chemarr.pdf",
    "texmf-dist/doc/latex/oberdiek/classlist.pdf",
    "texmf-dist/doc/latex/oberdiek/colonequals.pdf",
    "texmf-dist/doc/latex/oberdiek/dvipscol.pdf",
    "texmf-dist/doc/latex/oberdiek/embedfile.pdf",
    "texmf-dist/doc/latex/oberdiek/engord.pdf",
    "texmf-dist/doc/latex/oberdiek/enparen.pdf",
    "texmf-dist/doc/latex/oberdiek/eolgrab.pdf",
    "texmf-dist/doc/latex/oberdiek/epstopdf.pdf",
    "texmf-dist/doc/latex/oberdiek/etexcmds.pdf",
    "texmf-dist/doc/latex/oberdiek/fibnum.pdf",
    "texmf-dist/doc/latex/oberdiek/flags.pdf",
    "texmf-dist/doc/latex/oberdiek/gettitlestring.pdf",
    "texmf-dist/doc/latex/oberdiek/grfext.pdf",
    "texmf-dist/doc/latex/oberdiek/grffile.pdf",
    "texmf-dist/doc/latex/oberdiek/hobsub.pdf",
    "texmf-dist/doc/latex/oberdiek/hologo.pdf",
    "texmf-dist/doc/latex/oberdiek/holtxdoc.pdf",
    "texmf-dist/doc/latex/oberdiek/hopatch.pdf",
    "texmf-dist/doc/latex/oberdiek/hycolor.pdf",
    "texmf-dist/doc/latex/oberdiek/hypbmsec.pdf",
    "texmf-dist/doc/latex/oberdiek/hypcap.pdf",
    "texmf-dist/doc/latex/oberdiek/hypdestopt.pdf",
    "texmf-dist/doc/latex/oberdiek/hypdoc.pdf",
    "texmf-dist/doc/latex/oberdiek/hypgotoe.pdf",
    "texmf-dist/doc/latex/oberdiek/hyphsubst.pdf",
    "texmf-dist/doc/latex/oberdiek/ifdraft.pdf",
    "texmf-dist/doc/latex/oberdiek/iflang.pdf",
    "texmf-dist/doc/latex/oberdiek/ifpdf.pdf",
    "texmf-dist/doc/latex/oberdiek/ifvtex.pdf",
    "texmf-dist/doc/latex/oberdiek/infwarerr.pdf",
    "texmf-dist/doc/latex/oberdiek/inputenx-licrcmds.txt",
    "texmf-dist/doc/latex/oberdiek/inputenx-utf8enc.txt",
    "texmf-dist/doc/latex/oberdiek/inputenx.pdf",
    "texmf-dist/doc/latex/oberdiek/intcalc.pdf",
    "texmf-dist/doc/latex/oberdiek/kvdefinekeys.pdf",
    "texmf-dist/doc/latex/oberdiek/kvoptions.pdf",
    "texmf-dist/doc/latex/oberdiek/kvsetkeys.pdf",
    "texmf-dist/doc/latex/oberdiek/letltxmacro.pdf",
    "texmf-dist/doc/latex/oberdiek/listingsutf8.pdf",
    "texmf-dist/doc/latex/oberdiek/ltxcmds.pdf",
    "texmf-dist/doc/latex/oberdiek/luacolor.pdf",
    "texmf-dist/doc/latex/oberdiek/luatex.pdf",
    "texmf-dist/doc/latex/oberdiek/magicnum.pdf",
    "texmf-dist/doc/latex/oberdiek/magicnum.txt",
    "texmf-dist/doc/latex/oberdiek/makerobust.pdf",
    "texmf-dist/doc/latex/oberdiek/mleftright.pdf",
    "texmf-dist/doc/latex/oberdiek/oberdiek.pdf",
    "texmf-dist/doc/latex/oberdiek/pagegrid.pdf",
    "texmf-dist/doc/latex/oberdiek/pagesel.pdf",
    "texmf-dist/doc/latex/oberdiek/pdfcol.pdf",
    "texmf-dist/doc/latex/oberdiek/pdfcolfoot.pdf",
    "texmf-dist/doc/latex/oberdiek/pdfcolmk.pdf",
    "texmf-dist/doc/latex/oberdiek/pdfcolparallel.pdf",
    "texmf-dist/doc/latex/oberdiek/pdfcolparcolumns.pdf",
    "texmf-dist/doc/latex/oberdiek/pdfcrypt.pdf",
    "texmf-dist/doc/latex/oberdiek/pdfescape.pdf",
    "texmf-dist/doc/latex/oberdiek/pdflscape.pdf",
    "texmf-dist/doc/latex/oberdiek/pdfrender.pdf",
    "texmf-dist/doc/latex/oberdiek/pdftexcmds.pdf",
    "texmf-dist/doc/latex/oberdiek/picture.pdf",
    "texmf-dist/doc/latex/oberdiek/pmboxdraw.pdf",
    "texmf-dist/doc/latex/oberdiek/protecteddef.pdf",
    "texmf-dist/doc/latex/oberdiek/refcount.pdf",
    "texmf-dist/doc/latex/oberdiek/rerunfilecheck.pdf",
    "texmf-dist/doc/latex/oberdiek/resizegather.pdf",
    "texmf-dist/doc/latex/oberdiek/rotchiffre.pdf",
    "texmf-dist/doc/latex/oberdiek/scrindex.pdf",
    "texmf-dist/doc/latex/oberdiek/selinput.pdf",
    "texmf-dist/doc/latex/oberdiek/setouterhbox.pdf",
    "texmf-dist/doc/latex/oberdiek/settobox.pdf",
    "texmf-dist/doc/latex/oberdiek/soulutf8.pdf",
    "texmf-dist/doc/latex/oberdiek/stackrel.pdf",
    "texmf-dist/doc/latex/oberdiek/stampinclude.pdf",
    "texmf-dist/doc/latex/oberdiek/stringenc.pdf",
    "texmf-dist/doc/latex/oberdiek/tabularht.pdf",
    "texmf-dist/doc/latex/oberdiek/tabularkv.pdf",
    "texmf-dist/doc/latex/oberdiek/telprint.pdf",
    "texmf-dist/doc/latex/oberdiek/test/pdflscape-test6.txt",
    "texmf-dist/doc/latex/oberdiek/thepdfnumber.pdf",
    "texmf-dist/doc/latex/oberdiek/transparent.pdf",
    "texmf-dist/doc/latex/oberdiek/twoopt.pdf",
    "texmf-dist/doc/latex/oberdiek/uniquecounter.pdf",
    "texmf-dist/doc/latex/oberdiek/zref.pdf",
  },
  ["edmargin"] = {
    "texmf-dist/doc/latex/edmargin/README",
    "texmf-dist/doc/latex/edmargin/edmargin.pdf",
  },
  ["lipsum"] = {
    "texmf-dist/doc/latex/lipsum/README",
    "texmf-dist/doc/latex/lipsum/lipsum.pdf",
  },
  ["chronosys"] = {
    "texmf-dist/doc/generic/chronosys/README",
    "texmf-dist/doc/generic/chronosys/docchronosys_en.pdf",
    "texmf-dist/doc/generic/chronosys/docchronosys_fr.pdf",
  },
  ["ctib"] = {
    "texmf-dist/doc/latex/ctib/README",
    "texmf-dist/doc/latex/ctib/ctib4tex.pdf",
  },
  ["eqlist"] = {
    "texmf-dist/doc/latex/eqlist/README",
    "texmf-dist/doc/latex/eqlist/eqlist.pdf",
  },
  ["bibunits"] = {
    "texmf-dist/doc/latex/bibunits/README",
    "texmf-dist/doc/latex/bibunits/bibtexall",
    "texmf-dist/doc/latex/bibunits/bibunits.pdf",
  },
  ["bera"] = {
    "texmf-dist/doc/fonts/bera/LICENSE",
    "texmf-dist/doc/fonts/bera/README",
    "texmf-dist/doc/fonts/bera/bera.pdf",
    "texmf-dist/doc/fonts/bera/bera.txt",
  },
  ["boxedminipage"] = {
    "texmf-dist/doc/latex/boxedminipage/boxedminipage.pdf",
  },
  ["cachepic"] = {
    "texmf-dist/doc/latex/cachepic/README",
    "texmf-dist/doc/latex/cachepic/cachepic.pdf",
  },
  ["articleingud"] = {
    "texmf-dist/doc/latex/articleingud/README",
    "texmf-dist/doc/latex/articleingud/articleingud.pdf",
  },
  ["chapterfolder"] = {
    "texmf-dist/doc/latex/chapterfolder/chapterfolder.pdf",
  },
  ["apa6"] = {
    "texmf-dist/doc/latex/apa6/README",
    "texmf-dist/doc/latex/apa6/README.txt",
    "texmf-dist/doc/latex/apa6/apa6.pdf",
    "texmf-dist/doc/latex/apa6/samples/Figure1.pdf",
  },
  ["jadetex"] = {
    "texmf-dist/doc/otherformats/jadetex/base/ChangeLog",
    "texmf-dist/doc/otherformats/jadetex/base/ChangeLog-old",
    "texmf-dist/doc/otherformats/jadetex/base/Makefile",
    "texmf-dist/doc/otherformats/jadetex/base/index.html",
  },
  ["psgo"] = {
    "texmf-dist/doc/latex/psgo/Changes",
    "texmf-dist/doc/latex/psgo/README",
    "texmf-dist/doc/latex/psgo/psgomanual.pdf",
  },
  ["kerntest"] = {
    "texmf-dist/doc/latex/kerntest/ChangeLog",
    "texmf-dist/doc/latex/kerntest/README",
    "texmf-dist/doc/latex/kerntest/ToDo",
    "texmf-dist/doc/latex/kerntest/kerntest.pdf",
  },
  ["realscripts"] = {
    "texmf-dist/doc/latex/realscripts/README",
    "texmf-dist/doc/latex/realscripts/realscripts.pdf",
  },
  ["snapshot"] = {
    "texmf-dist/doc/latex/snapshot/snapshot.pdf",
  },
  ["plates"] = {
    "texmf-dist/doc/latex/plates/README",
    "texmf-dist/doc/latex/plates/plates.pdf",
  },
  ["chktex"] = {
    "texmf/doc/chktex/ChkTeX.pdf",
    "texmf/doc/man/man1/chktex.man1.pdf",
    "texmf/doc/man/man1/chkweb.man1.pdf",
    "texmf/doc/man/man1/deweb.man1.pdf",
  },
  ["section"] = {
    "texmf-dist/doc/latex/section/section-doc.pdf",
  },
  ["silence"] = {
    "texmf-dist/doc/latex/silence/README",
    "texmf-dist/doc/latex/silence/silence-doc.pdf",
  },
  ["chemarrow"] = {
    "texmf-dist/doc/fonts/chemarrow/Liesmich.txt",
    "texmf-dist/doc/fonts/chemarrow/README",
    "texmf-dist/doc/fonts/chemarrow/chemarrow-de.pdf",
    "texmf-dist/doc/fonts/chemarrow/chemarrow.pdf",
  },
  ["marginnote"] = {
    "texmf-dist/doc/latex/marginnote/marginnote.pdf",
  },
  ["startex"] = {
    "texmf-dist/doc/otherformats/startex/base/guide.pdf",
    "texmf-dist/doc/otherformats/startex/base/ideas.pdf",
    "texmf-dist/doc/otherformats/startex/base/startex.pdf",
  },
  ["biblatex-ieee"] = {
    "texmf-dist/doc/latex/biblatex-ieee/README",
    "texmf-dist/doc/latex/biblatex-ieee/biblatex-ieee-alphabetic.pdf",
    "texmf-dist/doc/latex/biblatex-ieee/biblatex-ieee.pdf",
  },
  ["l3kernel"] = {
    "texmf-dist/doc/latex/l3kernel/README",
    "texmf-dist/doc/latex/l3kernel/expl3.pdf",
    "texmf-dist/doc/latex/l3kernel/interface3.pdf",
    "texmf-dist/doc/latex/l3kernel/l3styleguide.pdf",
    "texmf-dist/doc/latex/l3kernel/l3syntax-changes.pdf",
    "texmf-dist/doc/latex/l3kernel/source3.pdf",
  },
  ["nkarta"] = {
    "texmf-dist/doc/fonts/nkarta/README",
    "texmf-dist/doc/fonts/nkarta/figtable.pdf",
    "texmf-dist/doc/fonts/nkarta/fonttable.pdf",
  },
  ["interfaces"] = {
    "texmf-dist/doc/latex/interfaces/README",
    "texmf-dist/doc/latex/interfaces/interfaces.pdf",
  },
  ["oldstandard"] = {
    "texmf-dist/doc/fonts/oldstandard/FONTLOG.txt",
    "texmf-dist/doc/fonts/oldstandard/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/oldstandard/OFL.txt",
    "texmf-dist/doc/fonts/oldstandard/README",
    "texmf-dist/doc/fonts/oldstandard/oldstand-manual.pdf",
  },
  ["dirtree"] = {
    "texmf-dist/doc/generic/dirtree/README",
    "texmf-dist/doc/generic/dirtree/dirtree.pdf",
  },
  ["jvlisting"] = {
    "texmf-dist/doc/latex/jvlisting/README",
    "texmf-dist/doc/latex/jvlisting/jvlisting.pdf",
  },
  ["translation-biblatex-de"] = {
    "texmf-dist/doc/latex/translation-biblatex-de/README",
    "texmf-dist/doc/latex/translation-biblatex-de/biblatex-de.pdf",
  },
  ["ziffer"] = {
    "texmf-dist/doc/latex/ziffer/README",
  },
  ["sdrt"] = {
    "texmf-dist/doc/latex/sdrt/README",
    "texmf-dist/doc/latex/sdrt/sdrt-doc.pdf",
  },
  ["asymptote-by-example-zh-cn"] = {
    "texmf-dist/doc/support/asymptote-by-example-zh-cn/README",
    "texmf-dist/doc/support/asymptote-by-example-zh-cn/asymptote-by-example-zh-cn.pdf",
    "texmf-dist/doc/support/asymptote-by-example-zh-cn/src/cleantmp",
    "texmf-dist/doc/support/asymptote-by-example-zh-cn/src/makepdf",
    "texmf-dist/doc/support/asymptote-by-example-zh-cn/src/tiling.pdf",
    "texmf-dist/doc/support/asymptote-by-example-zh-cn/src/xiantu-ancient.pdf",
    "texmf-dist/doc/support/asymptote-by-example-zh-cn/src/xiantu.pdf",
  },
  ["akktex"] = {
    "texmf-dist/doc/latex/akktex/README",
    "texmf-dist/doc/latex/akktex/README.TEXLIVE",
  },
  ["texlive-ru"] = {
    "texmf/doc/texlive/texlive-ru/Makefile",
    "texmf/doc/texlive/texlive-ru/texlive-ru.html",
    "texmf/doc/texlive/texlive-ru/texlive-ru.pdf",
  },
  ["marginfix"] = {
    "texmf-dist/doc/latex/marginfix/README",
    "texmf-dist/doc/latex/marginfix/marginfix.pdf",
  },
  ["macros2e"] = {
    "texmf-dist/doc/latex/macros2e/macros2e.pdf",
  },
  ["pst-thick"] = {
    "texmf-dist/doc/generic/pst-thick/Changes",
    "texmf-dist/doc/generic/pst-thick/README",
    "texmf-dist/doc/generic/pst-thick/pst-thick-doc.pdf",
  },
  ["bibleref-french"] = {
    "texmf-dist/doc/latex/bibleref-french/Lacroux-Bible.pdf",
    "texmf-dist/doc/latex/bibleref-french/bibleref-french-francais.pdf",
    "texmf-dist/doc/latex/bibleref-french/bibleref-french.pdf",
    "texmf-dist/doc/latex/bibleref-french/makefile",
  },
  ["cmtiup"] = {
    "texmf-dist/doc/latex/cmtiup/README",
    "texmf-dist/doc/latex/cmtiup/cmtiup.pdf",
    "texmf-dist/doc/latex/cmtiup/testfont.pdf",
  },
  ["boxhandler"] = {
    "texmf-dist/doc/latex/boxhandler/README",
    "texmf-dist/doc/latex/boxhandler/boxhandler.pdf",
  },
  ["tabto-ltx"] = {
    "texmf-dist/doc/latex/tabto-ltx/tabto-doc.pdf",
    "texmf-dist/doc/latex/tabto-ltx/tabto.txt",
  },
  ["ledmac"] = {
    "texmf-dist/doc/latex/ledmac/Makefile",
    "texmf-dist/doc/latex/ledmac/README",
    "texmf-dist/doc/latex/ledmac/ledarab.pdf",
    "texmf-dist/doc/latex/ledmac/ledmac.pdf",
    "texmf-dist/doc/latex/ledmac/ledpar.pdf",
  },
  ["nlctdoc"] = {
    "texmf-dist/doc/latex/nlctdoc/README",
  },
  ["dratex"] = {
    "texmf-dist/doc/generic/dratex/README",
  },
  ["tie"] = {
    "texmf/doc/man/man1/tie.man1.pdf",
  },
  ["latex-doc-ptr"] = {
    "texmf-dist/doc/latex/latex-doc-ptr/Makefile",
    "texmf-dist/doc/latex/latex-doc-ptr/README",
    "texmf-dist/doc/latex/latex-doc-ptr/latex-doc-ptr.pdf",
  },
  ["dk-bib"] = {
    "texmf-dist/doc/latex/dk-bib/COPYRIGHT",
    "texmf-dist/doc/latex/dk-bib/README",
    "texmf-dist/doc/latex/dk-bib/dk-bib.pdf",
  },
  ["linegoal"] = {
    "texmf-dist/doc/latex/linegoal/README",
    "texmf-dist/doc/latex/linegoal/linegoal.pdf",
  },
  ["metalogo"] = {
    "texmf-dist/doc/latex/metalogo/README",
    "texmf-dist/doc/latex/metalogo/TeXoutline.pdf",
    "texmf-dist/doc/latex/metalogo/eLaToutline.pdf",
    "texmf-dist/doc/latex/metalogo/metalogo.pdf",
  },
  ["feyn"] = {
    "texmf-dist/doc/fonts/feyn/LICENCE",
    "texmf-dist/doc/fonts/feyn/README",
    "texmf-dist/doc/fonts/feyn/VERSION",
    "texmf-dist/doc/fonts/feyn/exercise-font.pdf",
    "texmf-dist/doc/fonts/feyn/feyn.pdf",
    "texmf-dist/doc/fonts/feyn/overheads.pdf",
  },
  ["easy-todo"] = {
    "texmf-dist/doc/latex/easy-todo/LICENSE",
    "texmf-dist/doc/latex/easy-todo/README",
    "texmf-dist/doc/latex/easy-todo/easy-todo.pdf",
  },
  ["cellspace"] = {
    "texmf-dist/doc/latex/cellspace/README",
    "texmf-dist/doc/latex/cellspace/cellspace.pdf",
  },
  ["pgfopts"] = {
    "texmf-dist/doc/latex/pgfopts/README",
    "texmf-dist/doc/latex/pgfopts/pgfopts.pdf",
  },
  ["mparhack"] = {
    "texmf-dist/doc/latex/mparhack/README",
    "texmf-dist/doc/latex/mparhack/mparhack.pdf",
  },
  ["fixfoot"] = {
    "texmf-dist/doc/latex/fixfoot/README",
    "texmf-dist/doc/latex/fixfoot/fixfoot.pdf",
  },
  ["metaplot"] = {
    "texmf-dist/doc/latex/metaplot/README",
    "texmf-dist/doc/latex/metaplot/examples/gpl.txt",
    "texmf-dist/doc/latex/metaplot/metaplot_preprint.pdf",
  },
  ["pkfix-helper"] = {
    "texmf-dist/doc/support/pkfix-helper/README",
    "texmf-dist/doc/support/pkfix-helper/encoding-samples.pdf",
    "texmf/doc/man/man1/pkfix-helper.man1.pdf",
  },
  ["xyling"] = {
    "texmf-dist/doc/latex/xyling/README",
    "texmf-dist/doc/latex/xyling/xyli-doc.pdf",
  },
  ["maybemath"] = {
    "texmf-dist/doc/latex/maybemath/README",
    "texmf-dist/doc/latex/maybemath/maybemath.pdf",
  },
  ["fancyref"] = {
    "texmf-dist/doc/latex/fancyref/COPYING",
    "texmf-dist/doc/latex/fancyref/README",
    "texmf-dist/doc/latex/fancyref/fancyref.pdf",
  },
  ["lecturer"] = {
    "texmf-dist/doc/generic/lecturer/LecturerDemo-BeamerCambridgeUS.pdf",
    "texmf-dist/doc/generic/lecturer/LecturerDemo-KitschScienceFiction.pdf",
    "texmf-dist/doc/generic/lecturer/LecturerDemo-Mondrian.pdf",
    "texmf-dist/doc/generic/lecturer/LecturerDemo-SimplePresentation.pdf",
    "texmf-dist/doc/generic/lecturer/LecturerDemo-SquaresOfAs.pdf",
    "texmf-dist/doc/generic/lecturer/LecturerDemo-ThePoodleLectures.pdf",
    "texmf-dist/doc/generic/lecturer/LecturerDemo-VisualDoc.pdf",
    "texmf-dist/doc/generic/lecturer/README",
    "texmf-dist/doc/generic/lecturer/lecturer-doc.pdf",
  },
  ["swebib"] = {
    "texmf-dist/doc/latex/swebib/README",
  },
  ["txfonts"] = {
    "texmf-dist/doc/fonts/txfonts/00bug_fix.txt",
    "texmf-dist/doc/fonts/txfonts/COPYRIGHT",
    "texmf-dist/doc/fonts/txfonts/README",
    "texmf-dist/doc/fonts/txfonts/txfontsdoc.pdf",
    "texmf-dist/doc/fonts/txfonts/txfontsdocA4.pdf",
  },
  ["nomentbl"] = {
    "texmf-dist/doc/latex/nomentbl/README",
    "texmf-dist/doc/latex/nomentbl/example.pdf",
    "texmf-dist/doc/latex/nomentbl/nomentbl.pdf",
  },
  ["lxfonts"] = {
    "texmf-dist/doc/fonts/lxfonts/LXfonts-demo.pdf",
    "texmf-dist/doc/fonts/lxfonts/manifest",
  },
  ["ebong"] = {
    "texmf-dist/doc/latex/ebong/ANNOUNCE.txt",
    "texmf-dist/doc/latex/ebong/README",
    "texmf-dist/doc/latex/ebong/eb.pdf",
  },
  ["pxfonts"] = {
    "texmf-dist/doc/fonts/pxfonts/00bug_fix.txt",
    "texmf-dist/doc/fonts/pxfonts/COPYRIGHT",
    "texmf-dist/doc/fonts/pxfonts/pxfontsdoc.pdf",
    "texmf-dist/doc/fonts/pxfonts/pxfontsdocA4.pdf",
  },
  ["nonfloat"] = {
    "texmf-dist/doc/latex/nonfloat/nonfloat-en.pdf",
    "texmf-dist/doc/latex/nonfloat/nonfloat.pdf",
  },
  ["footmisc"] = {
    "texmf-dist/doc/latex/footmisc/README",
    "texmf-dist/doc/latex/footmisc/footmisc.pdf",
  },
  ["leading"] = {
    "texmf-dist/doc/latex/leading/README",
    "texmf-dist/doc/latex/leading/leading.pdf",
  },
  ["lshort-mongol"] = {
    "texmf-dist/doc/latex/lshort-mongol/00README",
    "texmf-dist/doc/latex/lshort-mongol/CHANGES",
    "texmf-dist/doc/latex/lshort-mongol/MANIFEST",
    "texmf-dist/doc/latex/lshort-mongol/Makefile",
    "texmf-dist/doc/latex/lshort-mongol/README",
    "texmf-dist/doc/latex/lshort-mongol/TODO",
    "texmf-dist/doc/latex/lshort-mongol/TRANSLATIONS",
    "texmf-dist/doc/latex/lshort-mongol/lshort-mn.pdf",
  },
  ["texdirflatten"] = {
    "texmf/doc/man/man1/texdirflatten.man1.pdf",
  },
  ["environ"] = {
    "texmf-dist/doc/latex/environ/README",
    "texmf-dist/doc/latex/environ/environ.pdf",
  },
  ["pstricks-tutorial"] = {
    "texmf-dist/doc/generic/pstricks-tutorial/chap1-figures.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap1.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap2-figures.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap2.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap3-figures.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap3.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap4-figures.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap4.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap5-figures.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap5.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap6-figures.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap6.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap7-figures.pdf",
    "texmf-dist/doc/generic/pstricks-tutorial/chap7.pdf",
  },
  ["calxxxx-yyyy"] = {
    "texmf-dist/doc/latex/calxxxx-yyyy/README",
    "texmf-dist/doc/latex/calxxxx-yyyy/README.pdf",
    "texmf-dist/doc/latex/calxxxx-yyyy/README.tex",
    "texmf-dist/doc/latex/calxxxx-yyyy/cal2012-2029_DE.pdf",
    "texmf-dist/doc/latex/calxxxx-yyyy/cal2012-2029_DK.pdf",
    "texmf-dist/doc/latex/calxxxx-yyyy/cal2012-2029_EN.pdf",
  },
  ["spreadtab"] = {
    "texmf-dist/doc/latex/spreadtab/README",
    "texmf-dist/doc/latex/spreadtab/spreadtab_doc_en.pdf",
    "texmf-dist/doc/latex/spreadtab/spreadtab_doc_fr.pdf",
  },
  ["bloques"] = {
    "texmf-dist/doc/latex/bloques/README",
    "texmf-dist/doc/latex/bloques/example.pdf",
  },
  ["lcd"] = {
    "texmf-dist/doc/latex/lcd/00readme",
    "texmf-dist/doc/latex/lcd/example.pdf",
  },
  ["clock"] = {
    "texmf-dist/doc/latex/clock/COPYING",
    "texmf-dist/doc/latex/clock/EMTEX",
    "texmf-dist/doc/latex/clock/HISTORY",
    "texmf-dist/doc/latex/clock/INSTALL",
    "texmf-dist/doc/latex/clock/MIKTEX",
    "texmf-dist/doc/latex/clock/README",
    "texmf-dist/doc/latex/clock/clockdoc.pdf",
  },
  ["block"] = {
    "texmf-dist/doc/latex/block/block.pdf",
  },
  ["flipbook"] = {
    "texmf-dist/doc/latex/flipbook/Images/Anims/an1b/im01.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an1b/im02.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an1b/im03.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an1b/im04.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an1b/im05.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an1b/im06.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im0.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im1.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im10.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im11.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im12.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im13.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im14.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im15.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im16.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im2.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im3.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im4.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im5.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im6.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im7.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im8.pdf",
    "texmf-dist/doc/latex/flipbook/Images/Anims/an2/im9.pdf",
    "texmf-dist/doc/latex/flipbook/Makefile",
    "texmf-dist/doc/latex/flipbook/README",
    "texmf-dist/doc/latex/flipbook/flipbook-doc.pdf",
    "texmf-dist/doc/latex/flipbook/flipbook-ex.pdf",
  },
  ["epigraph"] = {
    "texmf-dist/doc/latex/epigraph/README",
    "texmf-dist/doc/latex/epigraph/epigraph.pdf",
  },
  ["mkjobtexmf"] = {
    "texmf-dist/doc/generic/mkjobtexmf/README",
    "texmf-dist/doc/generic/mkjobtexmf/mkjobtexmf.html",
    "texmf-dist/doc/generic/mkjobtexmf/mkjobtexmf.pdf",
    "texmf-dist/doc/generic/mkjobtexmf/mkjobtexmf.txt",
    "texmf/doc/man/man1/mkjobtexmf.man1.pdf",
  },
  ["register"] = {
    "texmf-dist/doc/latex/register/register.pdf",
  },
  ["aastex"] = {
    "texmf-dist/doc/latex/aastex/README",
    "texmf-dist/doc/latex/aastex/aasguide.pdf",
    "texmf-dist/doc/latex/aastex/aassymbols.pdf",
    "texmf-dist/doc/latex/aastex/datafile1.txt",
  },
  ["omega"] = {
    "texmf-dist/doc/omega/base/torture.ps",
  },
  ["gastex"] = {
    "texmf-dist/doc/latex/gastex/README",
  },
  ["facsimile"] = {
    "texmf-dist/doc/latex/facsimile/README",
    "texmf-dist/doc/latex/facsimile/facsimile.pdf",
  },
  ["scalebar"] = {
    "texmf-dist/doc/latex/scalebar/README",
    "texmf-dist/doc/latex/scalebar/scalebar_examples.pdf",
  },
  ["ocr-latex"] = {
    "texmf-dist/doc/latex/ocr-latex/README",
    "texmf-dist/doc/latex/ocr-latex/ocr.pdf",
  },
  ["pst-eucl-translation-bg"] = {
    "texmf-dist/doc/latex/pst-eucl-translation-bg/README",
    "texmf-dist/doc/latex/pst-eucl-translation-bg/README-bulgarian.txt",
    "texmf-dist/doc/latex/pst-eucl-translation-bg/pst-eucl-docBG.pdf",
  },
  ["pagecont"] = {
    "texmf-dist/doc/latex/pagecont/README",
    "texmf-dist/doc/latex/pagecont/pagecont.pdf",
  },
  ["greenpoint"] = {
    "texmf-dist/doc/fonts/greenpoint/ChangeLog",
    "texmf-dist/doc/fonts/greenpoint/README",
  },
  ["localloc"] = {
    "texmf-dist/doc/latex/localloc/localloc.pdf",
  },
  ["clefval"] = {
    "texmf-dist/doc/latex/clefval/Changements",
    "texmf-dist/doc/latex/clefval/Changes",
    "texmf-dist/doc/latex/clefval/LISEZMOI",
    "texmf-dist/doc/latex/clefval/README",
    "texmf-dist/doc/latex/clefval/clefval.pdf",
    "texmf-dist/doc/latex/clefval/example.pdf",
    "texmf-dist/doc/latex/clefval/exemple.pdf",
  },
  ["hrlatex"] = {
    "texmf-dist/doc/latex/hrlatex/README",
    "texmf-dist/doc/latex/hrlatex/hrlatex.pdf",
  },
  ["pst-cox"] = {
    "texmf-dist/doc/generic/pst-cox/README",
    "texmf-dist/doc/generic/pst-cox/gpl.txt",
    "texmf-dist/doc/generic/pst-cox/lgpl.txt",
    "texmf-dist/doc/generic/pst-cox/pst-coxcoor/pst-coxcoor_doc.pdf",
    "texmf-dist/doc/generic/pst-cox/pst-coxeterp/pst-coxeterp_doc.pdf",
  },
  ["mdsymbol"] = {
    "texmf-dist/doc/fonts/mdsymbol/FONTLOG.txt",
    "texmf-dist/doc/fonts/mdsymbol/OFL.txt",
    "texmf-dist/doc/latex/mdsymbol/mdsymbol.pdf",
  },
  ["rlepsf"] = {
    "texmf-dist/doc/generic/rlepsf/rlepsdoc.ps",
  },
  ["tfrupee"] = {
    "texmf-dist/doc/fonts/tfrupee/LICENSE",
    "texmf-dist/doc/fonts/tfrupee/README",
    "texmf-dist/doc/fonts/tfrupee/tfrupee.pdf",
  },
  ["kpfonts"] = {
    "texmf-dist/doc/fonts/kpfonts/Kpfonts-Doc-French.pdf",
    "texmf-dist/doc/fonts/kpfonts/kpfonts-abstract.pdf",
    "texmf-dist/doc/fonts/kpfonts/kpfonts-math-symbols-tables.pdf",
    "texmf-dist/doc/fonts/kpfonts/kpfonts.pdf",
    "texmf-dist/doc/fonts/kpfonts/readme.txt",
  },
  ["lshort-turkish"] = {
    "texmf-dist/doc/latex/lshort-turkish/README",
    "texmf-dist/doc/latex/lshort-turkish/lshort-tr.pdf",
  },
  ["fonttable"] = {
    "texmf-dist/doc/latex/fonttable/README",
    "texmf-dist/doc/latex/fonttable/fonttable.pdf",
  },
  ["disser"] = {
    "texmf-dist/doc/latex/disser/ChangeLog",
    "texmf-dist/doc/latex/disser/Makefile",
    "texmf-dist/doc/latex/disser/README",
    "texmf-dist/doc/latex/disser/README.ru",
    "texmf-dist/doc/latex/disser/templates/Makefile",
    "texmf-dist/doc/latex/disser/templates/bachelor/Makefile",
    "texmf-dist/doc/latex/disser/templates/bachelor/fig/Makefile",
    "texmf-dist/doc/latex/disser/templates/candidate/Makefile",
    "texmf-dist/doc/latex/disser/templates/candidate/fig/Makefile",
    "texmf-dist/doc/latex/disser/templates/doctor/Makefile",
    "texmf-dist/doc/latex/disser/templates/doctor/fig/Makefile",
    "texmf-dist/doc/latex/disser/templates/master/Makefile",
    "texmf-dist/doc/latex/disser/templates/master/fig/Makefile",
    "texmf-dist/doc/latex/disser/templates/specialist/Makefile",
    "texmf-dist/doc/latex/disser/templates/specialist/fig/Makefile",
  },
  ["polynom"] = {
    "texmf-dist/doc/latex/polynom/README",
    "texmf-dist/doc/latex/polynom/polydemo.pdf",
    "texmf-dist/doc/latex/polynom/polynom.pdf",
  },
  ["rjlparshap"] = {
    "texmf-dist/doc/latex/rjlparshap/README",
    "texmf-dist/doc/latex/rjlparshap/rjlpshap.pdf",
  },
  ["pst-solides3d"] = {
    "texmf-dist/doc/generic/pst-solides3d/Changes",
    "texmf-dist/doc/generic/pst-solides3d/README",
    "texmf-dist/doc/generic/pst-solides3d/doc-en/Changes",
    "texmf-dist/doc/generic/pst-solides3d/doc-en/Makefile",
    "texmf-dist/doc/generic/pst-solides3d/doc-en/README",
    "texmf-dist/doc/generic/pst-solides3d/pst-solides3d-doc.pdf",
  },
  ["levy"] = {
    "texmf-dist/doc/fonts/levy/README",
    "texmf-dist/doc/fonts/levy/makeall",
    "texmf-dist/doc/fonts/levy/makefont",
    "texmf-dist/doc/fonts/levy/testfont",
  },
  ["pauldoc"] = {
    "texmf-dist/doc/latex/pauldoc/README",
    "texmf-dist/doc/latex/pauldoc/pauldoc.pdf",
  },
  ["mwe"] = {
    "texmf-dist/doc/latex/mwe/INSTALL",
    "texmf-dist/doc/latex/mwe/README",
    "texmf-dist/doc/latex/mwe/mwe.pdf",
  },
  ["dblfloatfix"] = {
    "texmf-dist/doc/latex/dblfloatfix/dblfloatfix.pdf",
  },
  ["serbianc"] = {
    "texmf-dist/doc/generic/serbianc/COPYING",
    "texmf-dist/doc/generic/serbianc/ChangeLog",
    "texmf-dist/doc/generic/serbianc/Copyright",
    "texmf-dist/doc/generic/serbianc/INSTALL",
    "texmf-dist/doc/generic/serbianc/README",
    "texmf-dist/doc/generic/serbianc/README.Files",
    "texmf-dist/doc/generic/serbianc/sample.pdf",
    "texmf-dist/doc/latex/serbianc/README",
  },
  ["gustprog"] = {
    "texmf-dist/doc/support/gustprog/README",
  },
  ["ftnxtra"] = {
    "texmf-dist/doc/latex/ftnxtra/README",
    "texmf-dist/doc/latex/ftnxtra/ftnxtra.pdf",
  },
  ["draftwatermark"] = {
    "texmf-dist/doc/latex/draftwatermark/README",
    "texmf-dist/doc/latex/draftwatermark/draftwatermark.pdf",
  },
  ["betababel"] = {
    "texmf-dist/doc/latex/betababel/betatest.pdf",
  },
  ["beamerthemenirma"] = {
    "texmf-dist/doc/latex/beamerthemenirma/README",
  },
  ["context-account"] = {
    "texmf-dist/doc/context/third/account/README",
    "texmf-dist/doc/context/third/account/account-doc.pdf",
  },
  ["volumes"] = {
    "texmf-dist/doc/latex/volumes/README",
    "texmf-dist/doc/latex/volumes/volumes.pdf",
  },
  ["biblatex-apa"] = {
    "texmf-dist/doc/latex/biblatex-apa/README",
    "texmf-dist/doc/latex/biblatex-apa/biblatex-apa-test.pdf",
    "texmf-dist/doc/latex/biblatex-apa/biblatex-apa.pdf",
  },
  ["esieecv"] = {
    "texmf-dist/doc/latex/ESIEEcv/ESIEEcv.pdf",
    "texmf-dist/doc/latex/ESIEEcv/cvtest.pdf",
  },
  ["decorule"] = {
    "texmf-dist/doc/latex/decorule/MANIFEST",
    "texmf-dist/doc/latex/decorule/README",
    "texmf-dist/doc/latex/decorule/decorule.pdf",
  },
  ["gfsporson"] = {
    "texmf-dist/doc/fonts/gfsporson/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/gfsporson/OFL.txt",
    "texmf-dist/doc/fonts/gfsporson/README",
    "texmf-dist/doc/fonts/gfsporson/gfsporson.pdf",
  },
  ["metre"] = {
    "texmf-dist/doc/latex/metre/README",
    "texmf-dist/doc/latex/metre/demo.pdf",
    "texmf-dist/doc/latex/metre/metre.pdf",
  },
  ["luapersian"] = {
    "texmf-dist/doc/lualatex/luapersian/README",
    "texmf-dist/doc/lualatex/luapersian/luapersian.pdf",
  },
  ["miller"] = {
    "texmf-dist/doc/latex/miller/ChangeLog",
    "texmf-dist/doc/latex/miller/Makefile",
    "texmf-dist/doc/latex/miller/README",
    "texmf-dist/doc/latex/miller/miller.pdf",
  },
  ["multido"] = {
    "texmf-dist/doc/generic/multido/Changes",
    "texmf-dist/doc/generic/multido/multido-doc.pdf",
    "texmf-dist/doc/generic/multido/multido.pdf",
  },
  ["comment"] = {
    "texmf-dist/doc/latex/comment/README",
    "texmf-dist/doc/latex/comment/comment.pdf",
  },
  ["context-degrade"] = {
    "texmf-dist/doc/context/third/degrade/degrade-demo.pdf",
    "texmf-dist/doc/context/third/degrade/degrade-doc.pdf",
  },
  ["mdwtools"] = {
    "texmf-dist/doc/latex/mdwtools/COPYING",
    "texmf-dist/doc/latex/mdwtools/README",
    "texmf-dist/doc/latex/mdwtools/at.pdf",
    "texmf-dist/doc/latex/mdwtools/cmtt.pdf",
    "texmf-dist/doc/latex/mdwtools/doafter.pdf",
    "texmf-dist/doc/latex/mdwtools/footnote.pdf",
    "texmf-dist/doc/latex/mdwtools/mdwlist.pdf",
    "texmf-dist/doc/latex/mdwtools/mdwmath.pdf",
    "texmf-dist/doc/latex/mdwtools/mdwtab.pdf",
    "texmf-dist/doc/latex/mdwtools/sverb.pdf",
    "texmf-dist/doc/latex/mdwtools/syntax.pdf",
  },
  ["tikz-inet"] = {
    "texmf-dist/doc/latex/tikz-inet/README",
    "texmf-dist/doc/latex/tikz-inet/tikz-inet-doc.pdf",
  },
  ["fontbook"] = {
    "texmf-dist/doc/xelatex/fontbook/README",
    "texmf-dist/doc/xelatex/fontbook/fontbook-freefonts.pdf",
    "texmf-dist/doc/xelatex/fontbook/fontbook.pdf",
  },
  ["emulateapj"] = {
    "texmf-dist/doc/latex/emulateapj/README",
    "texmf-dist/doc/latex/emulateapj/sample.pdf",
  },
  ["mdframed"] = {
    "texmf-dist/doc/latex/mdframed/README.txt",
    "texmf-dist/doc/latex/mdframed/mdframed-example-default.pdf",
    "texmf-dist/doc/latex/mdframed/mdframed-example-pstricks.pdf",
    "texmf-dist/doc/latex/mdframed/mdframed-example-texsx.pdf",
    "texmf-dist/doc/latex/mdframed/mdframed-example-tikz.pdf",
    "texmf-dist/doc/latex/mdframed/mdframed.pdf",
  },
  ["arabtex"] = {
    "texmf-dist/doc/latex/arabtex/announce.txt",
    "texmf-dist/doc/latex/arabtex/arabtex-doc.pdf",
    "texmf-dist/doc/latex/arabtex/arabtex.htm",
    "texmf-dist/doc/latex/arabtex/arabtex1.htm",
    "texmf-dist/doc/latex/arabtex/arabtex2.htm",
    "texmf-dist/doc/latex/arabtex/changes.htm",
    "texmf-dist/doc/latex/arabtex/changes.txt",
    "texmf-dist/doc/latex/arabtex/changes2.txt",
    "texmf-dist/doc/latex/arabtex/chg311.htm",
    "texmf-dist/doc/latex/arabtex/chg311a.htm",
    "texmf-dist/doc/latex/arabtex/chg311b.htm",
    "texmf-dist/doc/latex/arabtex/chg311c.htm",
    "texmf-dist/doc/latex/arabtex/chg311d.htm",
    "texmf-dist/doc/latex/arabtex/guha.ps",
    "texmf-dist/doc/latex/arabtex/install.txt",
    "texmf-dist/doc/latex/arabtex/lppl.txt",
    "texmf-dist/doc/latex/arabtex/malay.ps",
    "texmf-dist/doc/latex/arabtex/manifest.txt",
    "texmf-dist/doc/latex/arabtex/miktex.htm",
    "texmf-dist/doc/latex/arabtex/readme.305",
    "texmf-dist/doc/latex/arabtex/readme.txt",
    "texmf-dist/doc/latex/arabtex/refer.htm",
    "texmf-dist/doc/latex/arabtex/sindhi.ps",
    "texmf-dist/doc/latex/arabtex/tetex.txt",
    "texmf-dist/doc/latex/arabtex/uighur.ps",
  },
  ["latexcheat-esmx"] = {
    "texmf-dist/doc/latex/latexcheat-esmx/README",
    "texmf-dist/doc/latex/latexcheat-esmx/latexsheet-esmx.pdf",
  },
  ["probsoln"] = {
    "texmf-dist/doc/latex/probsoln/CHANGES",
    "texmf-dist/doc/latex/probsoln/INSTALL",
    "texmf-dist/doc/latex/probsoln/README",
    "texmf-dist/doc/latex/probsoln/probsoln-manual.html",
    "texmf-dist/doc/latex/probsoln/probsoln.pdf",
    "texmf-dist/doc/latex/probsoln/samples/sample.pdf",
    "texmf-dist/doc/latex/probsoln/samples/sample2.pdf",
    "texmf-dist/doc/latex/probsoln/samples/sample3.pdf",
    "texmf-dist/doc/latex/probsoln/samples/sample4.pdf",
    "texmf-dist/doc/latex/probsoln/samples/sample5.pdf",
  },
  ["cmpj"] = {
    "texmf-dist/doc/latex/cmpj/README",
    "texmf-dist/doc/latex/cmpj/eps_demo.pdf",
    "texmf-dist/doc/latex/cmpj/icmphome.pdf",
    "texmf-dist/doc/latex/cmpj/template.pdf",
  },
  ["foekfont"] = {
    "texmf-dist/doc/latex/foekfont/README",
    "texmf-dist/doc/latex/foekfont/foekfont.pdf",
  },
  ["fmtcount"] = {
    "texmf-dist/doc/latex/fmtcount/CHANGES",
    "texmf-dist/doc/latex/fmtcount/README",
    "texmf-dist/doc/latex/fmtcount/fmtcount-manual.html",
    "texmf-dist/doc/latex/fmtcount/fmtcount.pdf",
  },
  ["phaistos"] = {
    "texmf-dist/doc/fonts/phaistos/getglyphs",
    "texmf-dist/doc/fonts/phaistos/glyphTable.pdf",
  },
  ["otibet"] = {
    "texmf-dist/doc/latex/otibet/README",
    "texmf-dist/doc/latex/otibet/allbasic.dvi",
    "texmf-dist/doc/latex/otibet/tiblatex.dvi",
    "texmf-dist/doc/latex/otibet/unidoc.dvi",
    "texmf-dist/doc/latex/otibet/yugpacan.dvi",
  },
  ["flacards"] = {
    "texmf-dist/doc/latex/flacards/COPYING",
    "texmf-dist/doc/latex/flacards/README",
    "texmf-dist/doc/latex/flacards/README.TEXLIVE",
    "texmf-dist/doc/latex/flacards/changelog.txt",
    "texmf-dist/doc/latex/flacards/flacards_ex.pdf",
  },
  ["ogham"] = {
    "texmf-dist/doc/fonts/ogham/testfont.pdf",
  },
  ["mpgraphics"] = {
    "texmf-dist/doc/latex/mpgraphics/README",
    "texmf-dist/doc/latex/mpgraphics/mpgraphics.pdf",
  },
  ["covington"] = {
    "texmf-dist/doc/latex/covington/covington.pdf",
    "texmf-dist/doc/latex/covington/covingtonGerm.pdf",
  },
  ["hausarbeit-jura"] = {
    "texmf-dist/doc/latex/hausarbeit-jura/README",
    "texmf-dist/doc/latex/hausarbeit-jura/README.",
  },
  ["nopageno"] = {
    "texmf-dist/doc/latex/nopageno/nopageno.pdf",
  },
  ["papermas"] = {
    "texmf-dist/doc/latex/papermas/README",
    "texmf-dist/doc/latex/papermas/papermas-example.pdf",
    "texmf-dist/doc/latex/papermas/papermas.pdf",
  },
  ["movie15"] = {
    "texmf-dist/doc/latex/movie15/README",
    "texmf-dist/doc/latex/movie15/files/3dsystem.pdf",
    "texmf-dist/doc/latex/movie15/movie15.pdf",
    "texmf-dist/doc/latex/movie15/overlay-example.pdf",
  },
  ["moresize"] = {
    "texmf-dist/doc/latex/moresize/moresize.pdf",
  },
  ["keystroke"] = {
    "texmf-dist/doc/latex/keystroke/README",
    "texmf-dist/doc/latex/keystroke/key-test.pdf",
  },
  ["dosepsbin"] = {
    "texmf-dist/doc/support/dosepsbin/README",
    "texmf-dist/doc/support/dosepsbin/dosepsbin.html",
    "texmf-dist/doc/support/dosepsbin/dosepsbin.pdf",
    "texmf-dist/doc/support/dosepsbin/dosepsbin.txt",
    "texmf/doc/man/man1/dosepsbin.man1.pdf",
  },
  ["a4wide"] = {
    "texmf-dist/doc/latex/a4wide/a4wide.pdf",
  },
  ["pst-ghsb"] = {
    "texmf-dist/doc/generic/pst-ghsb/README",
    "texmf-dist/doc/generic/pst-ghsb/t-ghsb.pdf",
    "texmf-dist/doc/generic/pst-ghsb/t2-ghsb.pdf",
  },
  ["roundbox"] = {
    "texmf-dist/doc/latex/roundbox/README",
  },
  ["casyl"] = {
    "texmf-dist/doc/latex/casyl/README",
    "texmf-dist/doc/latex/casyl/casyldoc.pdf",
  },
  ["perception"] = {
    "texmf-dist/doc/latex/perception/README",
  },
  ["ieeepes"] = {
    "texmf-dist/doc/latex/ieeepes/README",
    "texmf-dist/doc/latex/ieeepes/ieeepes_doc.pdf",
  },
  ["inconsolata"] = {
    "texmf-dist/doc/fonts/inconsolata/ChangeLog",
    "texmf-dist/doc/fonts/inconsolata/GNUmakefile",
    "texmf-dist/doc/fonts/inconsolata/NEWS",
    "texmf-dist/doc/fonts/inconsolata/README",
    "texmf-dist/doc/fonts/inconsolata/fonttable.pdf",
    "texmf-dist/doc/fonts/inconsolata/inconsolata.pdf",
    "texmf-dist/doc/fonts/inconsolata/test.pdf",
  },
  ["psutils"] = {
    "texmf/doc/man/man1/epsffit.man1.pdf",
    "texmf/doc/man/man1/extractres.man1.pdf",
    "texmf/doc/man/man1/fixdlsrps.man1.pdf",
    "texmf/doc/man/man1/fixfmps.man1.pdf",
    "texmf/doc/man/man1/fixpsditps.man1.pdf",
    "texmf/doc/man/man1/fixpspps.man1.pdf",
    "texmf/doc/man/man1/fixscribeps.man1.pdf",
    "texmf/doc/man/man1/fixtpps.man1.pdf",
    "texmf/doc/man/man1/fixwfwps.man1.pdf",
    "texmf/doc/man/man1/fixwpps.man1.pdf",
    "texmf/doc/man/man1/fixwwps.man1.pdf",
    "texmf/doc/man/man1/getafm.man1.pdf",
    "texmf/doc/man/man1/includeres.man1.pdf",
    "texmf/doc/man/man1/psbook.man1.pdf",
    "texmf/doc/man/man1/psmerge.man1.pdf",
    "texmf/doc/man/man1/psnup.man1.pdf",
    "texmf/doc/man/man1/psresize.man1.pdf",
    "texmf/doc/man/man1/psselect.man1.pdf",
    "texmf/doc/man/man1/pstops.man1.pdf",
  },
  ["latex-notes-zh-cn"] = {
    "texmf-dist/doc/generic/latex-notes-zh-cn/README",
    "texmf-dist/doc/generic/latex-notes-zh-cn/history.txt",
    "texmf-dist/doc/generic/latex-notes-zh-cn/latex-notes-zh-cn.pdf",
    "texmf-dist/doc/generic/latex-notes-zh-cn/license.txt",
  },
  ["ethiop-t1"] = {
    "texmf-dist/doc/latex/ethiop-t1/COPYING",
    "texmf-dist/doc/latex/ethiop-t1/README",
  },
  ["show2e"] = {
    "texmf-dist/doc/latex/show2e/README",
    "texmf-dist/doc/latex/show2e/show2e-fr.pdf",
    "texmf-dist/doc/latex/show2e/show2e.pdf",
  },
  ["bookest"] = {
    "texmf-dist/doc/latex/bookest/README",
    "texmf-dist/doc/latex/bookest/bookestdoc-en.pdf",
    "texmf-dist/doc/latex/bookest/bookestdoc-it.pdf",
  },
  ["fntproof"] = {
    "texmf-dist/doc/generic/fntproof/README",
    "texmf-dist/doc/generic/fntproof/fntproof-doc.pdf",
  },
  ["kixfont"] = {
    "texmf-dist/doc/fonts/kixfont/kixtable.pdf",
  },
  ["pgf-soroban"] = {
    "texmf-dist/doc/latex/pgf-soroban/Changes",
    "texmf-dist/doc/latex/pgf-soroban/README",
    "texmf-dist/doc/latex/pgf-soroban/pgf-soroban-doc.pdf",
  },
  ["grid"] = {
    "texmf-dist/doc/latex/grid/README",
    "texmf-dist/doc/latex/grid/grid.pdf",
    "texmf-dist/doc/latex/grid/manifest.txt",
  },
  ["tex4ht"] = {
    "texmf-dist/doc/generic/tex4ht/bugfixes.html",
    "texmf-dist/doc/generic/tex4ht/index.html",
    "texmf-dist/doc/generic/tex4ht/mn-htf.html",
    "texmf-dist/doc/generic/tex4ht/mn-index.html",
    "texmf-dist/doc/generic/tex4ht/mn-mswin.html",
    "texmf-dist/doc/generic/tex4ht/mn-port.html",
    "texmf-dist/doc/generic/tex4ht/mn-unix.html",
    "texmf-dist/doc/generic/tex4ht/mn.html",
    "texmf-dist/doc/generic/tex4ht/mn10.html",
    "texmf-dist/doc/generic/tex4ht/mn11.html",
    "texmf-dist/doc/generic/tex4ht/mn12.html",
    "texmf-dist/doc/generic/tex4ht/mn13.html",
    "texmf-dist/doc/generic/tex4ht/mn14.html",
    "texmf-dist/doc/generic/tex4ht/mn15.html",
    "texmf-dist/doc/generic/tex4ht/mn16.html",
    "texmf-dist/doc/generic/tex4ht/mn17.html",
    "texmf-dist/doc/generic/tex4ht/mn19.html",
    "texmf-dist/doc/generic/tex4ht/mn2.html",
    "texmf-dist/doc/generic/tex4ht/mn20.html",
    "texmf-dist/doc/generic/tex4ht/mn21.html",
    "texmf-dist/doc/generic/tex4ht/mn23.html",
    "texmf-dist/doc/generic/tex4ht/mn24.html",
    "texmf-dist/doc/generic/tex4ht/mn25.html",
    "texmf-dist/doc/generic/tex4ht/mn27.html",
    "texmf-dist/doc/generic/tex4ht/mn28.html",
    "texmf-dist/doc/generic/tex4ht/mn29.html",
    "texmf-dist/doc/generic/tex4ht/mn3.html",
    "texmf-dist/doc/generic/tex4ht/mn31.html",
    "texmf-dist/doc/generic/tex4ht/mn32.html",
    "texmf-dist/doc/generic/tex4ht/mn33.html",
    "texmf-dist/doc/generic/tex4ht/mn34.html",
    "texmf-dist/doc/generic/tex4ht/mn35.html",
    "texmf-dist/doc/generic/tex4ht/mn36.html",
    "texmf-dist/doc/generic/tex4ht/mn37.html",
    "texmf-dist/doc/generic/tex4ht/mn38.html",
    "texmf-dist/doc/generic/tex4ht/mn39.html",
    "texmf-dist/doc/generic/tex4ht/mn4.html",
    "texmf-dist/doc/generic/tex4ht/mn40.html",
    "texmf-dist/doc/generic/tex4ht/mn41.html",
    "texmf-dist/doc/generic/tex4ht/mn42.html",
    "texmf-dist/doc/generic/tex4ht/mn43.html",
    "texmf-dist/doc/generic/tex4ht/mn44.html",
    "texmf-dist/doc/generic/tex4ht/mn45.html",
    "texmf-dist/doc/generic/tex4ht/mn46.html",
    "texmf-dist/doc/generic/tex4ht/mn47.html",
    "texmf-dist/doc/generic/tex4ht/mn48.html",
    "texmf-dist/doc/generic/tex4ht/mn49.html",
    "texmf-dist/doc/generic/tex4ht/mn5.html",
    "texmf-dist/doc/generic/tex4ht/mn50.html",
    "texmf-dist/doc/generic/tex4ht/mn51.html",
    "texmf-dist/doc/generic/tex4ht/mn52.html",
    "texmf-dist/doc/generic/tex4ht/mn53.html",
    "texmf-dist/doc/generic/tex4ht/mn54.html",
    "texmf-dist/doc/generic/tex4ht/mn55.html",
    "texmf-dist/doc/generic/tex4ht/mn56.html",
    "texmf-dist/doc/generic/tex4ht/mn57.html",
    "texmf-dist/doc/generic/tex4ht/mn58.html",
    "texmf-dist/doc/generic/tex4ht/mn59.html",
    "texmf-dist/doc/generic/tex4ht/mn6.html",
    "texmf-dist/doc/generic/tex4ht/mn60.html",
    "texmf-dist/doc/generic/tex4ht/mn7.html",
    "texmf-dist/doc/generic/tex4ht/mn8.html",
    "texmf-dist/doc/generic/tex4ht/mn9.html",
  },
  ["semantic"] = {
    "texmf-dist/doc/latex/semantic/semantic.pdf",
  },
  ["dvisvgm"] = {
    "texmf/doc/man/man1/dvisvgm.man1.pdf",
  },
  ["gmdoc"] = {
    "texmf-dist/doc/latex/gmdoc/README",
    "texmf-dist/doc/latex/gmdoc/gmdoc.pdf",
  },
  ["fundus-calligra"] = {
    "texmf-dist/doc/latex/fundus-calligra/calligra.pdf",
  },
  ["lshort-spanish"] = {
    "texmf-dist/doc/latex/lshort-spanish/fuente/CAMBIOS",
    "texmf-dist/doc/latex/lshort-spanish/fuente/MANIFEST",
    "texmf-dist/doc/latex/lshort-spanish/fuente/Makefile",
    "texmf-dist/doc/latex/lshort-spanish/lshort-a4.pdf",
  },
  ["gfsbodoni"] = {
    "texmf-dist/doc/fonts/gfsbodoni/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/gfsbodoni/OFL.txt",
    "texmf-dist/doc/fonts/gfsbodoni/README",
    "texmf-dist/doc/fonts/gfsbodoni/README.TEXLIVE",
    "texmf-dist/doc/fonts/gfsbodoni/gfsbodoni.pdf",
  },
  ["baskervald"] = {
    "texmf-dist/doc/fonts/baskervald/COPYING",
    "texmf-dist/doc/fonts/baskervald/NOTICE.txt",
    "texmf-dist/doc/fonts/baskervald/README",
    "texmf-dist/doc/fonts/baskervald/baskervaldadf.pdf",
    "texmf-dist/doc/fonts/baskervald/manifest.txt",
  },
  ["rcsinfo"] = {
    "texmf-dist/doc/latex/rcsinfo/README",
    "texmf-dist/doc/latex/rcsinfo/rcsinfo.pdf",
  },
  ["marvosym"] = {
    "texmf-dist/doc/fonts/marvosym/FONTLOG.txt",
    "texmf-dist/doc/fonts/marvosym/Makefile",
    "texmf-dist/doc/fonts/marvosym/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/marvosym/OFL.txt",
    "texmf-dist/doc/fonts/marvosym/README",
    "texmf-dist/doc/fonts/marvosym/marvodoc.pdf",
    "texmf-dist/doc/fonts/marvosym/marvosym-doc.pdf",
  },
  ["phonetic"] = {
    "texmf-dist/doc/fonts/phonetic/Doc/README",
    "texmf-dist/doc/fonts/phonetic/README",
    "texmf-dist/doc/fonts/phonetic/makefile",
    "texmf-dist/doc/fonts/phonetic/phonetic-table.pdf",
  },
  ["expdlist"] = {
    "texmf-dist/doc/latex/expdlist/expdlisg.pdf",
    "texmf-dist/doc/latex/expdlist/expdlist.pdf",
    "texmf-dist/doc/latex/expdlist/readme.txt",
  },
  ["german"] = {
    "texmf-dist/doc/generic/german/00readme.1st",
    "texmf-dist/doc/generic/german/betatest/00readme.1st",
    "texmf-dist/doc/generic/german/gerdoc.pdf",
  },
  ["paresse"] = {
    "texmf-dist/doc/latex/paresse/paresse-en.pdf",
    "texmf-dist/doc/latex/paresse/paresse-ex-en.pdf",
    "texmf-dist/doc/latex/paresse/paresse-ex-fr.pdf",
    "texmf-dist/doc/latex/paresse/paresse-fr.pdf",
    "texmf-dist/doc/latex/paresse/paresse.pdf",
  },
  ["translation-enumitem-de"] = {
    "texmf-dist/doc/latex/translation-enumitem-de/enumitem-de.pdf",
  },
  ["eulervm"] = {
    "texmf-dist/doc/latex/eulervm/README.eulervm",
    "texmf-dist/doc/latex/eulervm/eulervm.pdf",
    "texmf-dist/doc/latex/eulervm/manifest.txt",
  },
  ["magaz"] = {
    "texmf-dist/doc/latex/magaz/magaz.pdf",
  },
  ["substr"] = {
    "texmf-dist/doc/latex/substr/ChangeLog",
    "texmf-dist/doc/latex/substr/README",
    "texmf-dist/doc/latex/substr/testsubstr.pdf",
  },
  ["fncylab"] = {
    "texmf-dist/doc/latex/fncylab/fncylab.pdf",
  },
  ["biblatex"] = {
    "texmf-dist/doc/latex/biblatex/README",
    "texmf-dist/doc/latex/biblatex/RELEASE",
    "texmf-dist/doc/latex/biblatex/biblatex.pdf",
    "texmf-dist/doc/latex/biblatex/examples/01-introduction.pdf",
    "texmf-dist/doc/latex/biblatex/examples/02-annotations.pdf",
    "texmf-dist/doc/latex/biblatex/examples/10-references-per-section.pdf",
    "texmf-dist/doc/latex/biblatex/examples/11-references-by-section.pdf",
    "texmf-dist/doc/latex/biblatex/examples/12-references-by-segment.pdf",
    "texmf-dist/doc/latex/biblatex/examples/13-references-by-keyword.pdf",
    "texmf-dist/doc/latex/biblatex/examples/14-references-by-category.pdf",
    "texmf-dist/doc/latex/biblatex/examples/15-references-by-type.pdf",
    "texmf-dist/doc/latex/biblatex/examples/16-numeric-prefixed-1.pdf",
    "texmf-dist/doc/latex/biblatex/examples/17-numeric-prefixed-2.pdf",
    "texmf-dist/doc/latex/biblatex/examples/18-numeric-hybrid.pdf",
    "texmf-dist/doc/latex/biblatex/examples/19-alphabetic-prefixed.pdf",
    "texmf-dist/doc/latex/biblatex/examples/20-indexing-basic.pdf",
    "texmf-dist/doc/latex/biblatex/examples/21-indexing-advanced.pdf",
    "texmf-dist/doc/latex/biblatex/examples/30-style-numeric.pdf",
    "texmf-dist/doc/latex/biblatex/examples/31-style-numeric-comp.pdf",
    "texmf-dist/doc/latex/biblatex/examples/32-style-numeric-verb.pdf",
    "texmf-dist/doc/latex/biblatex/examples/40-style-alphabetic.pdf",
    "texmf-dist/doc/latex/biblatex/examples/41-style-alphabetic-verb.pdf",
    "texmf-dist/doc/latex/biblatex/examples/50-style-authoryear.pdf",
    "texmf-dist/doc/latex/biblatex/examples/51-style-authoryear-ibid.pdf",
    "texmf-dist/doc/latex/biblatex/examples/52-style-authoryear-comp.pdf",
    "texmf-dist/doc/latex/biblatex/examples/53-style-authoryear-icomp.pdf",
    "texmf-dist/doc/latex/biblatex/examples/60-style-authortitle.pdf",
    "texmf-dist/doc/latex/biblatex/examples/61-style-authortitle-ibid.pdf",
    "texmf-dist/doc/latex/biblatex/examples/62-style-authortitle-comp.pdf",
    "texmf-dist/doc/latex/biblatex/examples/63-style-authortitle-icomp.pdf",
    "texmf-dist/doc/latex/biblatex/examples/64-style-authortitle-terse.pdf",
    "texmf-dist/doc/latex/biblatex/examples/65-style-authortitle-tcomp.pdf",
    "texmf-dist/doc/latex/biblatex/examples/66-style-authortitle-ticomp.pdf",
    "texmf-dist/doc/latex/biblatex/examples/70-style-verbose.pdf",
    "texmf-dist/doc/latex/biblatex/examples/71-style-verbose-ibid.pdf",
    "texmf-dist/doc/latex/biblatex/examples/72-style-verbose-note.pdf",
    "texmf-dist/doc/latex/biblatex/examples/73-style-verbose-inote.pdf",
    "texmf-dist/doc/latex/biblatex/examples/74-style-verbose-trad1.pdf",
    "texmf-dist/doc/latex/biblatex/examples/75-style-verbose-trad2.pdf",
    "texmf-dist/doc/latex/biblatex/examples/76-style-verbose-trad3.pdf",
    "texmf-dist/doc/latex/biblatex/examples/80-style-reading.pdf",
    "texmf-dist/doc/latex/biblatex/examples/81-style-draft.pdf",
    "texmf-dist/doc/latex/biblatex/examples/82-style-debug.pdf",
  },
  ["latex2e-help-texinfo"] = {
    "texmf-dist/doc/latex/latex2e-help-texinfo/ChangeLog",
    "texmf-dist/doc/latex/latex2e-help-texinfo/Makefile",
    "texmf-dist/doc/latex/latex2e-help-texinfo/NEWS",
    "texmf-dist/doc/latex/latex2e-help-texinfo/README",
    "texmf-dist/doc/latex/latex2e-help-texinfo/latex2e.html",
    "texmf-dist/doc/latex/latex2e-help-texinfo/latex2e.pdf",
    "texmf-dist/doc/latex/latex2e-help-texinfo/latex2e.txt",
  },
  ["rotating"] = {
    "texmf-dist/doc/latex/rotating/README",
    "texmf-dist/doc/latex/rotating/rotating.pdf",
  },
  ["oldlatin"] = {
    "texmf-dist/doc/fonts/oldlatin/README",
    "texmf-dist/doc/fonts/oldlatin/oldlatin.pdf",
    "texmf-dist/doc/fonts/oldlatin/test_ol_all.pdf",
    "texmf-dist/doc/fonts/oldlatin/test_ol_bf.pdf",
    "texmf-dist/doc/fonts/oldlatin/test_ol_rm.pdf",
    "texmf-dist/doc/fonts/oldlatin/test_ol_sl.pdf",
    "texmf-dist/doc/fonts/oldlatin/test_ol_ss.pdf",
    "texmf-dist/doc/fonts/oldlatin/test_ol_tt.pdf",
  },
  ["usebib"] = {
    "texmf-dist/doc/latex/usebib/README",
    "texmf-dist/doc/latex/usebib/usebib.pdf",
  },
  ["omegaware"] = {
    "texmf/doc/man/man1/odvicopy.man1.pdf",
    "texmf/doc/man/man1/odvips.man1.pdf",
    "texmf/doc/man/man1/odvitype.man1.pdf",
    "texmf/doc/man/man1/ofm2opl.man1.pdf",
    "texmf/doc/man/man1/opl2ofm.man1.pdf",
    "texmf/doc/man/man1/otangle.man1.pdf",
    "texmf/doc/man/man1/otp2ocp.man1.pdf",
    "texmf/doc/man/man1/outocp.man1.pdf",
    "texmf/doc/man/man1/ovf2ovp.man1.pdf",
    "texmf/doc/man/man1/ovp2ovf.man1.pdf",
  },
  ["nicefilelist"] = {
    "texmf-dist/doc/latex/nicefilelist/README",
    "texmf-dist/doc/latex/nicefilelist/SrcFILEs.txt",
    "texmf-dist/doc/latex/nicefilelist/nicefilelist.pdf",
  },
  ["nicetext"] = {
    "texmf-dist/doc/latex/nicetext/ANNOUNCE.txt",
    "texmf-dist/doc/latex/nicetext/FILEs.txt",
    "texmf-dist/doc/latex/nicetext/README",
    "texmf-dist/doc/latex/nicetext/README.pdf",
    "texmf-dist/doc/latex/nicetext/RELEAS03.txt",
    "texmf-dist/doc/latex/nicetext/RELEAS04.txt",
    "texmf-dist/doc/latex/nicetext/RELEAS05.txt",
    "texmf-dist/doc/latex/nicetext/RELEASE042.txt",
    "texmf-dist/doc/latex/nicetext/RELEASE043.txt",
    "texmf-dist/doc/latex/nicetext/RELEASE044.txt",
    "texmf-dist/doc/latex/nicetext/SrcFILEs.txt",
    "texmf-dist/doc/latex/nicetext/demo/arseneau.pdf",
    "texmf-dist/doc/latex/nicetext/demo/iso.txt",
    "texmf-dist/doc/latex/nicetext/demo/lns.txt",
    "texmf-dist/doc/latex/nicetext/demo/substr.pdf",
    "texmf-dist/doc/latex/nicetext/fifinddo.pdf",
    "texmf-dist/doc/latex/nicetext/makedoc.pdf",
    "texmf-dist/doc/latex/nicetext/mdoccheat.pdf",
    "texmf-dist/doc/latex/nicetext/niceverb.pdf",
    "texmf-dist/doc/latex/nicetext/wikicheat.pdf",
  },
  ["eiad"] = {
    "texmf-dist/doc/fonts/eiad/Leigh_me.txt",
    "texmf-dist/doc/fonts/eiad/amhrawn.pdf",
    "texmf-dist/doc/fonts/eiad/evening.pdf",
    "texmf-dist/doc/fonts/eiad/micheal.ps",
    "texmf-dist/doc/fonts/eiad/recreat.pdf",
  },
  ["bizcard"] = {
    "texmf-dist/doc/latex/bizcard/bizcard.pdf",
    "texmf-dist/doc/latex/bizcard/bizex.pdf",
  },
  ["floatrow"] = {
    "texmf-dist/doc/latex/floatrow/README",
    "texmf-dist/doc/latex/floatrow/floatrow-rus.pdf",
    "texmf-dist/doc/latex/floatrow/floatrow.pdf",
  },
  ["luatex"] = {
    "texmf-dist/doc/luatex/base/functionref.pdf",
    "texmf-dist/doc/luatex/base/luatexref-t.pdf",
    "texmf/doc/man/man1/luatex.man1.pdf",
    "texmf/doc/man/man1/texlua.man1.pdf",
    "texmf/doc/man/man1/texluac.man1.pdf",
  },
  ["here"] = {
    "texmf-dist/doc/latex/here/README",
  },
  ["overpic"] = {
    "texmf-dist/doc/latex/overpic/README",
    "texmf-dist/doc/latex/overpic/README.de",
    "texmf-dist/doc/latex/overpic/opic-abs.pdf",
    "texmf-dist/doc/latex/overpic/opic-rel.pdf",
    "texmf-dist/doc/latex/overpic/overpic-readme-de.pdf",
    "texmf-dist/doc/latex/overpic/overpic-readme.pdf",
  },
  ["sanskrit"] = {
    "texmf-dist/doc/latex/sanskrit/readme.txt",
    "texmf-dist/doc/latex/sanskrit/sktdoc.pdf",
  },
  ["hepnames"] = {
    "texmf-dist/doc/latex/hepnames/ChangeLog",
    "texmf-dist/doc/latex/hepnames/README",
    "texmf-dist/doc/latex/hepnames/hepnames.pdf",
    "texmf-dist/doc/latex/hepnames/hepnicenames.pdf",
    "texmf-dist/doc/latex/hepnames/heppennames.pdf",
  },
  ["pst-bezier"] = {
    "texmf-dist/doc/generic/pst-bezier/Changes",
    "texmf-dist/doc/generic/pst-bezier/README",
    "texmf-dist/doc/generic/pst-bezier/pst-bezier-doc.pdf",
  },
  ["pst-geo"] = {
    "texmf-dist/doc/generic/pst-geo/Changes",
    "texmf-dist/doc/generic/pst-geo/README",
    "texmf-dist/doc/generic/pst-geo/pst-map2d-doc.pdf",
    "texmf-dist/doc/generic/pst-geo/pst-map2dII-doc.pdf",
    "texmf-dist/doc/generic/pst-geo/pst-map3d-doc-pdf.pdf",
    "texmf-dist/doc/generic/pst-geo/pst-map3d-doc.pdf",
    "texmf-dist/doc/generic/pst-geo/pst-map3dII-doc.pdf",
  },
  ["pst-rubans"] = {
    "texmf-dist/doc/generic/pst-rubans/Changes",
    "texmf-dist/doc/generic/pst-rubans/README",
    "texmf-dist/doc/generic/pst-rubans/pst-rubans-doc.pdf",
  },
  ["hepparticles"] = {
    "texmf-dist/doc/latex/hepparticles/README",
    "texmf-dist/doc/latex/hepparticles/hepparticles.pdf",
    "texmf-dist/doc/latex/hepparticles/testhepparticles.pdf",
  },
  ["eqnarray"] = {
    "texmf-dist/doc/latex/eqnarray/README",
    "texmf-dist/doc/latex/eqnarray/eqnarray.pdf",
  },
  ["chemcono"] = {
    "texmf-dist/doc/latex/chemcono/chemcono.pdf",
  },
  ["supertabular"] = {
    "texmf-dist/doc/latex/supertabular/CATALOG",
    "texmf-dist/doc/latex/supertabular/ChangeLog",
    "texmf-dist/doc/latex/supertabular/MANIFEST",
    "texmf-dist/doc/latex/supertabular/README",
    "texmf-dist/doc/latex/supertabular/supertabular.pdf",
  },
  ["japanese-otf-uptex"] = {
    "texmf-dist/doc/fonts/japanese-otf-uptex/00otf-uptex.txt",
    "texmf-dist/doc/fonts/japanese-otf-uptex/COPYRIGHT",
    "texmf-dist/doc/fonts/japanese-otf-uptex/README",
    "texmf-dist/doc/fonts/japanese-otf-uptex/test/uplatex/Makefile",
  },
  ["footnpag"] = {
    "texmf-dist/doc/latex/footnpag/CATALOG",
    "texmf-dist/doc/latex/footnpag/History",
    "texmf-dist/doc/latex/footnpag/INSTALL",
    "texmf-dist/doc/latex/footnpag/Imakefile",
    "texmf-dist/doc/latex/footnpag/License",
    "texmf-dist/doc/latex/footnpag/MANIFEST",
    "texmf-dist/doc/latex/footnpag/README",
    "texmf-dist/doc/latex/footnpag/TODO",
    "texmf-dist/doc/latex/footnpag/footnpag-user.pdf",
    "texmf-dist/doc/latex/footnpag/test/Imakefile",
  },
  ["notes2bib"] = {
    "texmf-dist/doc/latex/notes2bib/README",
    "texmf-dist/doc/latex/notes2bib/notes2bib.pdf",
  },
  ["pst-fun"] = {
    "texmf-dist/doc/generic/pst-fun/Changes",
    "texmf-dist/doc/generic/pst-fun/README",
    "texmf-dist/doc/generic/pst-fun/pst-fun-doc.pdf",
  },
  ["sparklines"] = {
    "texmf-dist/doc/latex/sparklines/README",
    "texmf-dist/doc/latex/sparklines/sparklines.pdf",
  },
  ["dichokey"] = {
    "texmf-dist/doc/latex/dichokey/dichokey.pdf",
    "texmf-dist/doc/latex/dichokey/rhodocyb.pdf",
  },
  ["plain-doc"] = {
    "texmf-dist/doc/plain/plain-doc/csname.txt",
  },
  ["constants"] = {
    "texmf-dist/doc/latex/constants/README",
    "texmf-dist/doc/latex/constants/constants.pdf",
  },
  ["etoolbox-de"] = {
    "texmf-dist/doc/latex/etoolbox-de/etoolbox-DE.pdf",
  },
  ["mptopdf"] = {
    "texmf/doc/man/man1/mptopdf.man1.pdf",
  },
  ["amiri"] = {
    "texmf-dist/doc/fonts/amiri/Makefile",
    "texmf-dist/doc/fonts/amiri/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/amiri/OFL.txt",
    "texmf-dist/doc/fonts/amiri/README.txt",
    "texmf-dist/doc/fonts/amiri/documentation/NEWS-Arabic.txt",
    "texmf-dist/doc/fonts/amiri/documentation/NEWS.txt",
    "texmf-dist/doc/fonts/amiri/documentation/README-Arabic.txt",
    "texmf-dist/doc/fonts/amiri/documentation/README.txt",
    "texmf-dist/doc/fonts/amiri/documentation/amiri-table.pdf",
  },
  ["formlett"] = {
    "texmf-dist/doc/generic/formlett/prog_manual.pdf",
    "texmf-dist/doc/generic/formlett/user_manual.pdf",
  },
  ["aiaa"] = {
    "texmf-dist/doc/latex/aiaa/README",
    "texmf-dist/doc/latex/aiaa/aiaa.pdf",
    "texmf-dist/doc/latex/aiaa/author_guide.pdf",
    "texmf-dist/doc/latex/aiaa/figure_magnet.pdf",
    "texmf-dist/doc/latex/aiaa/pre2004/CHANGES",
    "texmf-dist/doc/latex/aiaa/pre2004/MANIFEST",
    "texmf-dist/doc/latex/aiaa/pre2004/README",
    "texmf-dist/doc/latex/aiaa/pre2004/aiaa.pdf",
    "texmf-dist/doc/latex/aiaa/pre2004/demos/paper/smpaiaa.ps",
    "texmf-dist/doc/latex/aiaa/pre2004/demos/talk/smptalk.ps",
    "texmf-dist/doc/latex/aiaa/template_advanced.pdf",
    "texmf-dist/doc/latex/aiaa/template_basic.pdf",
  },
  ["shuffle"] = {
    "texmf-dist/doc/latex/shuffle/README",
    "texmf-dist/doc/latex/shuffle/shuffle.pdf",
  },
  ["pst-2dplot"] = {
    "texmf-dist/doc/generic/pst-2dplot/README",
    "texmf-dist/doc/generic/pst-2dplot/pst-2dplot-doc.pdf",
  },
  ["russ"] = {
    "texmf-dist/doc/latex/russ/README",
    "texmf-dist/doc/latex/russ/readme.RU.txt",
    "texmf-dist/doc/latex/russ/russ_doc.pdf",
  },
  ["chngcntr"] = {
    "texmf-dist/doc/latex/chngcntr/chngcntr.pdf",
  },
  ["gothic"] = {
    "texmf-dist/doc/fonts/gothic/README",
  },
  ["pmgraph"] = {
    "texmf-dist/doc/latex/pmgraph/COPYING",
    "texmf-dist/doc/latex/pmgraph/README",
    "texmf-dist/doc/latex/pmgraph/pmgraph.pdf",
  },
  ["beton"] = {
    "texmf-dist/doc/latex/beton/beton.pdf",
    "texmf-dist/doc/latex/beton/legal.txt",
  },
  ["gmiflink"] = {
    "texmf-dist/doc/latex/gmiflink/README",
    "texmf-dist/doc/latex/gmiflink/gmiflink.pdf",
  },
  ["gmutils"] = {
    "texmf-dist/doc/latex/gmutils/README",
    "texmf-dist/doc/latex/gmutils/gmutils.pdf",
  },
  ["plari"] = {
    "texmf-dist/doc/latex/plari/COPYING",
    "texmf-dist/doc/latex/plari/README",
    "texmf-dist/doc/latex/plari/plari.pdf",
  },
  ["economic"] = {
    "texmf-dist/doc/bibtex/economic/CHANGELOG",
    "texmf-dist/doc/bibtex/economic/NEWS",
    "texmf-dist/doc/bibtex/economic/README",
    "texmf-dist/doc/bibtex/economic/ajae-ex.pdf",
    "texmf-dist/doc/bibtex/economic/apecon-ex.pdf",
    "texmf-dist/doc/bibtex/economic/ecca-ex.pdf",
    "texmf-dist/doc/bibtex/economic/erae-ex.pdf",
    "texmf-dist/doc/bibtex/economic/ier-bib-test.pdf",
    "texmf-dist/doc/bibtex/economic/itaxpf-ex-title.pdf",
    "texmf-dist/doc/bibtex/economic/itaxpf-ex.pdf",
    "texmf-dist/doc/bibtex/economic/oegatb-ex.pdf",
  },
  ["pst-electricfield"] = {
    "texmf-dist/doc/generic/pst-electricfield/Changes",
    "texmf-dist/doc/generic/pst-electricfield/README",
    "texmf-dist/doc/generic/pst-electricfield/pst-electricfield-docDE.pdf",
    "texmf-dist/doc/generic/pst-electricfield/pst-electricfield-docEN.pdf",
    "texmf-dist/doc/generic/pst-electricfield/pst-electricfield-docFR.pdf",
  },
  ["pst-ob3d"] = {
    "texmf-dist/doc/generic/pst-ob3d/Changes",
    "texmf-dist/doc/generic/pst-ob3d/README",
    "texmf-dist/doc/generic/pst-ob3d/pst-ob3d.pdf",
  },
  ["lineara"] = {
    "texmf-dist/doc/fonts/linearA/README",
    "texmf-dist/doc/fonts/linearA/linearA_glyphs.pdf",
  },
  ["filehook"] = {
    "texmf-dist/doc/latex/filehook/README",
    "texmf-dist/doc/latex/filehook/filehook.pdf",
  },
  ["libris"] = {
    "texmf-dist/doc/fonts/libris/COPYING",
    "texmf-dist/doc/fonts/libris/NOTICE.txt",
    "texmf-dist/doc/fonts/libris/README",
    "texmf-dist/doc/fonts/libris/librisadf.pdf",
    "texmf-dist/doc/fonts/libris/manifest.txt",
  },
  ["cjkutils"] = {
    "texmf/doc/bg5conv/bg5conv.pdf",
    "texmf/doc/cef5conv/cef5conv.pdf",
    "texmf/doc/cefconv/cefconv.pdf",
    "texmf/doc/cefsconv/cefsconv.pdf",
    "texmf/doc/extconv/extconv.pdf",
    "texmf/doc/hbf2gf/hbf2gf.pdf",
    "texmf/doc/man/man1/bg5conv.man1.pdf",
    "texmf/doc/man/man1/cef5conv.man1.pdf",
    "texmf/doc/man/man1/cefconv.man1.pdf",
    "texmf/doc/man/man1/cefsconv.man1.pdf",
    "texmf/doc/man/man1/extconv.man1.pdf",
    "texmf/doc/man/man1/hbf2gf.man1.pdf",
    "texmf/doc/man/man1/sjisconv.man1.pdf",
    "texmf/doc/sjisconv/sjisconv.pdf",
  },
  ["latexfileversion"] = {
    "texmf-dist/doc/support/latexfileversion/ChangeLog",
    "texmf-dist/doc/support/latexfileversion/README",
  },
  ["mnsymbol"] = {
    "texmf-dist/doc/latex/mnsymbol/MnSymbol.pdf",
    "texmf-dist/doc/latex/mnsymbol/README",
  },
  ["progressbar"] = {
    "texmf-dist/doc/latex/progressbar/README",
    "texmf-dist/doc/latex/progressbar/progressbar.pdf",
  },
  ["egameps"] = {
    "texmf-dist/doc/latex/egameps/README",
    "texmf-dist/doc/latex/egameps/egameps.pdf",
  },
  ["bophook"] = {
    "texmf-dist/doc/latex/bophook/bophook.pdf",
  },
  ["electrum"] = {
    "texmf-dist/doc/fonts/electrum/COPYING",
    "texmf-dist/doc/fonts/electrum/NOTICE.txt",
    "texmf-dist/doc/fonts/electrum/README",
    "texmf-dist/doc/fonts/electrum/electrumadf.pdf",
    "texmf-dist/doc/fonts/electrum/manifest.txt",
  },
  ["arcs"] = {
    "texmf-dist/doc/latex/arcs/README",
    "texmf-dist/doc/latex/arcs/arcs.pdf",
  },
  ["xmlplay"] = {
    "texmf-dist/doc/otherformats/xmltex/xmlplay/readme",
  },
  ["fixme"] = {
    "texmf-dist/doc/latex/fixme/NEWS",
    "texmf-dist/doc/latex/fixme/README",
    "texmf-dist/doc/latex/fixme/THANKS",
    "texmf-dist/doc/latex/fixme/fixme.pdf",
  },
  ["afm2pl"] = {
    "texmf/doc/man/man1/afm2pl.man1.pdf",
  },
  ["courier-scaled"] = {
    "texmf-dist/doc/fonts/courier-scaled/Couriers.pdf",
    "texmf-dist/doc/fonts/courier-scaled/README",
  },
  ["psu-thesis"] = {
    "texmf-dist/doc/latex/psu-thesis/README",
    "texmf-dist/doc/latex/psu-thesis/manual.pdf",
    "texmf-dist/doc/latex/psu-thesis/mssample.pdf",
    "texmf-dist/doc/latex/psu-thesis/phdsample.pdf",
  },
  ["msu-thesis"] = {
    "texmf-dist/doc/latex/msu-thesis/README",
    "texmf-dist/doc/latex/msu-thesis/msu-thesis.pdf",
    "texmf-dist/doc/latex/msu-thesis/samples/MSU-thesis-template.pdf",
    "texmf-dist/doc/latex/msu-thesis/samples/MSU-thesis-testfile.pdf",
  },
  ["mfnfss"] = {
    "texmf-dist/doc/latex/mfnfss/changes.txt",
    "texmf-dist/doc/latex/mfnfss/manifest.txt",
    "texmf-dist/doc/latex/mfnfss/oldgerm.pdf",
    "texmf-dist/doc/latex/mfnfss/readme.txt",
  },
  ["dlfltxb"] = {
    "texmf-dist/doc/latex/dlfltxb/README",
    "texmf-dist/doc/latex/dlfltxb/dlfltxbcodetips.pdf",
    "texmf-dist/doc/latex/dlfltxb/dlfltxbmarkup-showkeys.pdf",
    "texmf-dist/doc/latex/dlfltxb/dlfltxbmarkup.pdf",
    "texmf-dist/doc/latex/dlfltxb/dlfltxbmisc.pdf",
    "texmf-dist/doc/latex/dlfltxb/dlfltxbtocconfig.pdf",
  },
  ["xpunctuate"] = {
    "texmf-dist/doc/latex/xpunctuate/README",
    "texmf-dist/doc/latex/xpunctuate/xpunctuate.pdf",
  },
  ["venn"] = {
    "texmf-dist/doc/metapost/venn/README",
  },
  ["texconfig"] = {
    "texmf/doc/man/man1/texconfig-sys.man1.pdf",
    "texmf/doc/man/man1/texconfig.man1.pdf",
  },
  ["greekdates"] = {
    "texmf-dist/doc/latex/greekdates/README",
    "texmf-dist/doc/latex/greekdates/greekdates.pdf",
  },
  ["blockdraw_mp"] = {
    "texmf-dist/doc/metapost/blockdraw_mp/README",
    "texmf-dist/doc/metapost/blockdraw_mp/blockdraw_mp.pdf",
    "texmf-dist/doc/metapost/blockdraw_mp/bonddemo.pdf",
    "texmf-dist/doc/metapost/blockdraw_mp/cascadedemo.pdf",
  },
  ["isorot"] = {
    "texmf-dist/doc/latex/isorot/README",
    "texmf-dist/doc/latex/isorot/rotman.pdf",
  },
  ["robustindex"] = {
    "texmf-dist/doc/latex/robustindex/README",
    "texmf-dist/doc/latex/robustindex/robustindex.html",
    "texmf-dist/doc/latex/robustindex/robustsample.pdf",
  },
  ["dvipdfmx"] = {
    "texmf/doc/dvipdfmx/dvipdfmx-special.pdf",
    "texmf/doc/man/man1/extractbb.man1.pdf",
  },
  ["hletter"] = {
    "texmf-dist/doc/latex/hletter/Hletter.pdf",
    "texmf-dist/doc/latex/hletter/README",
  },
  ["enctex"] = {
    "texmf-dist/doc/generic/enctex/COPYING",
    "texmf-dist/doc/generic/enctex/INSTALL",
    "texmf-dist/doc/generic/enctex/README",
    "texmf-dist/doc/generic/enctex/changes.txt",
    "texmf-dist/doc/generic/enctex/encdoc-e.pdf",
    "texmf-dist/doc/generic/enctex/encdoc.pdf",
  },
  ["context-chromato"] = {
    "texmf-dist/doc/context/third/chromato/chromato-demo.pdf",
    "texmf-dist/doc/context/third/chromato/chromato-doc.pdf",
  },
  ["hyper"] = {
    "texmf-dist/doc/latex/hyper/README",
    "texmf-dist/doc/latex/hyper/TODO",
    "texmf-dist/doc/latex/hyper/contrib/README",
    "texmf-dist/doc/latex/hyper/hyper.pdf",
    "texmf-dist/doc/latex/hyper/scontrib/README",
  },
  ["amsfonts"] = {
    "texmf-dist/doc/fonts/amsfonts/00README",
    "texmf-dist/doc/fonts/amsfonts/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/amsfonts/OFL.txt",
    "texmf-dist/doc/fonts/amsfonts/amsfndoc.pdf",
    "texmf-dist/doc/fonts/amsfonts/amsfonts.pdf",
    "texmf-dist/doc/fonts/amsfonts/amssymb.pdf",
    "texmf-dist/doc/fonts/amsfonts/cmmib57.pdf",
    "texmf-dist/doc/fonts/amsfonts/eufrak.pdf",
    "texmf-dist/doc/fonts/amsfonts/euscript.pdf",
  },
  ["cjk"] = {
    "texmf-dist/doc/latex/cjk/ChangeLog",
    "texmf-dist/doc/latex/cjk/MANIFEST",
    "texmf-dist/doc/latex/cjk/Makefile",
    "texmf-dist/doc/latex/cjk/README",
    "texmf-dist/doc/latex/cjk/TODO",
    "texmf-dist/doc/latex/cjk/doc/CEF.txt",
    "texmf-dist/doc/latex/cjk/doc/CJK.txt",
    "texmf-dist/doc/latex/cjk/doc/CJKnumb.txt",
    "texmf-dist/doc/latex/cjk/doc/CJKspace.txt",
    "texmf-dist/doc/latex/cjk/doc/CJKutf8.txt",
    "texmf-dist/doc/latex/cjk/doc/COPYING",
    "texmf-dist/doc/latex/cjk/doc/INSTALL",
    "texmf-dist/doc/latex/cjk/doc/TDS.txt",
    "texmf-dist/doc/latex/cjk/doc/chinese/README",
    "texmf-dist/doc/latex/cjk/doc/chinese/emTeXb5.txt",
    "texmf-dist/doc/latex/cjk/doc/chinese/teTeXb5.txt",
    "texmf-dist/doc/latex/cjk/doc/cjk-enc.txt",
    "texmf-dist/doc/latex/cjk/doc/cjk/README",
    "texmf-dist/doc/latex/cjk/doc/commands.txt",
    "texmf-dist/doc/latex/cjk/doc/dvidrv.txt",
    "texmf-dist/doc/latex/cjk/doc/fdxfiles.txt",
    "texmf-dist/doc/latex/cjk/doc/fonts.txt",
    "texmf-dist/doc/latex/cjk/doc/hbf2gf.txt",
    "texmf-dist/doc/latex/cjk/doc/history.txt",
    "texmf-dist/doc/latex/cjk/doc/japanese/README",
    "texmf-dist/doc/latex/cjk/doc/japanese/ascii.txt",
    "texmf-dist/doc/latex/cjk/doc/japanese/japanese.txt",
    "texmf-dist/doc/latex/cjk/doc/japanese/jp-fonts.txt",
    "texmf-dist/doc/latex/cjk/doc/japanese/jp-tex.txt",
    "texmf-dist/doc/latex/cjk/doc/japanese/preview.txt",
    "texmf-dist/doc/latex/cjk/doc/japanese/shibuaki.txt",
    "texmf-dist/doc/latex/cjk/doc/pdf/READMEb5.pdf",
    "texmf-dist/doc/latex/cjk/doc/pdf/READMEgb.pdf",
    "texmf-dist/doc/latex/cjk/doc/pdfhowto/HOWTO.txt",
    "texmf-dist/doc/latex/cjk/doc/pinyin.txt",
    "texmf-dist/doc/latex/cjk/doc/pyhyphen.txt",
    "texmf-dist/doc/latex/cjk/doc/reftex.txt",
    "texmf-dist/doc/latex/cjk/doc/ruby.txt",
    "texmf-dist/doc/latex/cjk/doc/thaifont.txt",
    "texmf-dist/doc/latex/cjk/doc/vertical.txt",
    "texmf-dist/doc/latex/cjk/examples/README",
    "texmf-dist/doc/latex/cjk/examples/pdf/Big5.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/Big5vert.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/CEF_test.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/CJKbabel.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/CJKfntef.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/CJKmixed.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/CJKspace.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/CJKutf8.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/GB.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/JIS.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/KS.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/SJIS.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/UTF8.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/muletest.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/py_test.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/pytest.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/rubytest.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/thai.pdf",
    "texmf-dist/doc/latex/cjk/examples/pdf/thai_utf8.pdf",
  },
  ["foilhtml"] = {
    "texmf-dist/doc/latex/foilhtml/readme.v12",
  },
  ["cmpica"] = {
    "texmf-dist/doc/latex/cmpica/README",
  },
  ["ametsoc"] = {
    "texmf-dist/doc/latex/ametsoc/AMS_References.pdf",
    "texmf-dist/doc/latex/ametsoc/README",
    "texmf-dist/doc/latex/ametsoc/amspaper.pdf",
    "texmf-dist/doc/latex/ametsoc/amspaper2col.pdf",
    "texmf-dist/doc/latex/ametsoc/blank_template.pdf",
  },
  ["standalone"] = {
    "texmf-dist/doc/latex/standalone/README",
    "texmf-dist/doc/latex/standalone/standalone.pdf",
  },
  ["booktabs-fr"] = {
    "texmf-dist/doc/latex/booktabs-fr/README",
    "texmf-dist/doc/latex/booktabs-fr/f-booktabs.pdf",
  },
  ["texware"] = {
    "texmf/doc/man/man1/dvitype.man1.pdf",
    "texmf/doc/man/man1/pooltype.man1.pdf",
  },
  ["nolbreaks"] = {
    "texmf-dist/doc/latex/nolbreaks/nolbreaks.pdf",
  },
  ["ecc"] = {
    "texmf-dist/doc/fonts/ecc/copyrite",
    "texmf-dist/doc/fonts/ecc/liesmich",
    "texmf-dist/doc/fonts/ecc/readme",
  },
  ["euenc"] = {
    "texmf-dist/doc/latex/euenc/README",
    "texmf-dist/doc/latex/euenc/euenc.pdf",
  },
  ["grfpaste"] = {
    "texmf-dist/doc/latex/grfpaste/doc/grfpaste.pdf",
    "texmf-dist/doc/latex/grfpaste/dvipaste.txt",
  },
  ["natbib"] = {
    "texmf-dist/doc/latex/natbib/README.1st",
    "texmf-dist/doc/latex/natbib/README.v831b",
    "texmf-dist/doc/latex/natbib/natbib.pdf",
    "texmf-dist/doc/latex/natbib/natnotes.pdf",
  },
  ["tapir"] = {
    "texmf-dist/doc/fonts/tapir/readme",
    "texmf-dist/doc/fonts/tapir/readme.pdf",
  },
  ["cmsd"] = {
    "texmf-dist/doc/latex/cmsd/liesmich",
    "texmf-dist/doc/latex/cmsd/readme",
  },
  ["spverbatim"] = {
    "texmf-dist/doc/latex/spverbatim/README",
    "texmf-dist/doc/latex/spverbatim/spverbatim.pdf",
  },
  ["fcltxdoc"] = {
    "texmf-dist/doc/latex/fcltxdoc/fcltxdoc.pdf",
  },
  ["printlen"] = {
    "texmf-dist/doc/latex/printlen/printlen-doc.pdf",
  },
  ["plnfss"] = {
    "texmf-dist/doc/plain/plnfss/LPPL.txt",
    "texmf-dist/doc/plain/plnfss/plnfss.txt",
  },
  ["endheads"] = {
    "texmf-dist/doc/latex/endheads/README",
    "texmf-dist/doc/latex/endheads/endheads.pdf",
  },
  ["inversepath"] = {
    "texmf-dist/doc/latex/inversepath/README",
    "texmf-dist/doc/latex/inversepath/inversepath.pdf",
  },
  ["bchart"] = {
    "texmf-dist/doc/latex/bchart/CHANGES.txt",
    "texmf-dist/doc/latex/bchart/LICENSE.txt",
    "texmf-dist/doc/latex/bchart/README",
    "texmf-dist/doc/latex/bchart/bchart.pdf",
  },
  ["pdfscreen"] = {
    "texmf-dist/doc/latex/pdfscreen/logo.pdf",
    "texmf-dist/doc/latex/pdfscreen/manual-print.pdf",
    "texmf-dist/doc/latex/pdfscreen/manual-screen.pdf",
    "texmf-dist/doc/latex/pdfscreen/nopanel.pdf",
    "texmf-dist/doc/latex/pdfscreen/portrait.pdf",
    "texmf-dist/doc/latex/pdfscreen/print.pdf",
    "texmf-dist/doc/latex/pdfscreen/slide.pdf",
    "texmf-dist/doc/latex/pdfscreen/square.pdf",
    "texmf-dist/doc/latex/pdfscreen/widepanel.pdf",
  },
  ["abc"] = {
    "texmf-dist/doc/latex/abc/README",
    "texmf-dist/doc/latex/abc/abc.pdf",
  },
  ["method"] = {
    "texmf-dist/doc/latex/method/README",
    "texmf-dist/doc/latex/method/method.pdf",
  },
  ["mpattern"] = {
    "texmf-dist/doc/metapost/mpattern/README",
    "texmf-dist/doc/metapost/mpattern/README.PL",
    "texmf-dist/doc/metapost/mpattern/mpattern_test.pdf",
  },
  ["cmap"] = {
    "texmf-dist/doc/latex/cmap/README",
  },
  ["fnpct"] = {
    "texmf-dist/doc/latex/fnpct/README",
    "texmf-dist/doc/latex/fnpct/fnpct_en.pdf",
  },
  ["lshort-portuguese"] = {
    "texmf-dist/doc/latex/lshort-portuguese/pt-lshort.pdf",
  },
  ["universa"] = {
    "texmf-dist/doc/fonts/universa/README.uni",
  },
  ["js-misc"] = {
    "texmf-dist/doc/plain/js-misc/History",
    "texmf-dist/doc/plain/js-misc/INSTALL",
    "texmf-dist/doc/plain/js-misc/Imakefile",
    "texmf-dist/doc/plain/js-misc/License",
    "texmf-dist/doc/plain/js-misc/Makefile",
    "texmf-dist/doc/plain/js-misc/README",
    "texmf-dist/doc/plain/js-misc/TODO",
  },
  ["mmap"] = {
    "texmf-dist/doc/latex/mmap/README",
  },
  ["index"] = {
    "texmf-dist/doc/latex/index/README",
    "texmf-dist/doc/latex/index/TODO",
    "texmf-dist/doc/latex/index/index.pdf",
  },
  ["manuscript"] = {
    "texmf-dist/doc/latex/manuscript/README",
    "texmf-dist/doc/latex/manuscript/manuscript.pdf",
  },
  ["sansmathaccent"] = {
    "texmf-dist/doc/fonts/sansmathaccent/README",
    "texmf-dist/doc/fonts/sansmathaccent/sansmathaccent.pdf",
  },
  ["gradientframe"] = {
    "texmf-dist/doc/latex/gradientframe/README",
    "texmf-dist/doc/latex/gradientframe/gradientframe.pdf",
  },
  ["makeglos"] = {
    "texmf-dist/doc/latex/makeglos/README",
    "texmf-dist/doc/latex/makeglos/makeglos.pdf",
  },
  ["cdpbundl"] = {
    "texmf-dist/doc/latex/cdpbundl/00readme.txt",
    "texmf-dist/doc/latex/cdpbundl/README",
    "texmf-dist/doc/latex/cdpbundl/manifest.txt",
    "texmf-dist/doc/latex/cdpbundl/overview.pdf",
  },
  ["uebungsblatt"] = {
    "texmf-dist/doc/latex/uebungsblatt/README",
    "texmf-dist/doc/latex/uebungsblatt/history.txt",
    "texmf-dist/doc/latex/uebungsblatt/uebungsblatt-doc.pdf",
  },
  ["sty2dtx"] = {
    "texmf-dist/doc/support/sty2dtx/README",
  },
  ["urlbst"] = {
    "texmf-dist/doc/bibtex/urlbst/README",
    "texmf-dist/doc/bibtex/urlbst/VERSION",
    "texmf-dist/doc/bibtex/urlbst/urlbst.html",
    "texmf-dist/doc/bibtex/urlbst/urlbst.pdf",
  },
  ["pst-vue3d"] = {
    "texmf-dist/doc/generic/pst-vue3d/Changes",
    "texmf-dist/doc/generic/pst-vue3d/README",
    "texmf-dist/doc/generic/pst-vue3d/pst-vue3d-doc.pdf",
  },
  ["pstricks-examples-en"] = {
    "texmf-dist/doc/latex/pstricks-examples-en/file.ps",
    "texmf-dist/doc/latex/pstricks-examples-en/images/biblatex-howitworks.pdf",
    "texmf-dist/doc/latex/pstricks-examples-en/images/bibtex-howitworks.pdf",
  },
  ["pst-qtree"] = {
    "texmf-dist/doc/generic/pst-qtree/CHANGES",
    "texmf-dist/doc/generic/pst-qtree/LICENSE",
    "texmf-dist/doc/generic/pst-qtree/pst-qtree-manual.pdf",
  },
  ["wnri"] = {
    "texmf-dist/doc/fonts/wnri/README",
    "texmf-dist/doc/fonts/wnri/old/README",
  },
  ["tex-font-errors-cheatsheet"] = {
    "texmf-dist/doc/latex/tex-font-errors-cheatsheet/README",
    "texmf-dist/doc/latex/tex-font-errors-cheatsheet/tex-font-cheatsheet.pdf",
  },
  ["navigator"] = {
    "texmf-dist/doc/generic/navigator/README",
    "texmf-dist/doc/generic/navigator/navigator-doc.pdf",
  },
  ["germbib"] = {
    "texmf-dist/doc/bibtex/germbib/README.bibgerm",
  },
  ["pst-coil"] = {
    "texmf-dist/doc/generic/pst-coil/Changes",
    "texmf-dist/doc/generic/pst-coil/README",
    "texmf-dist/doc/generic/pst-coil/pst-coil-doc.pdf",
  },
  ["csquotes-de"] = {
    "texmf-dist/doc/latex/csquotes-de/LIESMICH",
    "texmf-dist/doc/latex/csquotes-de/csquotes-DE.pdf",
  },
  ["hvindex"] = {
    "texmf-dist/doc/latex/hvindex/Changes",
    "texmf-dist/doc/latex/hvindex/README",
    "texmf-dist/doc/latex/hvindex/hvindex.pdf",
  },
  ["bez123"] = {
    "texmf-dist/doc/latex/bez123/README",
    "texmf-dist/doc/latex/bez123/bez123.pdf",
  },
  ["bibhtml"] = {
    "texmf-dist/doc/bibtex/bibhtml/LICENCE",
    "texmf-dist/doc/bibtex/bibhtml/README",
    "texmf-dist/doc/bibtex/bibhtml/bibhtml",
    "texmf-dist/doc/bibtex/bibhtml/bibhtml.html",
  },
  ["gchords"] = {
    "texmf-dist/doc/latex/gchords/README",
    "texmf-dist/doc/latex/gchords/gchords_doc.pdf",
  },
  ["context-fullpage"] = {
    "texmf-dist/doc/context/third/fullpage/README",
    "texmf-dist/doc/context/third/fullpage/fullpage-doc.pdf",
  },
  ["threeddice"] = {
    "texmf-dist/doc/metapost/threeddice/README",
    "texmf-dist/doc/metapost/threeddice/threeddice-doc.pdf",
  },
  ["lshort-persian"] = {
    "texmf-dist/doc/latex/lshort-persian/README",
    "texmf-dist/doc/latex/lshort-persian/lshort.pdf",
  },
  ["titleref"] = {
    "texmf-dist/doc/latex/titleref/titleref.pdf",
  },
  ["polski"] = {
    "texmf-dist/doc/latex/polski/conowego.txt",
    "texmf-dist/doc/latex/polski/czytaj.txt",
    "texmf-dist/doc/latex/polski/polski.pdf",
    "texmf-dist/doc/latex/polski/readme.txt",
  },
  ["bibleref-lds"] = {
    "texmf-dist/doc/latex/bibleref-lds/README",
    "texmf-dist/doc/latex/bibleref-lds/bibleref-lds.pdf",
  },
  ["program"] = {
    "texmf-dist/doc/latex/program/README",
    "texmf-dist/doc/latex/program/gpl-3.0.txt",
    "texmf-dist/doc/latex/program/program-doc.pdf",
  },
  ["mf2pt1"] = {
    "texmf-dist/doc/support/mf2pt1/ChangeLog",
    "texmf-dist/doc/support/mf2pt1/README",
    "texmf-dist/doc/support/mf2pt1/mf2pt1.pdf",
  },
  ["uhc"] = {
    "texmf-dist/doc/fonts/uhc/umj/README",
  },
  ["alterqcm"] = {
    "texmf-dist/doc/latex/alterqcm/README",
    "texmf-dist/doc/latex/alterqcm/README.doc",
    "texmf-dist/doc/latex/alterqcm/doc_aq-screen.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/AntillesESjuin2006.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/alea.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/annexe.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/correct.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/doc_aq.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/example_1.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/example_2.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/language.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/points.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/sep.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/transparent-final.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/transparent-init.pdf",
    "texmf-dist/doc/latex/alterqcm/examples/pdf/verb.pdf",
  },
  ["moreenum"] = {
    "texmf-dist/doc/latex/moreenum/README",
    "texmf-dist/doc/latex/moreenum/moreenum-doc.pdf",
  },
  ["dvicopy"] = {
    "texmf/doc/man/man1/dvicopy.man1.pdf",
  },
  ["texloganalyser"] = {
    "texmf-dist/doc/support/texloganalyser/README",
  },
  ["tipa"] = {
    "texmf-dist/doc/fonts/tipa/00README",
    "texmf-dist/doc/fonts/tipa/00README.doc",
    "texmf-dist/doc/fonts/tipa/Makefile",
    "texmf-dist/doc/fonts/tipa/Manifest.txt",
    "texmf-dist/doc/fonts/tipa/tipaman.pdf",
    "texmf-dist/doc/fonts/tipa/vowel.pdf",
  },
  ["texapi"] = {
    "texmf-dist/doc/generic/texapi/README",
    "texmf-dist/doc/generic/texapi/texapi-doc.pdf",
  },
  ["docmfp"] = {
    "texmf-dist/doc/latex/docmfp/README",
    "texmf-dist/doc/latex/docmfp/docmfp.pdf",
  },
  ["stmaryrd"] = {
    "texmf-dist/doc/fonts/stmaryrd/INSTALL",
    "texmf-dist/doc/fonts/stmaryrd/README",
    "texmf-dist/doc/fonts/stmaryrd/README.hoekwater",
    "texmf-dist/doc/fonts/stmaryrd/stmaryrd.pdf",
  },
  ["url"] = {
    "texmf-dist/doc/latex/url/url.pdf",
  },
  ["varwidth"] = {
    "texmf-dist/doc/latex/varwidth/varwidth-doc.pdf",
  },
  ["plweb"] = {
    "texmf-dist/doc/latex/plweb/README",
    "texmf-dist/doc/latex/plweb/pl.pdf",
  },
  ["fancypar"] = {
    "texmf-dist/doc/latex/fancypar/README",
    "texmf-dist/doc/latex/fancypar/fancypar.pdf",
  },
  ["multenum"] = {
    "texmf-dist/doc/latex/multenum/README",
    "texmf-dist/doc/latex/multenum/multienum.pdf",
  },
  ["lshort-finnish"] = {
    "texmf-dist/doc/latex/lshort-finnish/README",
    "texmf-dist/doc/latex/lshort-finnish/lyhyt2e.pdf",
  },
  ["warning"] = {
    "texmf-dist/doc/latex/warning/warning-doc.pdf",
  },
  ["makecirc"] = {
    "texmf-dist/doc/metapost/makecirc/MakeCirc-en.pdf",
    "texmf-dist/doc/metapost/makecirc/MakeCirc.pdf",
    "texmf-dist/doc/metapost/makecirc/README",
    "texmf-dist/doc/metapost/makecirc/ejemplos.pdf",
  },
  ["fpl"] = {
    "texmf-dist/doc/fonts/fpl/COPYING",
    "texmf-dist/doc/fonts/fpl/README",
  },
  ["luatexja"] = {
    "texmf-dist/doc/luatex/luatexja/COPYING",
    "texmf-dist/doc/luatex/luatexja/README",
    "texmf-dist/doc/luatex/luatexja/ltjclasses.pdf",
    "texmf-dist/doc/luatex/luatexja/ltjltxdoc.pdf",
    "texmf-dist/doc/luatex/luatexja/ltjsclasses.pdf",
    "texmf-dist/doc/luatex/luatexja/luatexja-en.pdf",
    "texmf-dist/doc/luatex/luatexja/luatexja-ja.pdf",
    "texmf-dist/doc/luatex/luatexja/luatexja-zh.pdf",
  },
  ["beamer2thesis"] = {
    "texmf-dist/doc/latex/beamer2thesis/README",
    "texmf-dist/doc/latex/beamer2thesis/beamer2thesis.pdf",
    "texmf-dist/doc/latex/beamer2thesis/beamer2thesis_ita.pdf",
    "texmf-dist/doc/latex/beamer2thesis/license",
  },
  ["cd-cover"] = {
    "texmf-dist/doc/latex/cd-cover/README",
    "texmf-dist/doc/latex/cd-cover/cd-cover.pdf",
  },
  ["presentations"] = {
    "texmf-dist/doc/latex/presentations/README",
    "texmf-dist/doc/latex/presentations/images/beamer/FUlogo.pdf",
    "texmf-dist/doc/latex/presentations/images/beamer/TeX.pdf",
    "texmf-dist/doc/latex/presentations/images/beamer/beamer0.pdf",
    "texmf-dist/doc/latex/presentations/images/beamer/beamer1.pdf",
    "texmf-dist/doc/latex/presentations/images/beamer/beamer2.pdf",
    "texmf-dist/doc/latex/presentations/images/beamer/beamernavsymbols.pdf",
    "texmf-dist/doc/latex/presentations/images/beamer/fu-berlin-air.pdf",
    "texmf-dist/doc/latex/presentations/images/beamer/fu-berlin.pdf",
    "texmf-dist/doc/latex/presentations/images/beamer/zedat.pdf",
    "texmf-dist/doc/latex/presentations/images/pd/fuBIB10.pdf",
    "texmf-dist/doc/latex/presentations/images/pdfscreen/Tore3d.pdf",
    "texmf-dist/doc/latex/presentations/images/pdfscreen/mp.pdf",
    "texmf-dist/doc/latex/presentations/images/pdfscreen/pst.pdf",
  },
  ["l2tabu-spanish"] = {
    "texmf-dist/doc/latex/l2tabu-spanish/README",
    "texmf-dist/doc/latex/l2tabu-spanish/l2tabues.pdf",
  },
  ["inlinedef"] = {
    "texmf-dist/doc/latex/inlinedef/README",
    "texmf-dist/doc/latex/inlinedef/inlinedef.pdf",
  },
  ["pdfx"] = {
    "texmf-dist/doc/latex/pdfx/README",
    "texmf-dist/doc/latex/pdfx/manifest.txt",
    "texmf-dist/doc/latex/pdfx/pdfx.pdf",
    "texmf-dist/doc/latex/pdfx/small2e.pdf",
  },
  ["serbian-def-cyr"] = {
    "texmf-dist/doc/latex/serbian-def-cyr/README",
    "texmf-dist/doc/latex/serbian-def-cyr/proba.pdf",
    "texmf-dist/doc/latex/serbian-def-cyr/usage.pdf",
  },
  ["aeguill"] = {
    "texmf-dist/doc/latex/aeguill/README",
    "texmf-dist/doc/latex/aeguill/guil-test1.pdf",
    "texmf-dist/doc/latex/aeguill/guil-test2.pdf",
    "texmf-dist/doc/latex/aeguill/license.txt",
  },
  ["musuos"] = {
    "texmf-dist/doc/latex/musuos/README",
    "texmf-dist/doc/latex/musuos/musuos.pdf",
  },
  ["genmpage"] = {
    "texmf-dist/doc/latex/genmpage/README",
    "texmf-dist/doc/latex/genmpage/genmpage.pdf",
  },
  ["fragments"] = {
    "texmf-dist/doc/latex/fragments/README",
  },
  ["grverb"] = {
    "texmf-dist/doc/latex/grverb/README",
    "texmf-dist/doc/latex/grverb/grv.ps",
    "texmf-dist/doc/latex/grverb/grverb.pdf",
  },
  ["elmath"] = {
    "texmf-dist/doc/latex/elmath/elmath.pdf",
  },
  ["hfoldsty"] = {
    "texmf-dist/doc/fonts/hfoldsty/ChangeLog",
    "texmf-dist/doc/fonts/hfoldsty/Makefile",
    "texmf-dist/doc/fonts/hfoldsty/README",
    "texmf-dist/doc/fonts/hfoldsty/TODO",
    "texmf-dist/doc/fonts/hfoldsty/gpl.txt",
    "texmf-dist/doc/fonts/hfoldsty/hfoldsty.pdf",
  },
  ["documentation"] = {
    "texmf-dist/doc/latex/documentation/README",
    "texmf-dist/doc/latex/documentation/documentation.pdf",
  },
  ["msc"] = {
    "texmf-dist/doc/latex/msc/COPYRIGHT.txt",
    "texmf-dist/doc/latex/msc/README",
    "texmf-dist/doc/latex/msc/maintenance.pdf",
    "texmf-dist/doc/latex/msc/manual.pdf",
    "texmf-dist/doc/latex/msc/refman.pdf",
  },
  ["lsc"] = {
    "texmf-dist/doc/latex/lsc/README",
    "texmf-dist/doc/latex/lsc/lsc.pdf",
  },
  ["ocgtools"] = {
    "texmf-dist/doc/latex/ocgtools/README",
    "texmf-dist/doc/latex/ocgtools/examples/fancytipmark.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-article.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-example-beamer-Hannover.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-example-beamer-Marburg.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-example-beamer.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-example-fancytooltips.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-example-minimal.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-example-pdfscreen-nopanel.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-example-pdfscreen-panelleft.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-example-pdfscreen.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-example-web-leftpanel.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-example-web-rightpanel.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-example-web.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-preview.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/ocgtools-scrartcl.pdf",
    "texmf-dist/doc/latex/ocgtools/examples/tall.pdf",
    "texmf-dist/doc/latex/ocgtools/ocgtools.pdf",
  },
  ["rsc"] = {
    "texmf-dist/doc/latex/rsc/README",
    "texmf-dist/doc/latex/rsc/rsc.pdf",
  },
  ["regstats"] = {
    "texmf-dist/doc/latex/regstats/README",
    "texmf-dist/doc/latex/regstats/regstats-example.pdf",
    "texmf-dist/doc/latex/regstats/regstats.pdf",
  },
  ["fontname"] = {
    "texmf-dist/doc/fonts/fontname/8a.html",
    "texmf-dist/doc/fonts/fontname/8r.html",
    "texmf-dist/doc/fonts/fontname/Adobe-fonts.html",
    "texmf-dist/doc/fonts/fontname/Apple-fonts.html",
    "texmf-dist/doc/fonts/fontname/Bitstream-fonts.html",
    "texmf-dist/doc/fonts/fontname/ChangeLog",
    "texmf-dist/doc/fonts/fontname/DTC-fonts.html",
    "texmf-dist/doc/fonts/fontname/Encodings.html",
    "texmf-dist/doc/fonts/fontname/Filenames-for-fonts.html",
    "texmf-dist/doc/fonts/fontname/Font-legalities.html",
    "texmf-dist/doc/fonts/fontname/Font-name-lists.html",
    "texmf-dist/doc/fonts/fontname/History.html",
    "texmf-dist/doc/fonts/fontname/ITC-fonts.html",
    "texmf-dist/doc/fonts/fontname/Introduction.html",
    "texmf-dist/doc/fonts/fontname/Linotype-fonts.html",
    "texmf-dist/doc/fonts/fontname/Long-names.html",
    "texmf-dist/doc/fonts/fontname/Long-naming-scheme.html",
    "texmf-dist/doc/fonts/fontname/Makefile",
    "texmf-dist/doc/fonts/fontname/Monotype-fonts.html",
    "texmf-dist/doc/fonts/fontname/Name-mapping-file.html",
    "texmf-dist/doc/fonts/fontname/References.html",
    "texmf-dist/doc/fonts/fontname/Standard-PostScript-fonts.html",
    "texmf-dist/doc/fonts/fontname/Suppliers.html",
    "texmf-dist/doc/fonts/fontname/Typefaces.html",
    "texmf-dist/doc/fonts/fontname/URW-fonts.html",
    "texmf-dist/doc/fonts/fontname/Variants.html",
    "texmf-dist/doc/fonts/fontname/Weights.html",
    "texmf-dist/doc/fonts/fontname/Widths.html",
    "texmf-dist/doc/fonts/fontname/cork.html",
    "texmf-dist/doc/fonts/fontname/dvips.html",
    "texmf-dist/doc/fonts/fontname/fontname.html",
    "texmf-dist/doc/fonts/fontname/fontname.pdf",
    "texmf-dist/doc/fonts/fontname/index.html",
    "texmf-dist/doc/fonts/fontname/texmext.html",
    "texmf-dist/doc/fonts/fontname/texmital.html",
    "texmf-dist/doc/fonts/fontname/texmsym.html",
    "texmf-dist/doc/fonts/fontname/texnansi.html",
    "texmf-dist/doc/fonts/fontname/texnansx.html",
    "texmf-dist/doc/fonts/fontname/xl2.html",
    "texmf-dist/doc/fonts/fontname/xt2.html",
  },
  ["gcite"] = {
    "texmf-dist/doc/latex/gcite/CHANGES",
    "texmf-dist/doc/latex/gcite/README",
    "texmf-dist/doc/latex/gcite/gcite.pdf",
  },
  ["logbox"] = {
    "texmf-dist/doc/latex/logbox/README",
    "texmf-dist/doc/latex/logbox/logbox.pdf",
  },
  ["xetex-pstricks"] = {
    "texmf-dist/doc/xetex/xetex-pstricks/README",
  },
  ["adfathesis"] = {
    "texmf-dist/doc/latex/adfathesis/README",
    "texmf-dist/doc/latex/adfathesis/adfathesis.pdf",
  },
  ["mcite"] = {
    "texmf-dist/doc/latex/mcite/COPYING",
    "texmf-dist/doc/latex/mcite/README",
    "texmf-dist/doc/latex/mcite/mcite.pdf",
  },
  ["exceltex"] = {
    "texmf-dist/doc/latex/exceltex/CHANGES",
    "texmf-dist/doc/latex/exceltex/INSTALL",
    "texmf-dist/doc/latex/exceltex/README",
    "texmf-dist/doc/latex/exceltex/README.TEXLIVE",
  },
  ["fnpara"] = {
    "texmf-dist/doc/latex/fnpara/fnpara-doc.pdf",
  },
  ["checkcites"] = {
    "texmf-dist/doc/support/checkcites/README",
    "texmf-dist/doc/support/checkcites/checkcites-doc.pdf",
  },
  ["assignment"] = {
    "texmf-dist/doc/latex/assignment/Changelog",
    "texmf-dist/doc/latex/assignment/LICENSE",
    "texmf-dist/doc/latex/assignment/README",
    "texmf-dist/doc/latex/assignment/assignment.pdf",
  },
  ["dowith"] = {
    "texmf-dist/doc/generic/dowith/README",
    "texmf-dist/doc/generic/dowith/dowith.pdf",
  },
  ["japanese"] = {
    "texmf-dist/doc/platex/japanese/README",
    "texmf-dist/doc/platex/japanese/sample.pdf",
  },
  ["patchcmd"] = {
    "texmf-dist/doc/latex/patchcmd/patchcmd.pdf",
  },
  ["feynmf"] = {
    "texmf-dist/doc/latex/feynmf/Announce",
    "texmf-dist/doc/latex/feynmf/COPYING",
    "texmf-dist/doc/latex/feynmf/README",
    "texmf-dist/doc/latex/feynmf/Tutorial",
    "texmf-dist/doc/latex/feynmf/fmfman.pdf",
  },
  ["tabvar"] = {
    "texmf-dist/doc/latex/tabvar/README",
    "texmf-dist/doc/latex/tabvar/demo.pdf",
    "texmf-dist/doc/latex/tabvar/tabvar.pdf",
  },
  ["latex"] = {
    "texmf-dist/doc/latex/base/00readme.txt",
    "texmf-dist/doc/latex/base/alltt.pdf",
    "texmf-dist/doc/latex/base/autoload.txt",
    "texmf-dist/doc/latex/base/bugs.txt",
    "texmf-dist/doc/latex/base/cfgguide.pdf",
    "texmf-dist/doc/latex/base/changes.txt",
    "texmf-dist/doc/latex/base/classes.pdf",
    "texmf-dist/doc/latex/base/clsguide.pdf",
    "texmf-dist/doc/latex/base/cmfonts.pdf",
    "texmf-dist/doc/latex/base/cyrguide.pdf",
    "texmf-dist/doc/latex/base/doc.pdf",
    "texmf-dist/doc/latex/base/docstrip.pdf",
    "texmf-dist/doc/latex/base/encguide.pdf",
    "texmf-dist/doc/latex/base/exscale.pdf",
    "texmf-dist/doc/latex/base/fixltx2e.pdf",
    "texmf-dist/doc/latex/base/fntguide.pdf",
    "texmf-dist/doc/latex/base/graphpap.pdf",
    "texmf-dist/doc/latex/base/ifthen.pdf",
    "texmf-dist/doc/latex/base/inputenc.pdf",
    "texmf-dist/doc/latex/base/latex209.pdf",
    "texmf-dist/doc/latex/base/latexsym.pdf",
    "texmf-dist/doc/latex/base/lb2.pdf",
    "texmf-dist/doc/latex/base/legal.txt",
    "texmf-dist/doc/latex/base/letter.pdf",
    "texmf-dist/doc/latex/base/lgc2.pdf",
    "texmf-dist/doc/latex/base/lppl-1-0.txt",
    "texmf-dist/doc/latex/base/lppl-1-1.txt",
    "texmf-dist/doc/latex/base/lppl-1-2.txt",
    "texmf-dist/doc/latex/base/lppl.pdf",
    "texmf-dist/doc/latex/base/lppl.txt",
    "texmf-dist/doc/latex/base/ltnews.pdf",
    "texmf-dist/doc/latex/base/ltx3info.pdf",
    "texmf-dist/doc/latex/base/ltxcheck.pdf",
    "texmf-dist/doc/latex/base/ltxdoc.pdf",
    "texmf-dist/doc/latex/base/makeindx.pdf",
    "texmf-dist/doc/latex/base/manifest.txt",
    "texmf-dist/doc/latex/base/manual.pdf",
    "texmf-dist/doc/latex/base/modguide.pdf",
    "texmf-dist/doc/latex/base/newlfont.pdf",
    "texmf-dist/doc/latex/base/oldlfont.pdf",
    "texmf-dist/doc/latex/base/patches.txt",
    "texmf-dist/doc/latex/base/proc.pdf",
    "texmf-dist/doc/latex/base/slides.pdf",
    "texmf-dist/doc/latex/base/slifonts.pdf",
    "texmf-dist/doc/latex/base/source2e.pdf",
    "texmf-dist/doc/latex/base/syntonly.pdf",
    "texmf-dist/doc/latex/base/tex2.txt",
    "texmf-dist/doc/latex/base/texpert.txt",
    "texmf-dist/doc/latex/base/tlc2.pdf",
    "texmf-dist/doc/latex/base/usrguide.pdf",
    "texmf-dist/doc/latex/base/utf8ienc.pdf",
    "texmf-dist/doc/latex/base/webcomp.pdf",
  },
  ["euro-ce"] = {
    "texmf-dist/doc/fonts/euro-ce/euro-ce.dvi",
  },
  ["biblatex-swiss-legal"] = {
    "texmf-dist/doc/latex/biblatex-swiss-legal/README",
    "texmf-dist/doc/latex/biblatex-swiss-legal/biblatex-swiss-legal.pdf",
  },
  ["censor"] = {
    "texmf-dist/doc/latex/censor/README",
    "texmf-dist/doc/latex/censor/censor.pdf",
    "texmf-dist/doc/latex/censor/manifest.txt",
  },
  ["fixlatvian"] = {
    "texmf-dist/doc/xelatex/fixlatvian/Makefile",
    "texmf-dist/doc/xelatex/fixlatvian/README",
    "texmf-dist/doc/xelatex/fixlatvian/fixlatvian.pdf",
  },
  ["barr"] = {
    "texmf-dist/doc/generic/barr/diaxydoc.pdf",
  },
  ["cc-pl"] = {
    "texmf-dist/doc/fonts/cc-pl/README.cc-pl",
  },
  ["isomath"] = {
    "texmf-dist/doc/latex/isomath/README.html",
    "texmf-dist/doc/latex/isomath/README.txt",
    "texmf-dist/doc/latex/isomath/isomath-test.pdf",
    "texmf-dist/doc/latex/isomath/isomath.html",
    "texmf-dist/doc/latex/isomath/isomath.pdf",
    "texmf-dist/doc/latex/isomath/isomath.sty.html",
    "texmf-dist/doc/latex/isomath/isomath.sty.txt",
    "texmf-dist/doc/latex/isomath/isomath.txt",
  },
  ["pdfmarginpar"] = {
    "texmf-dist/doc/latex/pdfmarginpar/README",
    "texmf-dist/doc/latex/pdfmarginpar/pdfmarginpar.pdf",
    "texmf-dist/doc/latex/pdfmarginpar/pdfmarginparexample.pdf",
  },
  ["ijmart"] = {
    "texmf-dist/doc/latex/ijmart/Makefile",
    "texmf-dist/doc/latex/ijmart/README",
    "texmf-dist/doc/latex/ijmart/ijmart.pdf",
    "texmf-dist/doc/latex/ijmart/ijmsample.pdf",
  },
  ["hyperref-docsrc"] = {
    "texmf-dist/doc/latex/hyperref-docsrc/README",
  },
  ["pict2e"] = {
    "texmf-dist/doc/latex/pict2e/README",
    "texmf-dist/doc/latex/pict2e/manifest.txt",
    "texmf-dist/doc/latex/pict2e/p2e-drivers.pdf",
    "texmf-dist/doc/latex/pict2e/pict2e.pdf",
  },
  ["nuc"] = {
    "texmf-dist/doc/latex/nuc/README",
    "texmf-dist/doc/latex/nuc/nuc.pdf",
  },
  ["svninfo"] = {
    "texmf-dist/doc/latex/svninfo/README",
    "texmf-dist/doc/latex/svninfo/svninfo.pdf",
  },
  ["envlab"] = {
    "texmf-dist/doc/latex/envlab/elguide.pdf",
    "texmf-dist/doc/latex/envlab/envlab.pdf",
    "texmf-dist/doc/latex/envlab/readme.v12",
  },
  ["punknova"] = {
    "texmf-dist/doc/fonts/punknova/Makefile",
    "texmf-dist/doc/fonts/punknova/NEWS",
    "texmf-dist/doc/fonts/punknova/README",
    "texmf-dist/doc/fonts/punknova/documentation/sample.pdf",
  },
  ["ntheorem-vn"] = {
    "texmf-dist/doc/latex/ntheorem-vn/COPYING",
    "texmf-dist/doc/latex/ntheorem-vn/FILELIST",
    "texmf-dist/doc/latex/ntheorem-vn/README",
    "texmf-dist/doc/latex/ntheorem-vn/ntheorem-doc-vn.pdf",
    "texmf-dist/doc/latex/ntheorem-vn/src/Makefile",
    "texmf-dist/doc/latex/ntheorem-vn/src/README.src",
    "texmf-dist/doc/latex/ntheorem-vn/src/TODO",
    "texmf-dist/doc/latex/ntheorem-vn/test.pdf",
  },
  ["flagderiv"] = {
    "texmf-dist/doc/latex/flagderiv/README",
    "texmf-dist/doc/latex/flagderiv/flagderiv.pdf",
  },
  ["braids"] = {
    "texmf-dist/doc/latex/braids/README",
    "texmf-dist/doc/latex/braids/braids_doc.pdf",
  },
  ["braket"] = {
    "texmf-dist/doc/latex/braket/braket.pdf",
  },
  ["arev"] = {
    "texmf-dist/doc/fonts/arev/ArevSansLicense.txt",
    "texmf-dist/doc/fonts/arev/BitstreamVeraLicense.txt",
    "texmf-dist/doc/fonts/arev/ChangeLog",
    "texmf-dist/doc/fonts/arev/GPLv2.txt",
    "texmf-dist/doc/fonts/arev/LPPLv1-3a.txt",
    "texmf-dist/doc/fonts/arev/Makefile",
    "texmf-dist/doc/fonts/arev/README",
    "texmf-dist/doc/fonts/arev/arevdoc.pdf",
    "texmf-dist/doc/fonts/arev/mathtesty.pdf",
  },
  ["sansmath"] = {
    "texmf-dist/doc/latex/sansmath/sansmath.pdf",
  },
  ["hvfloat"] = {
    "texmf-dist/doc/latex/hvfloat/README",
    "texmf-dist/doc/latex/hvfloat/hvfloat.pdf",
  },
  ["sageep"] = {
    "texmf-dist/doc/latex/sageep/README",
    "texmf-dist/doc/latex/sageep/sageep.pdf",
    "texmf-dist/doc/latex/sageep/sample.pdf",
  },
  ["vak"] = {
    "texmf-dist/doc/bibtex/vak/README",
  },
  ["fontspec"] = {
    "texmf-dist/doc/latex/fontspec/README",
    "texmf-dist/doc/latex/fontspec/fontspec-testsuite.pdf",
    "texmf-dist/doc/latex/fontspec/fontspec.pdf",
  },
  ["lshort-german"] = {
    "texmf-dist/doc/latex/lshort-german/CHANGES",
    "texmf-dist/doc/latex/lshort-german/LaTeX2e-Kurzbeschreibung",
    "texmf-dist/doc/latex/lshort-german/README.l2kurz",
    "texmf-dist/doc/latex/lshort-german/a.ps",
    "texmf-dist/doc/latex/lshort-german/l2kurz.pdf",
    "texmf-dist/doc/latex/lshort-german/l2kurz2.pdf",
  },
  ["collcell"] = {
    "texmf-dist/doc/latex/collcell/collcell.pdf",
  },
  ["savetrees"] = {
    "texmf-dist/doc/latex/savetrees/README",
    "texmf-dist/doc/latex/savetrees/savetrees.pdf",
  },
  ["pst-node"] = {
    "texmf-dist/doc/generic/pst-node/Changes",
    "texmf-dist/doc/generic/pst-node/README",
    "texmf-dist/doc/generic/pst-node/more_docs/Makefile",
    "texmf-dist/doc/generic/pst-node/more_docs/psmatrix-docDE.pdf",
    "texmf-dist/doc/generic/pst-node/pst-node-doc.pdf",
  },
  ["biblatex-science"] = {
    "texmf-dist/doc/latex/biblatex-science/README",
    "texmf-dist/doc/latex/biblatex-science/biblatex-science.pdf",
  },
  ["csvtools"] = {
    "texmf-dist/doc/latex/csvtools/CHANGES",
    "texmf-dist/doc/latex/csvtools/README",
    "texmf-dist/doc/latex/csvtools/csvtools.pdf",
    "texmf-dist/doc/latex/csvtools/manual.html",
  },
  ["bodegraph"] = {
    "texmf-dist/doc/latex/bodegraph/README",
    "texmf-dist/doc/latex/bodegraph/bodegraph.pdf",
  },
  ["accfonts"] = {
    "texmf-dist/doc/fonts/accfonts/CHANGES",
    "texmf-dist/doc/fonts/accfonts/COPYING",
    "texmf-dist/doc/fonts/accfonts/README",
  },
  ["translation-dcolumn-fr"] = {
    "texmf-dist/doc/latex/translation-dcolumn-fr/Copyright",
    "texmf-dist/doc/latex/translation-dcolumn-fr/README",
    "texmf-dist/doc/latex/translation-dcolumn-fr/f-dcolumn.pdf",
  },
  ["cyrillic"] = {
    "texmf-dist/doc/latex/cyrillic/00readme.txt",
    "texmf-dist/doc/latex/cyrillic/changes.txt",
    "texmf-dist/doc/latex/cyrillic/cyinpenc.pdf",
    "texmf-dist/doc/latex/cyrillic/cyoutenc.pdf",
    "texmf-dist/doc/latex/cyrillic/lcy.pdf",
    "texmf-dist/doc/latex/cyrillic/lcycmlh.pdf",
    "texmf-dist/doc/latex/cyrillic/manifest.txt",
    "texmf-dist/doc/latex/cyrillic/ot2.pdf",
    "texmf-dist/doc/latex/cyrillic/ot2cmams.pdf",
    "texmf-dist/doc/latex/cyrillic/ot2cmlh.pdf",
    "texmf-dist/doc/latex/cyrillic/t2lhfnt.pdf",
  },
  ["fontware"] = {
    "texmf/doc/man/man1/pltotf.man1.pdf",
    "texmf/doc/man/man1/tftopl.man1.pdf",
    "texmf/doc/man/man1/vftovp.man1.pdf",
    "texmf/doc/man/man1/vptovf.man1.pdf",
  },
  ["tkz-linknodes"] = {
    "texmf-dist/doc/latex/tkz-linknodes/README",
    "texmf-dist/doc/latex/tkz-linknodes/examples/equation.pdf",
    "texmf-dist/doc/latex/tkz-linknodes/examples/quadratic.pdf",
    "texmf-dist/doc/latex/tkz-linknodes/examples/system.pdf",
    "texmf-dist/doc/latex/tkz-linknodes/readme-linknodes.txt",
    "texmf-dist/doc/latex/tkz-linknodes/tkz-linknodes-screen.pdf",
  },
  ["formular"] = {
    "texmf-dist/doc/latex/formular/README",
    "texmf-dist/doc/latex/formular/formular.pdf",
  },
  ["chemfig"] = {
    "texmf-dist/doc/generic/chemfig/README",
    "texmf-dist/doc/generic/chemfig/chemfig_doc_en.pdf",
    "texmf-dist/doc/generic/chemfig/chemfig_doc_fr.pdf",
  },
  ["amsrefs"] = {
    "texmf-dist/doc/latex/amsrefs/amsrdoc.pdf",
    "texmf-dist/doc/latex/amsrefs/amsrefs.pdf",
    "texmf-dist/doc/latex/amsrefs/amsxport.pdf",
    "texmf-dist/doc/latex/amsrefs/changes.pdf",
    "texmf-dist/doc/latex/amsrefs/cite-xa.pdf",
    "texmf-dist/doc/latex/amsrefs/cite-xb.pdf",
    "texmf-dist/doc/latex/amsrefs/cite-xh.pdf",
    "texmf-dist/doc/latex/amsrefs/cite-xs.pdf",
    "texmf-dist/doc/latex/amsrefs/ifoption.pdf",
    "texmf-dist/doc/latex/amsrefs/mathscinet.pdf",
    "texmf-dist/doc/latex/amsrefs/pcatcode.pdf",
    "texmf-dist/doc/latex/amsrefs/rkeyval.pdf",
    "texmf-dist/doc/latex/amsrefs/textcmds.pdf",
  },
  ["grotesq"] = {
    "texmf-dist/doc/fonts/grotesq/grotesq.txt",
    "texmf-dist/doc/fonts/grotesq/readme.grotesq",
  },
  ["esdiff"] = {
    "texmf-dist/doc/latex/esdiff/README",
    "texmf-dist/doc/latex/esdiff/esdiff.pdf",
  },
  ["iso10303"] = {
    "texmf-dist/doc/latex/iso10303/README",
    "texmf-dist/doc/latex/iso10303/step4ht.pdf",
    "texmf-dist/doc/latex/iso10303/stepe.pdf",
    "texmf-dist/doc/latex/iso10303/stepman.pdf",
  },
  ["boldtensors"] = {
    "texmf-dist/doc/latex/boldtensors/boldtensors.pdf",
  },
  ["bitelist"] = {
    "texmf-dist/doc/generic/bitelist/README",
    "texmf-dist/doc/generic/bitelist/bitelist.pdf",
  },
  ["multicap"] = {
    "texmf-dist/doc/latex/multicap/multicap.pdf",
  },
  ["tocloft"] = {
    "texmf-dist/doc/latex/tocloft/README",
    "texmf-dist/doc/latex/tocloft/tocloft.pdf",
  },
  ["poltawski"] = {
    "texmf-dist/doc/fonts/poltawski/GUST-FONT-LICENSE.txt",
    "texmf-dist/doc/fonts/poltawski/MANIFEST-Antykwa-Poltawskiego.txt",
    "texmf-dist/doc/fonts/poltawski/README-Antykwa-Poltawskiego.txt",
    "texmf-dist/doc/fonts/poltawski/ap-hist.txt",
    "texmf-dist/doc/fonts/poltawski/ap-info.pdf",
    "texmf-dist/doc/fonts/poltawski/ap-logo.pdf",
    "texmf-dist/doc/fonts/poltawski/tstapot1.pdf",
    "texmf-dist/doc/fonts/poltawski/tstapot4.pdf",
    "texmf-dist/doc/fonts/poltawski/tstapqx.pdf",
    "texmf-dist/doc/fonts/poltawski/tstapt1.pdf",
    "texmf-dist/doc/fonts/poltawski/tstapts1.pdf",
  },
  ["musixtex"] = {
    "texmf-dist/doc/generic/musixtex/ChangeLog",
    "texmf-dist/doc/generic/musixtex/ChangeLog-115.txt",
    "texmf-dist/doc/generic/musixtex/ChangeLog-T114.txt",
    "texmf-dist/doc/generic/musixtex/ChangeLog-musixdoc-115.txt",
    "texmf-dist/doc/generic/musixtex/README",
    "texmf-dist/doc/generic/musixtex/gpl.txt",
    "texmf-dist/doc/generic/musixtex/musixcrd/README.musixcrd",
    "texmf-dist/doc/generic/musixtex/musixcrd/doc.pdf",
    "texmf-dist/doc/generic/musixtex/musixdoc.pdf",
    "texmf-dist/doc/generic/musixtex/musixlyr/README.musixlyr",
    "texmf-dist/doc/generic/musixtex/musixlyr/examples/nonmoriar.dvi",
    "texmf-dist/doc/generic/musixtex/musixlyr/examples/nonmoriar.pdf",
    "texmf-dist/doc/generic/musixtex/musixlyr/mxlyrdoc.dvi",
    "texmf-dist/doc/generic/musixtex/musixlyr/mxlyrdoc.pdf",
    "texmf-dist/doc/generic/musixtex/musixtex-install.pdf",
    "texmf-dist/doc/generic/musixtex/notationMistakes/sottieng.pdf",
    "texmf-dist/doc/generic/musixtex/notationMistakes/sottiger.pdf",
    "texmf-dist/doc/generic/musixtex/notationMistakes/sottigra.pdf",
    "texmf-dist/doc/generic/musixtex/psslurs/README.psslurs",
    "texmf-dist/doc/generic/musixtex/psslurs/slurs.pdf",
    "texmf-dist/doc/generic/musixtex/reference/musixre1.pdf",
    "texmf-dist/doc/generic/musixtex/scripts/musixflx.pdf",
    "texmf-dist/doc/generic/musixtex/scripts/musixtex.pdf",
    "texmf/doc/man/man1/musixflx.man1.pdf",
    "texmf/doc/man/man1/musixtex.man1.pdf",
  },
  ["eqell"] = {
    "texmf-dist/doc/latex/eqell/README",
    "texmf-dist/doc/latex/eqell/eqell.pdf",
  },
  ["impatient"] = {
    "texmf-dist/doc/plain/impatient/Makefile",
    "texmf-dist/doc/plain/impatient/README",
    "texmf-dist/doc/plain/impatient/book.pdf",
  },
  ["context-ruby"] = {
    "texmf-dist/doc/context/third/ruby/README",
  },
  ["hyphenat"] = {
    "texmf-dist/doc/latex/hyphenat/README",
    "texmf-dist/doc/latex/hyphenat/hyphenat.pdf",
  },
  ["williams"] = {
    "texmf-dist/doc/latex/williams/README",
  },
  ["xecolor"] = {
    "texmf-dist/doc/xelatex/xecolor/README",
  },
  ["sides"] = {
    "texmf-dist/doc/latex/sides/README",
    "texmf-dist/doc/latex/sides/sides-sample.pdf",
  },
  ["boondox"] = {
    "texmf-dist/doc/fonts/boondox/README",
    "texmf-dist/doc/fonts/boondox/boondox-doc.pdf",
  },
  ["slantsc"] = {
    "texmf-dist/doc/latex/slantsc/ChangeLog",
    "texmf-dist/doc/latex/slantsc/Makefile",
    "texmf-dist/doc/latex/slantsc/README",
    "texmf-dist/doc/latex/slantsc/slantsc.pdf",
  },
  ["biber"] = {
    "texmf-dist/doc/bibtex/biber/biber.pdf",
  },
  ["chemcompounds"] = {
    "texmf-dist/doc/latex/chemcompounds/README",
    "texmf-dist/doc/latex/chemcompounds/chemcompounds.pdf",
  },
  ["texlive-scripts"] = {
    "texmf/doc/man/man1/install-tl.man1.pdf",
  },
  ["mathexam"] = {
    "texmf-dist/doc/latex/mathexam/README",
    "texmf-dist/doc/latex/mathexam/mathexam.pdf",
    "texmf-dist/doc/latex/mathexam/sample.pdf",
  },
  ["chemnum"] = {
    "texmf-dist/doc/latex/chemnum/README",
    "texmf-dist/doc/latex/chemnum/chemnum_de.pdf",
    "texmf-dist/doc/latex/chemnum/chemnum_en.pdf",
    "texmf-dist/doc/latex/chemnum/scheme-bla.ps",
    "texmf-dist/doc/latex/chemnum/scheme-tmp.ps",
  },
  ["qstest"] = {
    "texmf-dist/doc/latex/qstest/README",
    "texmf-dist/doc/latex/qstest/makematch.pdf",
    "texmf-dist/doc/latex/qstest/qstest.pdf",
  },
  ["path"] = {
    "texmf-dist/doc/generic/path/path-doc.pdf",
  },
  ["nath"] = {
    "texmf-dist/doc/latex/nath/README",
    "texmf-dist/doc/latex/nath/nathguide.pdf",
  },
  ["ednotes"] = {
    "texmf-dist/doc/latex/ednotes/CHANGES.txt",
    "texmf-dist/doc/latex/ednotes/CHANGING.txt",
    "texmf-dist/doc/latex/ednotes/README",
    "texmf-dist/doc/latex/ednotes/README.TEXLIVE",
    "texmf-dist/doc/latex/ednotes/README4U.txt",
    "texmf-dist/doc/latex/ednotes/READMORE.txt",
    "texmf-dist/doc/latex/ednotes/ednotes.pdf",
    "texmf-dist/doc/latex/ednotes/ednotugb.pdf",
    "texmf-dist/doc/latex/ednotes/visible.txt",
  },
  ["clrscode"] = {
    "texmf-dist/doc/latex/clrscode/README",
    "texmf-dist/doc/latex/clrscode/clrscode.pdf",
  },
  ["statistik"] = {
    "texmf-dist/doc/latex/statistik/statistik.pdf",
  },
  ["xetex-devanagari"] = {
    "texmf-dist/doc/xetex/xetex-devanagari/changelog",
  },
  ["bibarts"] = {
    "texmf-dist/doc/latex/bibarts/bibarts.pdf",
  },
  ["newverbs"] = {
    "texmf-dist/doc/latex/newverbs/README",
    "texmf-dist/doc/latex/newverbs/newverbs.pdf",
  },
  ["media9"] = {
    "texmf-dist/doc/latex/media9/ChangeLog",
    "texmf-dist/doc/latex/media9/README",
    "texmf-dist/doc/latex/media9/files/3dsystem.pdf",
    "texmf-dist/doc/latex/media9/files/players/BSD-License",
    "texmf-dist/doc/latex/media9/files/players/StrobeMediaPlayback-license",
    "texmf-dist/doc/latex/media9/media9.pdf",
  },
  ["ean13isbn"] = {
    "texmf-dist/doc/latex/ean13isbn/License.txt",
    "texmf-dist/doc/latex/ean13isbn/README",
    "texmf-dist/doc/latex/ean13isbn/ean13isbn.pdf",
  },
  ["synproof"] = {
    "texmf-dist/doc/latex/synproof/README",
    "texmf-dist/doc/latex/synproof/synproof-doc.pdf",
  },
  ["knitting"] = {
    "texmf-dist/doc/fonts/knitting/README",
    "texmf-dist/doc/fonts/knitting/knitting-doc.pdf",
  },
  ["lualatex-doc"] = {
    "texmf-dist/doc/lualatex/lualatex-doc/News",
    "texmf-dist/doc/lualatex/lualatex-doc/README",
    "texmf-dist/doc/lualatex/lualatex-doc/lualatex-doc.pdf",
  },
  ["chemexec"] = {
    "texmf-dist/doc/latex/chemexec/README",
    "texmf-dist/doc/latex/chemexec/chemexec_de.pdf",
    "texmf-dist/doc/latex/chemexec/chemexec_en.pdf",
  },
  ["pst-fr3d"] = {
    "texmf-dist/doc/generic/pst-fr3d/Changes",
    "texmf-dist/doc/generic/pst-fr3d/README",
    "texmf-dist/doc/generic/pst-fr3d/pst-fr3d.pdf",
  },
  ["galois"] = {
    "texmf-dist/doc/latex/galois/README",
    "texmf-dist/doc/latex/galois/galois.pdf",
  },
  ["sort-by-letters"] = {
    "texmf-dist/doc/latex/sort-by-letters/README",
  },
  ["frontespizio"] = {
    "texmf-dist/doc/latex/frontespizio/README",
    "texmf-dist/doc/latex/frontespizio/examplea.pdf",
    "texmf-dist/doc/latex/frontespizio/exampleasuf.pdf",
    "texmf-dist/doc/latex/frontespizio/exampleb.pdf",
    "texmf-dist/doc/latex/frontespizio/examplec.pdf",
    "texmf-dist/doc/latex/frontespizio/exampled.pdf",
    "texmf-dist/doc/latex/frontespizio/examplee.pdf",
    "texmf-dist/doc/latex/frontespizio/fakelogo.pdf",
    "texmf-dist/doc/latex/frontespizio/frontespizio.pdf",
  },
  ["algorithms"] = {
    "texmf-dist/doc/latex/algorithms/COPYING",
    "texmf-dist/doc/latex/algorithms/README",
    "texmf-dist/doc/latex/algorithms/THANKS",
    "texmf-dist/doc/latex/algorithms/algorithms.pdf",
  },
  ["drawstack"] = {
    "texmf-dist/doc/latex/drawstack/README",
    "texmf-dist/doc/latex/drawstack/stack-example.pdf",
  },
  ["latexdiff"] = {
    "texmf-dist/doc/latex/latexdiff/CHANGES",
    "texmf-dist/doc/latex/latexdiff/LICENSE",
    "texmf-dist/doc/latex/latexdiff/Makefile",
    "texmf-dist/doc/latex/latexdiff/README",
    "texmf-dist/doc/latex/latexdiff/contrib/latexdiff-wrap",
    "texmf-dist/doc/latex/latexdiff/latexdiff",
    "texmf-dist/doc/latex/latexdiff/latexdiff-fast",
    "texmf-dist/doc/latex/latexdiff/latexdiff-man.pdf",
    "texmf/doc/man/man1/latexdiff-vc.man1.pdf",
    "texmf/doc/man/man1/latexdiff.man1.pdf",
    "texmf/doc/man/man1/latexrevise.man1.pdf",
  },
  ["bbding"] = {
    "texmf-dist/doc/latex/bbding/README",
    "texmf-dist/doc/latex/bbding/bbding.pdf",
  },
  ["spotcolor"] = {
    "texmf-dist/doc/latex/spotcolor/README",
    "texmf-dist/doc/latex/spotcolor/readme.pdf",
    "texmf-dist/doc/latex/spotcolor/readme.tcp",
    "texmf-dist/doc/latex/spotcolor/readme.tex",
  },
  ["chletter"] = {
    "texmf-dist/doc/latex/chletter/README",
    "texmf-dist/doc/latex/chletter/chletter.pdf",
  },
  ["hypdvips"] = {
    "texmf-dist/doc/latex/hypdvips/README",
    "texmf-dist/doc/latex/hypdvips/hypdvips.pdf",
    "texmf-dist/doc/latex/hypdvips/manifest.txt",
  },
  ["dingbat"] = {
    "texmf-dist/doc/fonts/dingbat/README",
    "texmf-dist/doc/fonts/dingbat/dingbat.pdf",
  },
  ["apacite"] = {
    "texmf-dist/doc/bibtex/apacite/README",
    "texmf-dist/doc/bibtex/apacite/apacite.pdf",
  },
  ["edfnotes"] = {
    "texmf-dist/doc/latex/edfnotes/PdUsample.pdf",
    "texmf-dist/doc/latex/edfnotes/README",
    "texmf-dist/doc/latex/edfnotes/README.pdf",
    "texmf-dist/doc/latex/edfnotes/README.txt",
    "texmf-dist/doc/latex/edfnotes/SRCFILEs.txt",
    "texmf-dist/doc/latex/edfnotes/edfnotes.pdf",
  },
  ["esk"] = {
    "texmf-dist/doc/latex/esk/COPYING",
    "texmf-dist/doc/latex/esk/README",
    "texmf-dist/doc/latex/esk/esk.pdf",
    "texmf-dist/doc/latex/esk/eskman.pdf",
  },
  ["svn"] = {
    "texmf-dist/doc/latex/svn/README",
    "texmf-dist/doc/latex/svn/svn.pdf",
  },
  ["dtk"] = {
    "texmf-dist/doc/latex/dtk/Changes",
    "texmf-dist/doc/latex/dtk/doc/beispiel-lua.pdf",
    "texmf-dist/doc/latex/dtk/doc/beispiel-xtx.pdf",
    "texmf-dist/doc/latex/dtk/doc/beispiel.pdf",
    "texmf-dist/doc/latex/dtk/komoedie/Makefile",
  },
  ["imsproc"] = {
    "texmf-dist/doc/xelatex/imsproc/README",
  },
  ["lfb"] = {
    "texmf-dist/doc/fonts/lfb/README",
    "texmf-dist/doc/fonts/lfb/example.pdf",
  },
  ["pageslts"] = {
    "texmf-dist/doc/latex/pageslts/README",
    "texmf-dist/doc/latex/pageslts/pageslts-example.pdf",
    "texmf-dist/doc/latex/pageslts/pageslts.pdf",
  },
  ["dcpic"] = {
    "texmf-dist/doc/generic/dcpic/README",
    "texmf-dist/doc/generic/dcpic/README.TEXLIVE",
  },
  ["delimtxt"] = {
    "texmf-dist/doc/latex/delimtxt/delimtxt.pdf",
  },
  ["ifoddpage"] = {
    "texmf-dist/doc/latex/ifoddpage/README",
    "texmf-dist/doc/latex/ifoddpage/ifoddpage.pdf",
  },
  ["gates"] = {
    "texmf-dist/doc/generic/gates/README",
    "texmf-dist/doc/generic/gates/gates-doc.pdf",
    "texmf-dist/doc/generic/gates/gates-doc.txt",
  },
  ["examplep"] = {
    "texmf-dist/doc/latex/examplep/README",
    "texmf-dist/doc/latex/examplep/eurotex_2005_examplep.pdf",
    "texmf-dist/doc/latex/examplep/houses.pdf",
    "texmf-dist/doc/latex/examplep/pexaminipage.pdf",
    "texmf-dist/doc/latex/examplep/shorthyp_t1xtts.pdf",
  },
  ["metapost-examples"] = {
    "texmf-dist/doc/metapost/metapost-examples/Makefile",
    "texmf-dist/doc/metapost/metapost-examples/README",
    "texmf-dist/doc/metapost/metapost-examples/data1",
    "texmf-dist/doc/metapost/metapost-examples/data2",
    "texmf-dist/doc/metapost/metapost-examples/data3",
  },
  ["extract"] = {
    "texmf-dist/doc/latex/extract/README",
    "texmf-dist/doc/latex/extract/extract.pdf",
  },
  ["ytableau"] = {
    "texmf-dist/doc/latex/ytableau/README",
    "texmf-dist/doc/latex/ytableau/ytableau.pdf",
  },
  ["wasysym"] = {
    "texmf-dist/doc/latex/wasysym/wasysym.pdf",
  },
  ["math-e"] = {
    "texmf-dist/doc/latex/math-e/README",
  },
  ["circ"] = {
    "texmf-dist/doc/latex/circ/COPYING",
    "texmf-dist/doc/latex/circ/README",
    "texmf-dist/doc/latex/circ/circ.pdf",
    "texmf-dist/doc/latex/circ/circ.txt",
  },
  ["margbib"] = {
    "texmf-dist/doc/latex/margbib/margbib.pdf",
  },
  ["tikzpagenodes"] = {
    "texmf-dist/doc/latex/tikzpagenodes/README",
    "texmf-dist/doc/latex/tikzpagenodes/tikzpagenodes.pdf",
  },
  ["urwchancal"] = {
    "texmf-dist/doc/fonts/urwchancal/README",
    "texmf-dist/doc/fonts/urwchancal/urwchancal-doc.pdf",
  },
  ["dvdcoll"] = {
    "texmf-dist/doc/latex/dvdcoll/CHANGES",
    "texmf-dist/doc/latex/dvdcoll/INSTALL",
    "texmf-dist/doc/latex/dvdcoll/README",
    "texmf-dist/doc/latex/dvdcoll/dcexample.pdf",
    "texmf-dist/doc/latex/dvdcoll/dvdcoll.pdf",
    "texmf-dist/doc/latex/dvdcoll/dvdcoll_de.pdf",
    "texmf-dist/doc/latex/dvdcoll/manifest.txt",
  },
  ["mciteplus"] = {
    "texmf-dist/doc/latex/mciteplus/README",
    "texmf-dist/doc/latex/mciteplus/changelog.txt",
    "texmf-dist/doc/latex/mciteplus/mciteplus_code.txt",
    "texmf-dist/doc/latex/mciteplus/mciteplus_doc.pdf",
  },
  ["epiolmec"] = {
    "texmf-dist/doc/latex/epiolmec/GlyphAccessCommands.pdf",
  },
  ["web"] = {
    "texmf/doc/man/man1/tangle.man1.pdf",
    "texmf/doc/man/man1/weave.man1.pdf",
  },
  ["gfsbaskerville"] = {
    "texmf-dist/doc/fonts/gfsbaskerville/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/gfsbaskerville/OFL.txt",
    "texmf-dist/doc/fonts/gfsbaskerville/README",
    "texmf-dist/doc/fonts/gfsbaskerville/README.TEXLIVE",
    "texmf-dist/doc/fonts/gfsbaskerville/gfsbaskerville.pdf",
  },
  ["catchfilebetweentags"] = {
    "texmf-dist/doc/latex/catchfilebetweentags/README",
    "texmf-dist/doc/latex/catchfilebetweentags/catchfilebetweentags.pdf",
  },
  ["circuitikz"] = {
    "texmf-dist/doc/latex/circuitikz/CHANGELOG",
    "texmf-dist/doc/latex/circuitikz/README",
    "texmf-dist/doc/latex/circuitikz/circuitikz-context.pdf",
    "texmf-dist/doc/latex/circuitikz/circuitikzmanual.pdf",
  },
  ["datenumber"] = {
    "texmf-dist/doc/latex/datenumber/README.txt",
    "texmf-dist/doc/latex/datenumber/doc.pdf",
    "texmf-dist/doc/latex/datenumber/docgerman.pdf",
  },
  ["carlisle"] = {
    "texmf-dist/doc/latex/carlisle/README",
    "texmf-dist/doc/latex/carlisle/ltxtable.pdf",
  },
  ["gmverse"] = {
    "texmf-dist/doc/latex/gmverse/README",
    "texmf-dist/doc/latex/gmverse/gmverse.pdf",
  },
  ["fixltxhyph"] = {
    "texmf-dist/doc/latex/fixltxhyph/README",
    "texmf-dist/doc/latex/fixltxhyph/fixltxhyph.pdf",
  },
  ["semaphor"] = {
    "texmf-dist/doc/fonts/semaphor/README",
    "texmf-dist/doc/fonts/semaphor/example.pdf",
    "texmf-dist/doc/fonts/semaphor/test-context.pdf",
  },
  ["noitcrul"] = {
    "texmf-dist/doc/latex/noitcrul/README",
    "texmf-dist/doc/latex/noitcrul/noitcrul.pdf",
  },
  ["keycommand"] = {
    "texmf-dist/doc/latex/keycommand/README",
    "texmf-dist/doc/latex/keycommand/keycommand-example.pdf",
    "texmf-dist/doc/latex/keycommand/keycommand.pdf",
  },
  ["textopo"] = {
    "texmf-dist/doc/latex/textopo/textopo.pdf",
    "texmf-dist/doc/latex/textopo/textopo.txt",
  },
  ["concmath-fonts"] = {
    "texmf-dist/doc/fonts/concmath-fonts/CATALOGUE",
    "texmf-dist/doc/fonts/concmath-fonts/Makefile",
    "texmf-dist/doc/fonts/concmath-fonts/README",
  },
  ["dvipdfm"] = {
    "texmf/doc/dvipdfm/Makefile",
    "texmf/doc/dvipdfm/dvipdfm.pdf",
    "texmf/doc/dvipdfm/something.pdf",
    "texmf/doc/dvipdfm/transistor.pdf",
    "texmf/doc/man/man1/dvipdfm.man1.pdf",
    "texmf/doc/man/man1/dvipdft.man1.pdf",
    "texmf/doc/man/man1/ebb.man1.pdf",
  },
  ["truncate"] = {
    "texmf-dist/doc/latex/truncate/truncate.pdf",
  },
  ["chronology"] = {
    "texmf-dist/doc/latex/chronology/README",
    "texmf-dist/doc/latex/chronology/README.txt",
    "texmf-dist/doc/latex/chronology/chronology.pdf",
  },
  ["pdfcrop"] = {
    "texmf-dist/doc/support/pdfcrop/README",
  },
  ["asaetr"] = {
    "texmf-dist/doc/latex/asaetr/MANIFEST",
    "texmf-dist/doc/latex/asaetr/asaetr.pdf",
  },
  ["colorwav"] = {
    "texmf-dist/doc/latex/colorwav/README",
    "texmf-dist/doc/latex/colorwav/colorwav.pdf",
  },
  ["dvipos"] = {
    "texmf/doc/man/man1/dvipos.man1.pdf",
  },
  ["mfware"] = {
    "texmf/doc/man/man1/gftodvi.man1.pdf",
    "texmf/doc/man/man1/gftopk.man1.pdf",
    "texmf/doc/man/man1/gftype.man1.pdf",
    "texmf/doc/man/man1/mft.man1.pdf",
    "texmf/doc/man/man1/pktogf.man1.pdf",
    "texmf/doc/man/man1/pktype.man1.pdf",
  },
  ["logpap"] = {
    "texmf-dist/doc/latex/logpap/README",
    "texmf-dist/doc/latex/logpap/example.pdf",
  },
  ["bgteubner"] = {
    "texmf-dist/doc/latex/bgteubner/ChangeLog",
    "texmf-dist/doc/latex/bgteubner/LIESMICH",
    "texmf-dist/doc/latex/bgteubner/README",
    "texmf-dist/doc/latex/bgteubner/README.hhsubfigure",
    "texmf-dist/doc/latex/bgteubner/ToDo",
    "texmf-dist/doc/latex/bgteubner/bgteubner.pdf",
    "texmf-dist/doc/latex/bgteubner/bgteucls.pdf",
    "texmf-dist/doc/latex/bgteubner/bild_ganz.pdf",
    "texmf-dist/doc/latex/bgteubner/bild_mitte.pdf",
    "texmf-dist/doc/latex/bgteubner/bild_oben.pdf",
    "texmf-dist/doc/latex/bgteubner/bild_oben_unten.pdf",
    "texmf-dist/doc/latex/bgteubner/bild_umflossen.pdf",
    "texmf-dist/doc/latex/bgteubner/bild_unten.pdf",
    "texmf-dist/doc/latex/bgteubner/bild_zu_lang.pdf",
    "texmf-dist/doc/latex/bgteubner/bild_zu_lang2.pdf",
    "texmf-dist/doc/latex/bgteubner/manifest.txt",
    "texmf-dist/doc/latex/bgteubner/math-cm.pdf",
    "texmf-dist/doc/latex/bgteubner/math-mathtime.pdf",
    "texmf-dist/doc/latex/bgteubner/math.pdf",
    "texmf-dist/doc/latex/bgteubner/umbruch1.pdf",
    "texmf-dist/doc/latex/bgteubner/umbruch1a.pdf",
    "texmf-dist/doc/latex/bgteubner/umbruch2.pdf",
    "texmf-dist/doc/latex/bgteubner/umbruch2a.pdf",
    "texmf-dist/doc/latex/bgteubner/umbruch3.pdf",
    "texmf-dist/doc/latex/bgteubner/umbruch3a.pdf",
    "texmf-dist/doc/latex/bgteubner/usefiles.txt",
  },
  ["lshort-chinese"] = {
    "texmf-dist/doc/latex/lshort-chinese/README",
    "texmf-dist/doc/latex/lshort-chinese/lshort-zh-cn.pdf",
  },
  ["epigrafica"] = {
    "texmf-dist/doc/fonts/epigrafica/README",
    "texmf-dist/doc/fonts/epigrafica/epigrafica.pdf",
  },
  ["active-conf"] = {
    "texmf-dist/doc/latex/active-conf/README",
    "texmf-dist/doc/latex/active-conf/active-conf.pdf",
    "texmf-dist/doc/latex/active-conf/example/header-logo-2006.pdf",
  },
  ["eepic"] = {
    "texmf-dist/doc/latex/eepic/eepic.pdf",
    "texmf-dist/doc/latex/eepic/fig2eepic/makefile",
    "texmf-dist/doc/latex/eepic/fig2eepic/readme",
    "texmf-dist/doc/latex/eepic/readme",
  },
  ["lastpage"] = {
    "texmf-dist/doc/latex/lastpage/README",
    "texmf-dist/doc/latex/lastpage/lastpage-example.pdf",
    "texmf-dist/doc/latex/lastpage/lastpage.pdf",
  },
  ["gitinfo"] = {
    "texmf-dist/doc/latex/gitinfo/README",
    "texmf-dist/doc/latex/gitinfo/gitinfo.pdf",
    "texmf-dist/doc/latex/gitinfo/post-xxx-sample.txt",
  },
  ["dprogress"] = {
    "texmf-dist/doc/latex/dprogress/README",
    "texmf-dist/doc/latex/dprogress/dprogress.pdf",
  },
  ["anyfontsize"] = {
    "texmf-dist/doc/latex/anyfontsize/README",
    "texmf-dist/doc/latex/anyfontsize/anyfontsize.pdf",
  },
  ["tabu"] = {
    "texmf-dist/doc/latex/tabu/README",
    "texmf-dist/doc/latex/tabu/tabu.pdf",
  },
  ["lualatex-math"] = {
    "texmf-dist/doc/lualatex/lualatex-math/lualatex-math.pdf",
  },
  ["numprint"] = {
    "texmf-dist/doc/latex/numprint/README",
    "texmf-dist/doc/latex/numprint/nbaseprt.pdf",
    "texmf-dist/doc/latex/numprint/numprint.pdf",
  },
  ["beamer-tut-pt"] = {
    "texmf-dist/doc/latex/beamer-tut-pt/AnnArbor1.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/AnnArbor2.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/CambridgeUS1.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/CambridgeUS2.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/LEIAME",
    "texmf-dist/doc/latex/beamer-tut-pt/README",
    "texmf-dist/doc/latex/beamer-tut-pt/anim1.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/anim2.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/anim3.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/anim4.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/berkeley1.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/berkeley2.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/blocos.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/boadilla1.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/boadilla2.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/madrid1.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/madrid2.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/montpellier1.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/montpellier2.ps",
    "texmf-dist/doc/latex/beamer-tut-pt/tutorialbeamer.pdf",
  },
  ["pst-calendar"] = {
    "texmf-dist/doc/latex/pst-calendar/Changes",
    "texmf-dist/doc/latex/pst-calendar/README",
    "texmf-dist/doc/latex/pst-calendar/pst-calendar-docDE.pdf",
    "texmf-dist/doc/latex/pst-calendar/pst-calendar-docFR.pdf",
  },
  ["getfiledate"] = {
    "texmf-dist/doc/latex/getfiledate/README",
    "texmf-dist/doc/latex/getfiledate/getfiledate-guide.pdf",
  },
  ["lgreek"] = {
    "texmf-dist/doc/latex/lgreek/README",
    "texmf-dist/doc/latex/lgreek/lgreekuse.pdf",
  },
  ["vhistory"] = {
    "texmf-dist/doc/latex/vhistory/CHANGES",
    "texmf-dist/doc/latex/vhistory/README",
    "texmf-dist/doc/latex/vhistory/README.doc",
    "texmf-dist/doc/latex/vhistory/vh_set_example.pdf",
    "texmf-dist/doc/latex/vhistory/vh_sets_de.pdf",
    "texmf-dist/doc/latex/vhistory/vh_sets_en.pdf",
  },
  ["biblatex-chem"] = {
    "texmf-dist/doc/latex/biblatex-chem/README",
    "texmf-dist/doc/latex/biblatex-chem/biblatex-chem-acs.pdf",
    "texmf-dist/doc/latex/biblatex-chem/biblatex-chem-angew.pdf",
    "texmf-dist/doc/latex/biblatex-chem/biblatex-chem-biochem.pdf",
    "texmf-dist/doc/latex/biblatex-chem/biblatex-chem-rsc.pdf",
    "texmf-dist/doc/latex/biblatex-chem/biblatex-chem.pdf",
  },
  ["slideshow"] = {
    "texmf-dist/doc/metapost/slideshow/slideshow.txt",
    "texmf-dist/doc/metapost/slideshow/sshowex.pdf",
    "texmf-dist/doc/metapost/slideshow/sshowex2.pdf",
    "texmf-dist/doc/metapost/slideshow/sshowex3.pdf",
    "texmf-dist/doc/metapost/slideshow/sshowintro.pdf",
  },
  ["colourchange"] = {
    "texmf-dist/doc/latex/colourchange/README",
    "texmf-dist/doc/latex/colourchange/colourchangedoc.pdf",
  },
  ["listbib"] = {
    "texmf-dist/doc/latex/listbib/listbib-doc.pdf",
  },
  ["pst-3dplot"] = {
    "texmf-dist/doc/generic/pst-3dplot/Changes",
    "texmf-dist/doc/generic/pst-3dplot/README",
    "texmf-dist/doc/generic/pst-3dplot/more_docs/tb72voss3d.pdf",
    "texmf-dist/doc/generic/pst-3dplot/pst-3dplot-doc.pdf",
  },
  ["fontch"] = {
    "texmf-dist/doc/plain/fontch/README",
    "texmf-dist/doc/plain/fontch/fontch.pdf",
  },
  ["xmpincl"] = {
    "texmf-dist/doc/latex/xmpincl/README",
    "texmf-dist/doc/latex/xmpincl/xmpincl.pdf",
  },
  ["polyglot"] = {
    "texmf-dist/doc/latex/polyglot/sample.dvi",
  },
  ["bgreek"] = {
    "texmf-dist/doc/latex/bgreek/MANIFEST.TXT",
    "texmf-dist/doc/latex/bgreek/README",
    "texmf-dist/doc/latex/bgreek/bgman.pdf",
  },
  ["context-lilypond"] = {
    "texmf-dist/doc/context/third/lilypond/demo.pdf",
    "texmf-dist/doc/context/third/lilypond/t-lilypond.pdf",
  },
  ["esint"] = {
    "texmf-dist/doc/latex/esint/README",
    "texmf-dist/doc/latex/esint/esint.pdf",
  },
  ["tex-virtual-academy-pl"] = {
    "texmf-dist/doc/generic/tex-virtual-academy-pl/TeX-pub.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/context/cont-ins.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/context/context.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/context/tytuly.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/cototex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/fonty/font-abc.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/fonty/fonts_inst.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/fonty/index.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/fonty/nfss.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/fonty/qx-info.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/fonty/qx-table1.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/fonty/qx-table2.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/day.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/decode.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/dies.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/flags.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/id.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/index.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/jedn.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/lang.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/lower.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/mil.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/mon.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/name.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/order.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/plmindex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/porzadek.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/program.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/setki.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/spec.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/toascii.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/typy.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/tys.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/idx/upper.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/index.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/kuchnia/hist.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/kuchnia/tex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/latex2e.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/listy/description.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/listy/enumerate.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/listy/itemize.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/listy/klopoty.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/listy/list.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/listy/porzadek.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/listy/standard.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/3parttable.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/accents.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/acromake.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/afterpage.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/alltt.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/amsthm.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/arabic.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/array.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/balance.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/bar.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/blkarray.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/bm.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/bophook.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/boxedminipage.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/calc.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/capt-of.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/caption.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/caption2.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/cases.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/ccaption.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/changebar.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/chapterbib.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/cite.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/color.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/colortbl.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/comma.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/cuted.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/dblfnote.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/dcolumn.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/delarray.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/dotseqn.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/dow.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/drftcite.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/dropping.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/endfloat.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/enumerate.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/enumitem.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/epsfig.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/everyship.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/expdlist.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/exscale.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/extmath.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/extramarks.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancybox.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancyhdr.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancyheading.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/filecontents.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/flafter.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/float.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/floatflt.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/floatpag.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/fltpage.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/flushend.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/fn2end.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/fnpara.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/fnpos.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/footmisc.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/footnpag.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/fp.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/ftnright.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/geometry.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/graphicx.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/graphpaper.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/harpoon.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/here.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/hhline.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/hyperref.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/ifthen.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/indentfirst.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/index.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/labeldeb.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/lastpage.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/lcg.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/letterspace.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/localloc.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/longtable.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/lscape.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/ltablex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/ltabptch.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/ltxtable.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/macro.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/macro_t.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/manyfoot.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/minitoc.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/moje_typy.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/moreverb.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/mparhack.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/multfoot.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/multibox.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/multicol.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/numprint.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/oldstyle.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/oubraces.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/overbrace.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/pdfscreen.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/pfnote.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/plain.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/printtim.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/pstcol.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/qobitree.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/ragged2e.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/regcount.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/relsize.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/remreset.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/rotate.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/rotating.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/selectpage.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadepar.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadetheorem.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadethm.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadow.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/shapepar.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/shortvrb.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/showkeys.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/sidecap.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/stmaryrd.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqn.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqnarray.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/subfigure.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/subfloat.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/sublabel.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/subscript.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/supertabular.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/sverb.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/tabularx.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/theorem.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/threeparttable.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/time.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/ulem.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/umoline.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/undertilde.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/url.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbatim.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbdef.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/version.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/vfrlocal.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/vmargin.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/vrbexin.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/vrflocal.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/wiggly.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/wmcropmark.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/wrapfig.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/xr.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/xspace.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/macro/xtab.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/pagina/pagina.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/spisy/chap.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/spisy/l_chap.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/spisy/l_sec.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/spisy/spis.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/chapter.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/count.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/liczniki.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/num.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p3.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p4.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p5.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p6.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p7.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/part.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/poziom.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/s.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/sect.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tc.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tl.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tr.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tx.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/txx.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/manifest.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/poczatki/cont-pl.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/poczatki/emtex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/poczatki/implementacje.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/poczatki/index.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/poczatki/inst-mik.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/poczatki/latex-pl.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/poczatki/mex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/poczatki/miktex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/poczatki/spw.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/poczatki/tetex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/poczatki/web2c.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/podstawy/2-0wst1.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/podstawy/2-1coto.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/podstawy/2-1kazio.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/podstawy/2-1przyg.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/podstawy/2-1zece.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/podstawy/bib.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/podstawy/spis.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/podstawy/tex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/podstawy/title.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/auctex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-1.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-2.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-3.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-4.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-5.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-6.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-7.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-8.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/dvidvi.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/hyph.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/prog/prog.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/tex/odsylacze.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/tex/tex.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/tex/tex_key.html",
    "texmf-dist/doc/generic/tex-virtual-academy-pl/tex/tryby.html",
  },
  ["monofill"] = {
    "texmf-dist/doc/latex/monofill/README",
    "texmf-dist/doc/latex/monofill/monofill.pdf",
  },
  ["piechartmp"] = {
    "texmf-dist/doc/metapost/piechartmp/INSTALL",
    "texmf-dist/doc/metapost/piechartmp/LEGAL",
    "texmf-dist/doc/metapost/piechartmp/README",
    "texmf-dist/doc/metapost/piechartmp/README.TEXLIVE",
    "texmf-dist/doc/metapost/piechartmp/examples/wec-mfun.pdf",
    "texmf-dist/doc/metapost/piechartmp/examples/wec.pdf",
  },
  ["tabls"] = {
    "texmf-dist/doc/latex/tabls/tabls.pdf",
  },
  ["technics"] = {
    "texmf-dist/doc/latex/technics/technics.pdf",
  },
  ["mfpic"] = {
    "texmf-dist/doc/generic/mfpic/README",
    "texmf-dist/doc/generic/mfpic/changes.txt",
    "texmf-dist/doc/generic/mfpic/install.txt",
    "texmf-dist/doc/generic/mfpic/mfpcard.pdf",
    "texmf-dist/doc/generic/mfpic/mfpguide.pdf",
    "texmf-dist/doc/generic/mfpic/mfpic-doc.pdf",
  },
  ["ghab"] = {
    "texmf-dist/doc/latex/ghab/README",
    "texmf-dist/doc/latex/ghab/ghab-doc.pdf",
  },
  ["commath"] = {
    "texmf-dist/doc/latex/commath/README",
    "texmf-dist/doc/latex/commath/commath.pdf",
  },
  ["pdftools"] = {
    "texmf/doc/man/man1/e2pall.man1.pdf",
    "texmf/doc/man/man1/pdfclose.man1.pdf",
    "texmf/doc/man/man1/pdfopen.man1.pdf",
    "texmf/doc/man/man1/pdftosrc.man1.pdf",
  },
  ["vocaltract"] = {
    "texmf-dist/doc/latex/vocaltract/README",
    "texmf-dist/doc/latex/vocaltract/vtLatex_FigureDemo.pdf",
  },
  ["functan"] = {
    "texmf-dist/doc/latex/functan/README",
    "texmf-dist/doc/latex/functan/functan.pdf",
  },
  ["concrete"] = {
    "texmf-dist/doc/fonts/concrete/CATALOGUE",
    "texmf-dist/doc/fonts/concrete/Makefile",
    "texmf-dist/doc/fonts/concrete/README",
  },
  ["sf298"] = {
    "texmf-dist/doc/latex/sf298/sample298.pdf",
    "texmf-dist/doc/latex/sf298/sf298.pdf",
  },
  ["lexikon"] = {
    "texmf-dist/doc/latex/lexikon/lexikon-doc.pdf",
  },
  ["typehtml"] = {
    "texmf-dist/doc/latex/typehtml/README",
    "texmf-dist/doc/latex/typehtml/typehtml.pdf",
  },
  ["lazylist"] = {
    "texmf-dist/doc/latex/lazylist/lazylist.pdf",
  },
  ["bibleref-parse"] = {
    "texmf-dist/doc/latex/bibleref-parse/README",
    "texmf-dist/doc/latex/bibleref-parse/bibleref-parse.pdf",
  },
  ["l2tabu-english"] = {
    "texmf-dist/doc/latex/l2tabu-english/l2tabuen.pdf",
  },
  ["endnotes"] = {
    "texmf-dist/doc/latex/endnotes/endnotes.pdf",
  },
  ["l2tabu-italian"] = {
    "texmf-dist/doc/latex/l2tabu-italian/l2tabuit.pdf",
  },
  ["pst-soroban"] = {
    "texmf-dist/doc/generic/pst-soroban/Changes",
    "texmf-dist/doc/generic/pst-soroban/README",
    "texmf-dist/doc/generic/pst-soroban/pst-soroban-doc.pdf",
  },
  ["context-construction-plan"] = {
    "texmf-dist/doc/context/third/construction-plan/construction-plan-demo.pdf",
    "texmf-dist/doc/context/third/construction-plan/construction-plan-doc.pdf",
  },
  ["sapthesis"] = {
    "texmf-dist/doc/latex/sapthesis/README",
    "texmf-dist/doc/latex/sapthesis/sapthesis-doc.pdf",
    "texmf-dist/doc/latex/sapthesis/sapthesis-example.pdf",
  },
  ["fragmaster"] = {
    "texmf-dist/doc/support/fragmaster/AUTHORS",
    "texmf-dist/doc/support/fragmaster/COPYING",
    "texmf-dist/doc/support/fragmaster/CREDITS",
    "texmf-dist/doc/support/fragmaster/Changes",
    "texmf-dist/doc/support/fragmaster/README",
    "texmf-dist/doc/support/fragmaster/README.de",
    "texmf-dist/doc/support/fragmaster/example/document.pdf",
    "texmf-dist/doc/support/fragmaster/example/document.ps",
    "texmf-dist/doc/support/fragmaster/example/parabel.pdf",
    "texmf-dist/doc/support/fragmaster/example/parabel_fm",
    "texmf-dist/doc/support/fragmaster/example/parabel_fm.pdf",
    "texmf-dist/doc/support/fragmaster/fragmaster.pdf",
  },
  ["pdftex"] = {
    "texmf-dist/doc/pdftex/NEWS",
    "texmf-dist/doc/pdftex/README",
    "texmf-dist/doc/pdftex/manual/ChangeLog",
    "texmf-dist/doc/pdftex/manual/Makefile",
    "texmf-dist/doc/pdftex/manual/README",
    "texmf-dist/doc/pdftex/manual/pdftex-a.pdf",
    "texmf-dist/doc/pdftex/manual/pdftex-l.pdf",
    "texmf-dist/doc/pdftex/manual/pdftex-s.pdf",
    "texmf-dist/doc/pdftex/manual/pdftex-syntax.txt",
    "texmf-dist/doc/pdftex/manual/pdftex-t.txt",
    "texmf-dist/doc/pdftex/manual/samplepdf/pic.pdf",
    "texmf-dist/doc/pdftex/manual/samplepdf/tmp.pdf",
    "texmf-dist/doc/pdftex/pdftex-pdfkeys/Makefile",
    "texmf-dist/doc/pdftex/pdftex-pdfkeys/pdftex-pdfkeys.pdf",
    "texmf-dist/doc/pdftex/thanh/ext/mktextfm",
    "texmf-dist/doc/pdftex/thanh/ext/mktfm8z",
    "texmf/doc/man/man1/pdfetex.man1.pdf",
    "texmf/doc/man/man1/pdftex.man1.pdf",
  },
  ["hexgame"] = {
    "texmf-dist/doc/latex/hexgame/README",
    "texmf-dist/doc/latex/hexgame/hexgame.pdf",
  },
  ["eskd"] = {
    "texmf-dist/doc/latex/eskd/README",
    "texmf-dist/doc/latex/eskd/eskd.pdf",
  },
  ["tcldoc"] = {
    "texmf-dist/doc/latex/tcldoc/README.txt",
    "texmf-dist/doc/latex/tcldoc/examples/README.txt",
    "texmf-dist/doc/latex/tcldoc/tclldoc.pdf",
    "texmf-dist/doc/latex/tcldoc/tools/README.txt",
  },
  ["context-french"] = {
    "texmf-dist/doc/context/third/french/french-demo.pdf",
    "texmf-dist/doc/context/third/french/french-doc.pdf",
  },
  ["forloop"] = {
    "texmf-dist/doc/latex/forloop/README",
    "texmf-dist/doc/latex/forloop/forloop.pdf",
  },
  ["titling"] = {
    "texmf-dist/doc/latex/titling/README",
    "texmf-dist/doc/latex/titling/titling.pdf",
  },
  ["tcolorbox"] = {
    "texmf-dist/doc/latex/tcolorbox/CHANGES",
    "texmf-dist/doc/latex/tcolorbox/README",
    "texmf-dist/doc/latex/tcolorbox/README.TEXLIVE",
    "texmf-dist/doc/latex/tcolorbox/tcolorbox-example.pdf",
    "texmf-dist/doc/latex/tcolorbox/tcolorbox.pdf",
  },
  ["biblatex-mla"] = {
    "texmf-dist/doc/latex/biblatex-mla/CHANGES",
    "texmf-dist/doc/latex/biblatex-mla/README",
    "texmf-dist/doc/latex/biblatex-mla/doc/biblatex-mla-old.pdf",
    "texmf-dist/doc/latex/biblatex-mla/doc/biblatex-mla.pdf",
  },
  ["toptesi"] = {
    "texmf-dist/doc/latex/toptesi/FrontespiziAssemblati.pdf",
    "texmf-dist/doc/latex/toptesi/README",
    "texmf-dist/doc/latex/toptesi/manifest.txt",
    "texmf-dist/doc/latex/toptesi/toptesi-doc-xetex-a.pdf",
    "texmf-dist/doc/latex/toptesi/toptesi-doc-xetex-def.ps",
    "texmf-dist/doc/latex/toptesi/toptesi-doc-xetex.pdf",
    "texmf-dist/doc/latex/toptesi/toptesi-example-xetex.pdf",
    "texmf-dist/doc/latex/toptesi/toptesi-example.pdf",
    "texmf-dist/doc/latex/toptesi/toptesi.pdf",
  },
  ["pst-fill"] = {
    "texmf-dist/doc/generic/pst-fill/Changes",
    "texmf-dist/doc/generic/pst-fill/README",
    "texmf-dist/doc/generic/pst-fill/pst-fill.pdf",
  },
  ["lcdftypetools"] = {
    "texmf/doc/man/man1/cfftot1.man1.pdf",
    "texmf/doc/man/man1/mmafm.man1.pdf",
    "texmf/doc/man/man1/mmpfb.man1.pdf",
    "texmf/doc/man/man1/otfinfo.man1.pdf",
    "texmf/doc/man/man1/otftotfm.man1.pdf",
    "texmf/doc/man/man1/t1dotlessj.man1.pdf",
    "texmf/doc/man/man1/t1lint.man1.pdf",
    "texmf/doc/man/man1/t1rawafm.man1.pdf",
    "texmf/doc/man/man1/t1reencode.man1.pdf",
    "texmf/doc/man/man1/t1testpage.man1.pdf",
    "texmf/doc/man/man1/ttftotype42.man1.pdf",
  },
  ["changebar"] = {
    "texmf-dist/doc/latex/changebar/00readme.txt",
    "texmf-dist/doc/latex/changebar/catalog.txt",
    "texmf-dist/doc/latex/changebar/cbtest1-ltx.pdf",
    "texmf-dist/doc/latex/changebar/cbtest1-pdf.pdf",
    "texmf-dist/doc/latex/changebar/cbtest2-ltx.pdf",
    "texmf-dist/doc/latex/changebar/cbtest2-pdf.pdf",
    "texmf-dist/doc/latex/changebar/changebar.pdf",
    "texmf-dist/doc/latex/changebar/manifest.txt",
  },
  ["translation-array-fr"] = {
    "texmf-dist/doc/latex/translation-array-fr/Copyright",
    "texmf-dist/doc/latex/translation-array-fr/README",
    "texmf-dist/doc/latex/translation-array-fr/f-array.pdf",
  },
  ["thmtools"] = {
    "texmf-dist/doc/latex/thmtools/COPYING",
    "texmf-dist/doc/latex/thmtools/README",
    "texmf-dist/doc/latex/thmtools/TODO",
    "texmf-dist/doc/latex/thmtools/thmtools.pdf",
  },
  ["cns"] = {
    "texmf-dist/doc/fonts/cns/cns40-1/README",
    "texmf-dist/doc/fonts/cns/cns40-2/README",
    "texmf-dist/doc/fonts/cns/cns40-3/README",
    "texmf-dist/doc/fonts/cns/cns40-4/README",
    "texmf-dist/doc/fonts/cns/cns40-5/README",
    "texmf-dist/doc/fonts/cns/cns40-6/README",
    "texmf-dist/doc/fonts/cns/cns40-7/README",
    "texmf-dist/doc/fonts/cns/cns40-b5/README",
  },
  ["akletter"] = {
    "texmf-dist/doc/latex/akletter/letterdoc.pdf",
    "texmf-dist/doc/latex/akletter/lettereng.pdf",
  },
  ["augie"] = {
    "texmf-dist/doc/latex/augie/README.augie",
    "texmf-dist/doc/latex/augie/augie.txt",
  },
  ["extpfeil"] = {
    "texmf-dist/doc/latex/extpfeil/README",
    "texmf-dist/doc/latex/extpfeil/extpfeil.pdf",
  },
  ["bhcexam"] = {
    "texmf-dist/doc/latex/bhcexam/Makefile",
    "texmf-dist/doc/latex/bhcexam/README",
  },
  ["latex2e-help-texinfo-spanish"] = {
    "texmf-dist/doc/latex/latex2e-help-texinfo-spanish/latex2e-es.html",
    "texmf-dist/doc/latex/latex2e-help-texinfo-spanish/latex2e-es.pdf",
    "texmf-dist/doc/latex/latex2e-help-texinfo-spanish/latex2e-es.txt",
  },
  ["beameraudience"] = {
    "texmf-dist/doc/latex/beameraudience/README",
  },
  ["cherokee"] = {
    "texmf-dist/doc/fonts/cherokee/README",
  },
  ["capt-of"] = {
    "texmf-dist/doc/latex/capt-of/README",
    "texmf-dist/doc/latex/capt-of/capt-of.pdf",
  },
  ["idxlayout"] = {
    "texmf-dist/doc/latex/idxlayout/README",
    "texmf-dist/doc/latex/idxlayout/idxlayout.pdf",
  },
  ["powerdot-fuberlin"] = {
    "texmf-dist/doc/latex/powerdot-FUBerlin/README",
    "texmf-dist/doc/latex/powerdot-FUBerlin/exampleClass.pdf",
    "texmf-dist/doc/latex/powerdot-FUBerlin/exampleStyle.pdf",
  },
  ["lua-alt-getopt"] = {
    "texmf-dist/doc/support/lua-alt-getopt/ChangeLog",
    "texmf-dist/doc/support/lua-alt-getopt/Makefile",
    "texmf-dist/doc/support/lua-alt-getopt/NEWS",
    "texmf-dist/doc/support/lua-alt-getopt/README",
    "texmf-dist/doc/support/lua-alt-getopt/alt_getopt",
  },
  ["context-bnf"] = {
    "texmf-dist/doc/context/third/bnf/NEWS",
    "texmf-dist/doc/context/third/bnf/README",
    "texmf-dist/doc/context/third/bnf/t-bnf.pdf",
  },
  ["nddiss"] = {
    "texmf-dist/doc/latex/nddiss/ReadMe.1st.txt",
    "texmf-dist/doc/latex/nddiss/example-v1.3/LICENSE",
    "texmf-dist/doc/latex/nddiss/example-v1.3/README.1st.txt",
    "texmf-dist/doc/latex/nddiss/example-v1.3/README.orig",
    "texmf-dist/doc/latex/nddiss/example-v1.3/VERSION",
    "texmf-dist/doc/latex/nddiss/example-v1.3/example.pdf",
    "texmf-dist/doc/latex/nddiss/example-v1.3/makefile",
    "texmf-dist/doc/latex/nddiss/example-v1.3/sample_nd.pdf",
    "texmf-dist/doc/latex/nddiss/nddiss2e.pdf",
  },
  ["hyph-utf8"] = {
    "texmf-dist/doc/generic/hyph-utf8/CHANGES",
    "texmf-dist/doc/generic/hyph-utf8/README",
    "texmf-dist/doc/generic/hyph-utf8/bg/azbukaExtended.pdf",
    "texmf-dist/doc/generic/hyph-utf8/es/README",
    "texmf-dist/doc/generic/hyph-utf8/es/division.pdf",
    "texmf-dist/doc/generic/hyph-utf8/hu/huhyphn.pdf",
    "texmf-dist/doc/generic/hyph-utf8/hyphenation-distribution.pdf",
    "texmf-dist/doc/generic/hyph-utf8/hyphenation.pdf",
    "texmf-dist/doc/generic/hyph-utf8/sa/hyphenmin.txt",
    "texmf-dist/doc/luatex/hyph-utf8/README",
    "texmf-dist/doc/luatex/hyph-utf8/luatex-hyphen.pdf",
  },
  ["barcodes"] = {
    "texmf-dist/doc/latex/barcodes/README",
    "texmf-dist/doc/latex/barcodes/changes",
    "texmf-dist/doc/latex/barcodes/eandoc.pdf",
  },
  ["tabbing"] = {
    "texmf-dist/doc/latex/Tabbing/00readme",
    "texmf-dist/doc/latex/Tabbing/Tabbing.pdf",
  },
  ["combelow"] = {
    "texmf-dist/doc/latex/combelow/README",
    "texmf-dist/doc/latex/combelow/combelow.pdf",
  },
  ["curves"] = {
    "texmf-dist/doc/latex/curves/README",
    "texmf-dist/doc/latex/curves/curves.pdf",
    "texmf-dist/doc/latex/curves/latex2pdf",
  },
  ["showlabels"] = {
    "texmf-dist/doc/latex/showlabels/LICENCE",
    "texmf-dist/doc/latex/showlabels/README",
    "texmf-dist/doc/latex/showlabels/VERSION",
    "texmf-dist/doc/latex/showlabels/showlabels.html",
    "texmf-dist/doc/latex/showlabels/showlabels.pdf",
  },
  ["elbioimp"] = {
    "texmf-dist/doc/latex/elbioimp/Makefile",
    "texmf-dist/doc/latex/elbioimp/README",
    "texmf-dist/doc/latex/elbioimp/elbioimp.pdf",
  },
  ["dviincl"] = {
    "texmf-dist/doc/metapost/dviincl/README",
    "texmf-dist/doc/metapost/dviincl/README.pl",
  },
  ["verbatimbox"] = {
    "texmf-dist/doc/latex/verbatimbox/README",
    "texmf-dist/doc/latex/verbatimbox/verbatimbox_example.pdf",
  },
  ["frletter"] = {
    "texmf-dist/doc/latex/frletter/README",
  },
  ["preprint"] = {
    "texmf-dist/doc/latex/preprint/00readme.txt",
    "texmf-dist/doc/latex/preprint/00readme.unix",
    "texmf-dist/doc/latex/preprint/authblk.pdf",
    "texmf-dist/doc/latex/preprint/balance.pdf",
    "texmf-dist/doc/latex/preprint/figcaps.pdf",
    "texmf-dist/doc/latex/preprint/fullpage.pdf",
    "texmf-dist/doc/latex/preprint/sublabel.pdf",
  },
  ["drs"] = {
    "texmf-dist/doc/latex/drs/README",
    "texmf-dist/doc/latex/drs/drsdoc.pdf",
  },
  ["cjkpunct"] = {
    "texmf-dist/doc/latex/cjkpunct/CJKpunct.pdf",
    "texmf-dist/doc/latex/cjkpunct/README",
    "texmf-dist/doc/latex/cjkpunct/README.zh-cn.txt",
  },
  ["pst-solarsystem"] = {
    "texmf-dist/doc/generic/pst-solarsystem/Changes",
    "texmf-dist/doc/generic/pst-solarsystem/README",
    "texmf-dist/doc/generic/pst-solarsystem/pst-solarsystem-doc.pdf",
  },
  ["proba"] = {
    "texmf-dist/doc/latex/proba/README",
    "texmf-dist/doc/latex/proba/proba.pdf",
  },
  ["fwlw"] = {
    "texmf-dist/doc/latex/fwlw/README",
    "texmf-dist/doc/latex/fwlw/fwlw.pdf",
  },
  ["fbithesis"] = {
    "texmf-dist/doc/latex/fbithesis/README",
    "texmf-dist/doc/latex/fbithesis/example.pdf",
    "texmf-dist/doc/latex/fbithesis/fbithesis.pdf",
  },
  ["mwcls"] = {
    "texmf-dist/doc/latex/mwcls/CZYTAJ",
    "texmf-dist/doc/latex/mwcls/ChangeLog",
    "texmf-dist/doc/latex/mwcls/README",
    "texmf-dist/doc/latex/mwcls/mwclsdoc.pdf",
  },
  ["sasnrdisplay"] = {
    "texmf-dist/doc/latex/sasnrdisplay/README",
    "texmf-dist/doc/latex/sasnrdisplay/SASnRdisplay.pdf",
  },
  ["mil3"] = {
    "texmf-dist/doc/latex/mil3/README",
    "texmf-dist/doc/latex/mil3/contents",
    "texmf-dist/doc/latex/mil3/gratzer",
    "texmf-dist/doc/latex/mil3/sample.html",
  },
  ["gentium"] = {
    "texmf-dist/doc/fonts/gentium/Gentium_1.02/FONTLOG.txt",
    "texmf-dist/doc/fonts/gentium/Gentium_1.02/GENTIUM-FAQ.txt",
    "texmf-dist/doc/fonts/gentium/Gentium_1.02/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/gentium/Gentium_1.02/OFL.txt",
    "texmf-dist/doc/fonts/gentium/Gentium_1.02/QUOTES.txt",
    "texmf-dist/doc/fonts/gentium/Gentium_1.02/README.txt",
    "texmf-dist/doc/fonts/gentium/Gentium_Basic_1.1/FONTLOG.txt",
    "texmf-dist/doc/fonts/gentium/Gentium_Basic_1.1/GENTIUM-FAQ.txt",
    "texmf-dist/doc/fonts/gentium/Gentium_Basic_1.1/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/gentium/Gentium_Basic_1.1/OFL.txt",
    "texmf-dist/doc/fonts/gentium/README",
  },
  ["dtxtut"] = {
    "texmf-dist/doc/latex/dtxtut/README",
    "texmf-dist/doc/latex/dtxtut/dtxtut.pdf",
  },
  ["verbdef"] = {
    "texmf-dist/doc/latex/verbdef/verbdef.pdf",
  },
  ["modroman"] = {
    "texmf-dist/doc/latex/modroman/modroman-en.pdf",
    "texmf-dist/doc/latex/modroman/modroman-fr.pdf",
    "texmf-dist/doc/latex/modroman/modroman.pdf",
  },
  ["pst2pdf"] = {
    "texmf-dist/doc/latex/pst2pdf/Changes",
    "texmf-dist/doc/latex/pst2pdf/Makefile",
    "texmf-dist/doc/latex/pst2pdf/README",
    "texmf-dist/doc/latex/pst2pdf/pst2pdf-doc.pdf",
    "texmf-dist/doc/latex/pst2pdf/test.pdf",
    "texmf-dist/doc/latex/pst2pdf/test1-pdf.pdf",
    "texmf-dist/doc/latex/pst2pdf/test2-pdf.pdf",
    "texmf-dist/doc/latex/pst2pdf/test2.pdf",
    "texmf-dist/doc/latex/pst2pdf/test3-pdf.pdf",
  },
  ["gustlib"] = {
    "texmf-dist/doc/plain/gustlib/README",
    "texmf-dist/doc/plain/gustlib/readme.biblotex",
    "texmf-dist/doc/plain/gustlib/readme.plbtx993",
    "texmf-dist/doc/plain/gustlib/readme.plmac218",
  },
  ["epsf"] = {
    "texmf-dist/doc/generic/epsf/LICENSE",
    "texmf-dist/doc/generic/epsf/Makefile",
    "texmf-dist/doc/generic/epsf/README",
    "texmf-dist/doc/generic/epsf/bboxgrid.ps",
    "texmf-dist/doc/generic/epsf/epsf-doc.pdf",
    "texmf-dist/doc/generic/epsf/fndbadps",
    "texmf-dist/doc/generic/epsf/okay/tepsf1.dvi",
    "texmf-dist/doc/generic/epsf/okay/tepsf2.dvi",
    "texmf-dist/doc/generic/epsf/okay/tepsf3.dvi",
  },
  ["ibycus-babel"] = {
    "texmf-dist/doc/latex/ibycus-babel/README",
    "texmf-dist/doc/latex/ibycus-babel/ibycus-babel.pdf",
  },
  ["asymptote"] = {
    "texmf/doc/asymptote/CAD.pdf",
    "texmf/doc/asymptote/TeXShopAndAsymptote.pdf",
    "texmf/doc/asymptote/asy-latex.pdf",
    "texmf/doc/asymptote/asyRefCard.pdf",
    "texmf/doc/asymptote/asymptote.pdf",
    "texmf/doc/asymptote/examples/pixel.pdf",
    "texmf/doc/man/man1/asy.man1.pdf",
    "texmf/doc/man/man1/xasy.man1.pdf",
  },
  ["getoptk"] = {
    "texmf-dist/doc/plain/getoptk/COPYING",
    "texmf-dist/doc/plain/getoptk/COPYING-FR",
    "texmf-dist/doc/plain/getoptk/README",
    "texmf-dist/doc/plain/getoptk/guide.pdf",
  },
  ["jmlr"] = {
    "texmf-dist/doc/latex/jmlr/CHANGES",
    "texmf-dist/doc/latex/jmlr/INSTALL",
    "texmf-dist/doc/latex/jmlr/README",
    "texmf-dist/doc/latex/jmlr/jmlr.pdf",
    "texmf-dist/doc/latex/jmlr/sample-books/jmlrbook-sample.pdf",
    "texmf-dist/doc/latex/jmlr/sample-books/proceedings-sample.pdf",
    "texmf-dist/doc/latex/jmlr/sample-papers/jmlr-sample.pdf",
    "texmf-dist/doc/latex/jmlr/sample-papers/jmlrwcp-sample.pdf",
  },
  ["blacklettert1"] = {
    "texmf-dist/doc/fonts/blacklettert1/COPYING",
    "texmf-dist/doc/fonts/blacklettert1/INSTALL",
    "texmf-dist/doc/fonts/blacklettert1/README",
    "texmf-dist/doc/fonts/blacklettert1/blacklettert1.pdf",
  },
  ["lps"] = {
    "texmf-dist/doc/latex/lps/README",
    "texmf-dist/doc/latex/lps/lps.pdf",
  },
  ["pst-circ"] = {
    "texmf-dist/doc/generic/pst-circ/Changes",
    "texmf-dist/doc/generic/pst-circ/README",
    "texmf-dist/doc/generic/pst-circ/more_docs/dtk03-3.pdf",
    "texmf-dist/doc/generic/pst-circ/pst-circ-doc.pdf",
  },
  ["pdfjam"] = {
    "texmf-dist/doc/support/pdfjam/COPYING",
    "texmf-dist/doc/support/pdfjam/PDFjam-README.html",
    "texmf-dist/doc/support/pdfjam/VERSION",
    "texmf/doc/man/man1/pdf180.man1.pdf",
    "texmf/doc/man/man1/pdf270.man1.pdf",
    "texmf/doc/man/man1/pdf90.man1.pdf",
    "texmf/doc/man/man1/pdfbook.man1.pdf",
    "texmf/doc/man/man1/pdfflip.man1.pdf",
    "texmf/doc/man/man1/pdfjam-pocketmod.man1.pdf",
    "texmf/doc/man/man1/pdfjam-slides3up.man1.pdf",
    "texmf/doc/man/man1/pdfjam-slides6up.man1.pdf",
    "texmf/doc/man/man1/pdfjam.man1.pdf",
    "texmf/doc/man/man1/pdfjoin.man1.pdf",
    "texmf/doc/man/man1/pdfnup.man1.pdf",
    "texmf/doc/man/man1/pdfpun.man1.pdf",
  },
  ["libertineotf"] = {
    "texmf-dist/doc/fonts/libertineotf/GPL.txt",
    "texmf-dist/doc/fonts/libertineotf/OFL.txt",
    "texmf-dist/doc/fonts/libertineotf/README",
    "texmf-dist/doc/fonts/libertineotf/libertine.pdf",
    "texmf-dist/doc/fonts/libertineotf/lppl.txt",
  },
  ["droit-fr"] = {
    "texmf-dist/doc/latex/droit-fr/doc/README",
    "texmf-dist/doc/latex/droit-fr/doc/droit-fr.pdf",
  },
  ["optional"] = {
    "texmf-dist/doc/latex/optional/optional.pdf",
  },
  ["bbm-macros"] = {
    "texmf-dist/doc/latex/bbm-macros/README",
    "texmf-dist/doc/latex/bbm-macros/bbm.pdf",
  },
  ["mex"] = {
    "texmf-dist/doc/mex/base/00readme",
    "texmf-dist/doc/mex/base/mex.html",
  },
  ["relsize"] = {
    "texmf-dist/doc/latex/relsize/README",
    "texmf-dist/doc/latex/relsize/relsize-doc.pdf",
  },
  ["tex"] = {
    "texmf/doc/man/man1/tex.man1.pdf",
  },
  ["pst-vowel"] = {
    "texmf-dist/doc/latex/pst-vowel/README",
    "texmf-dist/doc/latex/pst-vowel/pst-vowel.pdf",
  },
  ["tkz-kiviat"] = {
    "texmf-dist/doc/latex/tkz-kiviat/TKZdoc-kiviat-main.pdf",
  },
  ["interpreter"] = {
    "texmf-dist/doc/luatex/interpreter/README",
    "texmf-dist/doc/luatex/interpreter/interpreter-doc.pdf",
    "texmf-dist/doc/luatex/interpreter/interpreter-doc.txt",
  },
  ["yagusylo"] = {
    "texmf-dist/doc/latex/yagusylo/LISEZMOI",
    "texmf-dist/doc/latex/yagusylo/README",
    "texmf-dist/doc/latex/yagusylo/yagusylo-en.pdf",
    "texmf-dist/doc/latex/yagusylo/yagusylo-fr.pdf",
    "texmf-dist/doc/latex/yagusylo/yagusylo.pdf",
  },
  ["lato"] = {
    "texmf-dist/doc/fonts/lato/CHANGES",
    "texmf-dist/doc/fonts/lato/README",
    "texmf-dist/doc/fonts/lato/lato-samples.pdf",
    "texmf-dist/doc/fonts/lato/lato.pdf",
    "texmf-dist/doc/fonts/lato/manifest.txt",
  },
  ["mathalfa"] = {
    "texmf-dist/doc/latex/mathalfa/README",
    "texmf-dist/doc/latex/mathalfa/mathalfa.pdf",
  },
  ["context-lettrine"] = {
    "texmf-dist/doc/context/third/lettrine/W.pdf",
    "texmf-dist/doc/context/third/lettrine/lettrine-doc.pdf",
  },
  ["thumbpdf"] = {
    "texmf-dist/doc/generic/thumbpdf/README",
    "texmf/doc/man/man1/thumbpdf.man1.pdf",
  },
  ["secdot"] = {
    "texmf-dist/doc/latex/secdot/secdot.pdf",
  },
  ["subfloat"] = {
    "texmf-dist/doc/latex/subfloat/ChangeLog",
    "texmf-dist/doc/latex/subfloat/README",
    "texmf-dist/doc/latex/subfloat/subfloat.pdf",
  },
  ["quoting"] = {
    "texmf-dist/doc/latex/quoting/README",
    "texmf-dist/doc/latex/quoting/quoting.pdf",
  },
  ["bussproofs"] = {
    "texmf-dist/doc/latex/bussproofs/testbp2.pdf",
  },
  ["texlive-fr"] = {
    "texmf/doc/texlive/texlive-fr/Makefile",
    "texmf/doc/texlive/texlive-fr/notes",
    "texmf/doc/texlive/texlive-fr/texlive-fr.html",
    "texmf/doc/texlive/texlive-fr/texlive-fr.pdf",
  },
  ["cooltooltips"] = {
    "texmf-dist/doc/latex/cooltooltips/README",
    "texmf-dist/doc/latex/cooltooltips/cooltooltips.pdf",
  },
  ["ifxetex"] = {
    "texmf-dist/doc/generic/ifxetex/README",
    "texmf-dist/doc/generic/ifxetex/ifxetex.pdf",
  },
  ["fontaxes"] = {
    "texmf-dist/doc/latex/fontaxes/README",
    "texmf-dist/doc/latex/fontaxes/fontaxes.pdf",
  },
  ["shade"] = {
    "texmf-dist/doc/generic/shade/README",
    "texmf-dist/doc/generic/shade/description.pdf",
  },
  ["epslatex-fr"] = {
    "texmf-dist/doc/latex/epslatex-fr/README",
    "texmf-dist/doc/latex/epslatex-fr/README.TEXLIVE",
    "texmf-dist/doc/latex/epslatex-fr/cm.ps",
    "texmf-dist/doc/latex/epslatex-fr/fepslatex.pdf",
    "texmf-dist/doc/latex/epslatex-fr/pretzel.ps",
    "texmf-dist/doc/latex/epslatex-fr/rosette.ps",
  },
  ["apa6e"] = {
    "texmf-dist/doc/latex/apa6e/README",
    "texmf-dist/doc/latex/apa6e/apa6e.pdf",
  },
  ["textcase"] = {
    "texmf-dist/doc/latex/textcase/README",
    "texmf-dist/doc/latex/textcase/textcase.pdf",
  },
  ["dviljk"] = {
    "texmf/doc/man/man1/dvihp.man1.pdf",
    "texmf/doc/man/man1/dvilj.man1.pdf",
    "texmf/doc/man/man1/dvilj2p.man1.pdf",
    "texmf/doc/man/man1/dvilj4.man1.pdf",
    "texmf/doc/man/man1/dvilj4l.man1.pdf",
    "texmf/doc/man/man1/dvilj6.man1.pdf",
  },
  ["computational-complexity"] = {
    "texmf-dist/doc/latex/computational-complexity/cc.pdf",
  },
  ["pgf-blur"] = {
    "texmf-dist/doc/latex/pgf-blur/README",
    "texmf-dist/doc/latex/pgf-blur/pgf-blur.pdf",
  },
  ["l2tabu-french"] = {
    "texmf-dist/doc/latex/l2tabu-french/README",
    "texmf-dist/doc/latex/l2tabu-french/l2tabufr-heavy.pdf",
    "texmf-dist/doc/latex/l2tabu-french/l2tabufr-light.pdf",
  },
  ["kopka"] = {
    "texmf-dist/doc/latex/kopka/uebungen/kapitel2/readme_2",
    "texmf-dist/doc/latex/kopka/uebungen/kapitel3/readme_3",
    "texmf-dist/doc/latex/kopka/uebungen/kapitel4/readme_4",
    "texmf-dist/doc/latex/kopka/uebungen/kapitel5/readme_5",
    "texmf-dist/doc/latex/kopka/uebungen/kapitel6/readme_6",
  },
  ["nameauth"] = {
    "texmf-dist/doc/latex/nameauth/Makefile",
    "texmf-dist/doc/latex/nameauth/README",
    "texmf-dist/doc/latex/nameauth/nameauth.pdf",
  },
  ["kix"] = {
    "texmf-dist/doc/latex/kix/kix.pdf",
  },
  ["templates-sommer"] = {
    "texmf-dist/doc/latex/templates-sommer/README.de",
  },
  ["pst-knot"] = {
    "texmf-dist/doc/generic/pst-knot/Changes",
    "texmf-dist/doc/generic/pst-knot/README",
    "texmf-dist/doc/generic/pst-knot/pst-knot-doc.pdf",
  },
  ["ncclatex"] = {
    "texmf-dist/doc/latex/ncclatex/README",
    "texmf-dist/doc/latex/ncclatex/changes.txt",
    "texmf-dist/doc/latex/ncclatex/manifest.txt",
    "texmf-dist/doc/latex/ncclatex/ncclatex.pdf",
    "texmf-dist/doc/latex/ncclatex/nccnews.pdf",
  },
  ["robustcommand"] = {
    "texmf-dist/doc/latex/robustcommand/README",
    "texmf-dist/doc/latex/robustcommand/robustcommand.pdf",
  },
  ["elteikthesis"] = {
    "texmf-dist/doc/latex/elteikthesis/README",
    "texmf-dist/doc/latex/elteikthesis/elteikthesis.pdf",
    "texmf-dist/doc/latex/elteikthesis/example.pdf",
  },
  ["metapost"] = {
    "texmf-dist/doc/metapost/base/grdemo-doc.pdf",
    "texmf-dist/doc/metapost/base/grdemo.pdf",
    "texmf-dist/doc/metapost/base/index.html",
    "texmf-dist/doc/metapost/base/mpboxes.pdf",
    "texmf-dist/doc/metapost/base/mpgraph.pdf",
    "texmf-dist/doc/metapost/base/mpintro.pdf",
    "texmf-dist/doc/metapost/base/mplibapi.pdf",
    "texmf-dist/doc/metapost/base/mpman.pdf",
    "texmf-dist/doc/metapost/base/source-manual/Makefile",
    "texmf-dist/doc/metapost/base/source-manual/README",
    "texmf-dist/doc/metapost/base/source-manual/TODO",
    "texmf-dist/doc/metapost/base/source-manual/grdemo-doc.ps",
    "texmf-dist/doc/metapost/base/source-tutorial/Makefile",
    "texmf-dist/doc/metapost/base/source-tutorial/previewer.pdf",
    "texmf/doc/man/man1/dvitomp.man1.pdf",
    "texmf/doc/man/man1/mpost.man1.pdf",
  },
  ["refcheck"] = {
    "texmf-dist/doc/latex/refcheck/README",
    "texmf-dist/doc/latex/refcheck/refdemo.pdf",
  },
  ["answers"] = {
    "texmf-dist/doc/latex/answers/answers.pdf",
  },
  ["xecjk"] = {
    "texmf-dist/doc/xelatex/xecjk/README",
    "texmf-dist/doc/xelatex/xecjk/xeCJK.pdf",
  },
  ["eukdate"] = {
    "texmf-dist/doc/latex/eukdate/README",
    "texmf-dist/doc/latex/eukdate/eukdate.pdf",
  },
  ["background"] = {
    "texmf-dist/doc/latex/background/README",
    "texmf-dist/doc/latex/background/background.pdf",
  },
  ["fontinst"] = {
    "texmf-dist/doc/fonts/fontinst/README",
    "texmf-dist/doc/fonts/fontinst/examples/eurofont/Makefile",
    "texmf-dist/doc/fonts/fontinst/examples/mathptm/Makefile",
    "texmf-dist/doc/fonts/fontinst/examples/mathptmx/Makefile",
    "texmf-dist/doc/fonts/fontinst/manual/fontinst.pdf",
    "texmf-dist/doc/fonts/fontinst/manual/intro98.pdf",
    "texmf-dist/doc/fonts/fontinst/talks/et99-font-tables.pdf",
    "texmf-dist/doc/fonts/fontinst/talks/et99-font-tutorial.pdf",
    "texmf/doc/man/man1/fontinst.man1.pdf",
  },
  ["adjmulticol"] = {
    "texmf-dist/doc/latex/adjmulticol/Makefile",
    "texmf-dist/doc/latex/adjmulticol/README",
    "texmf-dist/doc/latex/adjmulticol/adjmulticol.pdf",
    "texmf-dist/doc/latex/adjmulticol/sample.pdf",
  },
  ["latex2man"] = {
    "texmf-dist/doc/support/latex2man/CHANGES",
    "texmf-dist/doc/support/latex2man/INSTALL",
    "texmf-dist/doc/support/latex2man/Makefile",
    "texmf-dist/doc/support/latex2man/README",
    "texmf-dist/doc/support/latex2man/latex2man-CHANGES.html",
    "texmf-dist/doc/support/latex2man/latex2man.html",
    "texmf-dist/doc/support/latex2man/latex2man.pdf",
    "texmf-dist/doc/support/latex2man/latex2man.txt",
  },
  ["shorttoc"] = {
    "texmf-dist/doc/latex/shorttoc/00readme",
    "texmf-dist/doc/latex/shorttoc/shorttoc.pdf",
  },
  ["piff"] = {
    "texmf-dist/doc/latex/piff/README",
    "texmf-dist/doc/latex/piff/duplicat-doc.pdf",
    "texmf-dist/doc/latex/piff/newproof-doc.pdf",
    "texmf-dist/doc/latex/piff/onepagem-doc.pdf",
    "texmf-dist/doc/latex/piff/time-doc.pdf",
  },
  ["poster-mac"] = {
    "texmf-dist/doc/generic/poster-mac/Changes",
    "texmf-dist/doc/generic/poster-mac/Makefile",
    "texmf-dist/doc/generic/poster-mac/README",
    "texmf-dist/doc/generic/poster-mac/poster-doc.pdf",
    "texmf-dist/doc/generic/poster-mac/poster1.pdf",
    "texmf-dist/doc/generic/poster-mac/poster2.pdf",
  },
  ["csbulletin"] = {
    "texmf-dist/doc/latex/csbulletin/LICENSE.txt",
    "texmf-dist/doc/latex/csbulletin/README",
    "texmf-dist/doc/latex/csbulletin/csbulletin.pdf",
  },
  ["doublestroke"] = {
    "texmf-dist/doc/fonts/doublestroke/README",
    "texmf-dist/doc/fonts/doublestroke/dsdoc.pdf",
  },
  ["luamplib"] = {
    "texmf-dist/doc/luatex/luamplib/NEWS",
    "texmf-dist/doc/luatex/luamplib/README",
    "texmf-dist/doc/luatex/luamplib/luamplib.pdf",
  },
  ["stix"] = {
    "texmf-dist/doc/fonts/stix/Glyphs/STIXGeneral.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXGeneralBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXGeneralBolIta.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXGeneralItalic.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXIntDBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXIntDReg.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXIntSmBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXIntSmReg.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXIntUpBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXIntUpDBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXIntUpDReg.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXIntUpReg.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXIntUpSmBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXIntUpSmReg.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXNonUni.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXNonUniBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXNonUniBolIta.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXNonUniIta.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXSizFiveSymReg.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXSizFourSymBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXSizFourSymReg.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXSizOneSymBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXSizOneSymReg.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXSizThreeSymBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXSizThreeSymReg.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXSizTwoSymBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXSizTwoSymReg.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXVar.otf.pdf",
    "texmf-dist/doc/fonts/stix/Glyphs/STIXVarBol.otf.pdf",
    "texmf-dist/doc/fonts/stix/README",
    "texmf-dist/doc/fonts/stix/README.TEXLIVE",
    "texmf-dist/doc/fonts/stix/STIX_Font_License_2010.pdf",
  },
  ["fenixpar"] = {
    "texmf-dist/doc/generic/fenixpar/README",
  },
  ["tlc2"] = {
    "texmf-dist/doc/latex/tlc2/Escher.ps",
    "texmf-dist/doc/latex/tlc2/cat.ps",
    "texmf-dist/doc/latex/tlc2/elephant.ps",
    "texmf-dist/doc/latex/tlc2/rosette.ps",
    "texmf-dist/doc/latex/tlc2/w.ps",
  },
  ["latex-referenz"] = {
    "texmf-dist/doc/latex/latex-referenz/README",
  },
  ["substitutefont"] = {
    "texmf-dist/doc/latex/substitutefont/README",
    "texmf-dist/doc/latex/substitutefont/README.html",
    "texmf-dist/doc/latex/substitutefont/substitutefont.pdf",
    "texmf-dist/doc/latex/substitutefont/test-cyrillic.pdf",
    "texmf-dist/doc/latex/substitutefont/test-greek.pdf",
    "texmf-dist/doc/latex/substitutefont/test-txtt.pdf",
  },
  ["refman"] = {
    "texmf-dist/doc/latex/refman/00Contents",
    "texmf-dist/doc/latex/refman/layout_d.pdf",
    "texmf-dist/doc/latex/refman/layout_e.pdf",
    "texmf-dist/doc/latex/refman/refman.pdf",
  },
  ["postcards"] = {
    "texmf-dist/doc/latex/postcards/README",
    "texmf-dist/doc/latex/postcards/datasmp.txt",
  },
  ["anufinalexam"] = {
    "texmf-dist/doc/latex/anufinalexam/README",
  },
  ["de-macro"] = {
    "texmf-dist/doc/support/de-macro/README",
    "texmf-dist/doc/support/de-macro/user-guide.pdf",
  },
  ["texlive-it"] = {
    "texmf/doc/texlive/texlive-it/Makefile",
    "texmf/doc/texlive/texlive-it/texlive-it.html",
    "texmf/doc/texlive/texlive-it/texlive-it.pdf",
  },
  ["changepage"] = {
    "texmf-dist/doc/latex/changepage/README",
    "texmf-dist/doc/latex/changepage/changepage.pdf",
  },
  ["engpron"] = {
    "texmf-dist/doc/latex/engpron/LISEZMOI",
    "texmf-dist/doc/latex/engpron/README",
    "texmf-dist/doc/latex/engpron/engpron-en.pdf",
    "texmf-dist/doc/latex/engpron/engpron-ex-en.pdf",
    "texmf-dist/doc/latex/engpron/engpron-ex-fr.pdf",
    "texmf-dist/doc/latex/engpron/engpron-fr.pdf",
    "texmf-dist/doc/latex/engpron/engpron.pdf",
  },
  ["biblatex-musuos"] = {
    "texmf-dist/doc/latex/biblatex-musuos/README",
    "texmf-dist/doc/latex/biblatex-musuos/biblatex-musuos.pdf",
  },
  ["xypic-tut-pt"] = {
    "texmf-dist/doc/generic/xypic-tut-pt/README",
    "texmf-dist/doc/generic/xypic-tut-pt/xypic-tutorial.pdf",
  },
  ["pspicture"] = {
    "texmf-dist/doc/latex/pspicture/README",
    "texmf-dist/doc/latex/pspicture/pspicture.pdf",
  },
  ["gsftopk"] = {
    "texmf/doc/man/man1/gsftopk.man1.pdf",
  },
  ["hfbright"] = {
    "texmf-dist/doc/fonts/hfbright/README",
  },
  ["meetingmins"] = {
    "texmf-dist/doc/latex/meetingmins/README",
    "texmf-dist/doc/latex/meetingmins/meetingmins.pdf",
    "texmf-dist/doc/latex/meetingmins/samples/agenda.pdf",
    "texmf-dist/doc/latex/meetingmins/samples/chair.pdf",
    "texmf-dist/doc/latex/meetingmins/samples/minutes.pdf",
  },
  ["latexcheat-ptbr"] = {
    "texmf-dist/doc/latex/latexcheat-ptbr/README-ptbr",
    "texmf-dist/doc/latex/latexcheat-ptbr/latexsheet-ptbr.pdf",
  },
  ["sitem"] = {
    "texmf-dist/doc/latex/sitem/sitem.pdf",
  },
  ["latex-veryshortguide"] = {
    "texmf-dist/doc/latex/latex-veryshortguide/README",
    "texmf-dist/doc/latex/latex-veryshortguide/README.pdf",
    "texmf-dist/doc/latex/latex-veryshortguide/veryshortguide-imposed.pdf",
    "texmf-dist/doc/latex/latex-veryshortguide/veryshortguide.pdf",
  },
  ["multienv"] = {
    "texmf-dist/doc/latex/multienv/README",
    "texmf-dist/doc/latex/multienv/multienv.pdf",
  },
  ["macqassign"] = {
    "texmf-dist/doc/latex/macqassign/README",
    "texmf-dist/doc/latex/macqassign/logo.ps",
    "texmf-dist/doc/latex/macqassign/sample-assign.pdf",
  },
  ["storecmd"] = {
    "texmf-dist/doc/latex/storecmd/README",
    "texmf-dist/doc/latex/storecmd/storecmd-guide.pdf",
  },
  ["codepage"] = {
    "texmf-dist/doc/latex/codepage/LISEZMOI",
    "texmf-dist/doc/latex/codepage/README",
    "texmf-dist/doc/latex/codepage/codepage.pdf",
    "texmf-dist/doc/latex/codepage/frintro.pdf",
  },
  ["exteps"] = {
    "texmf-dist/doc/metapost/exteps/LICENSE",
    "texmf-dist/doc/metapost/exteps/README",
    "texmf-dist/doc/metapost/exteps/delfin",
    "texmf-dist/doc/metapost/exteps/exteps.pdf",
  },
  ["pdfpages"] = {
    "texmf-dist/doc/latex/pdfpages/dummy-l.pdf",
    "texmf-dist/doc/latex/pdfpages/dummy.pdf",
    "texmf-dist/doc/latex/pdfpages/pdfpages.pdf",
  },
  ["chicago-annote"] = {
    "texmf-dist/doc/bibtex/chicago-annote/README",
  },
  ["hepthesis"] = {
    "texmf-dist/doc/latex/hepthesis/ChangeLog",
    "texmf-dist/doc/latex/hepthesis/Makefile",
    "texmf-dist/doc/latex/hepthesis/README",
    "texmf-dist/doc/latex/hepthesis/TODO",
    "texmf-dist/doc/latex/hepthesis/example/Makefile",
    "texmf-dist/doc/latex/hepthesis/example/ckmfitter-alpha-combined.pdf",
    "texmf-dist/doc/latex/hepthesis/example/example.pdf",
    "texmf-dist/doc/latex/hepthesis/example/getNewBibtex",
    "texmf-dist/doc/latex/hepthesis/example/lhcb-detector-cross-section.pdf",
    "texmf-dist/doc/latex/hepthesis/hepthesis.pdf",
  },
  ["modref"] = {
    "texmf-dist/doc/latex/modref/README",
    "texmf-dist/doc/latex/modref/modref.pdf",
  },
  ["cancel"] = {
    "texmf-dist/doc/latex/cancel/cancel.pdf",
  },
  ["txfontsb"] = {
    "texmf-dist/doc/fonts/txfontsb/README",
    "texmf-dist/doc/fonts/txfontsb/txfontsb.pdf",
  },
  ["numericplots"] = {
    "texmf-dist/doc/latex/numericplots/License.txt",
    "texmf-dist/doc/latex/numericplots/NumericPlots.pdf",
    "texmf-dist/doc/latex/numericplots/README.TEXLIVE",
    "texmf-dist/doc/latex/numericplots/README.doc",
  },
  ["chess"] = {
    "texmf-dist/doc/fonts/chess/changes12",
    "texmf-dist/doc/fonts/chess/copyright",
    "texmf-dist/doc/fonts/chess/installation",
    "texmf-dist/doc/fonts/chess/makefile",
    "texmf-dist/doc/fonts/chess/readme",
  },
  ["ltxkeys"] = {
    "texmf-dist/doc/latex/ltxkeys/README",
    "texmf-dist/doc/latex/ltxkeys/ltxkeys-guide.pdf",
  },
  ["fancybox"] = {
    "texmf-dist/doc/latex/fancybox/Changes",
    "texmf-dist/doc/latex/fancybox/Makefile",
    "texmf-dist/doc/latex/fancybox/README",
    "texmf-dist/doc/latex/fancybox/fancybox-doc.pdf",
  },
  ["cooking"] = {
    "texmf-dist/doc/latex/cooking/COPYING",
    "texmf-dist/doc/latex/cooking/README",
    "texmf-dist/doc/latex/cooking/cooking.pdf",
  },
  ["xlop"] = {
    "texmf-dist/doc/generic/xlop/README",
    "texmf-dist/doc/generic/xlop/xlop-doc-fr.pdf",
    "texmf-dist/doc/generic/xlop/xlop-doc.pdf",
  },
  ["context-simplefonts"] = {
    "texmf-dist/doc/context/third/simplefonts/README",
  },
  ["ifplatform"] = {
    "texmf-dist/doc/latex/ifplatform/README",
    "texmf-dist/doc/latex/ifplatform/ifplatform.pdf",
  },
  ["latex-course"] = {
    "texmf-dist/doc/latex/latex-course/LaTeX-Course.pdf",
    "texmf-dist/doc/latex/latex-course/README",
  },
  ["modiagram"] = {
    "texmf-dist/doc/latex/modiagram/README",
    "texmf-dist/doc/latex/modiagram/modiagram_doc_de.pdf",
    "texmf-dist/doc/latex/modiagram/modiagram_doc_en.pdf",
  },
  ["oinuit"] = {
    "texmf-dist/doc/fonts/oinuit/README.1ST",
  },
  ["minipage-marginpar"] = {
    "texmf-dist/doc/latex/minipage-marginpar/README",
    "texmf-dist/doc/latex/minipage-marginpar/minipage-marginpar.pdf",
  },
  ["cmbright"] = {
    "texmf-dist/doc/fonts/cmbright/LICENSE",
    "texmf-dist/doc/fonts/cmbright/README",
    "texmf-dist/doc/fonts/cmbright/cmbright.txt",
    "texmf-dist/doc/fonts/cmbright/manifest.txt",
    "texmf-dist/doc/latex/cmbright/cmbright.pdf",
  },
  ["jknapltx"] = {
    "texmf-dist/doc/latex/jknapltx/00readme.txt",
    "texmf-dist/doc/latex/jknapltx/README.TEXLIVE",
  },
  ["tablists"] = {
    "texmf-dist/doc/latex/tablists/README",
    "texmf-dist/doc/latex/tablists/tablists-rus.pdf",
    "texmf-dist/doc/latex/tablists/tablists.pdf",
  },
  ["translation-ecv-de"] = {
    "texmf-dist/doc/latex/translation-ecv-de/ecvde.dtx.pdf",
  },
  ["psbao"] = {
    "texmf-dist/doc/latex/psbao/Changes",
    "texmf-dist/doc/latex/psbao/README",
    "texmf-dist/doc/latex/psbao/psbaomanual.pdf",
  },
  ["textgreek"] = {
    "texmf-dist/doc/latex/textgreek/README",
    "texmf-dist/doc/latex/textgreek/textgreek.pdf",
  },
  ["eemeir"] = {
    "texmf-dist/doc/latex/eemeir/README",
    "texmf-dist/doc/latex/eemeir/eemeir.pdf",
  },
  ["xcomment"] = {
    "texmf-dist/doc/generic/xcomment/Changes",
    "texmf-dist/doc/generic/xcomment/Makefile",
    "texmf-dist/doc/generic/xcomment/README",
    "texmf-dist/doc/generic/xcomment/xcomment-doc.pdf",
  },
  ["algorithmicx"] = {
    "texmf-dist/doc/latex/algorithmicx/README",
    "texmf-dist/doc/latex/algorithmicx/algorithmicx.pdf",
  },
  ["mathastext"] = {
    "texmf-dist/doc/latex/mathastext/README",
    "texmf-dist/doc/latex/mathastext/mathastext.pdf",
  },
  ["carolmin-ps"] = {
    "texmf-dist/doc/fonts/carolmin-ps/README",
  },
  ["a5comb"] = {
    "texmf-dist/doc/latex/a5comb/a5comb.pdf",
  },
  ["tqft"] = {
    "texmf-dist/doc/latex/tqft/README.txt",
    "texmf-dist/doc/latex/tqft/tqft_doc.pdf",
  },
  ["cjhebrew"] = {
    "texmf-dist/doc/fonts/cjhebrew/manual.pdf",
  },
  ["pst-support"] = {
    "texmf-dist/doc/generic/pst-support/README",
  },
  ["utf8mex"] = {
    "texmf-dist/doc/mex/utf8mex/Makefile",
    "texmf-dist/doc/mex/utf8mex/README",
    "texmf-dist/doc/mex/utf8mex/examples/Makefile",
  },
  ["showhyphens"] = {
    "texmf-dist/doc/lualatex/showhyphens/README",
    "texmf-dist/doc/lualatex/showhyphens/showhyphens-doc.pdf",
    "texmf-dist/doc/lualatex/showhyphens/showhyphens-sample.pdf",
  },
  ["imakeidx"] = {
    "texmf-dist/doc/latex/imakeidx/README",
    "texmf-dist/doc/latex/imakeidx/imakeidx.pdf",
  },
  ["pdfcprot"] = {
    "texmf-dist/doc/latex/pdfcprot/00CONTEN",
    "texmf-dist/doc/latex/pdfcprot/00README",
    "texmf-dist/doc/latex/pdfcprot/INSTALL.txt",
    "texmf-dist/doc/latex/pdfcprot/LEGAL.txt",
    "texmf-dist/doc/latex/pdfcprot/README.txt",
    "texmf-dist/doc/latex/pdfcprot/TODO",
    "texmf-dist/doc/latex/pdfcprot/pdfcprot.pdf",
  },
  ["przechlewski-book"] = {
    "texmf-dist/doc/latex/przechlewski-book/LICENSE",
    "texmf-dist/doc/latex/przechlewski-book/Makefile",
    "texmf-dist/doc/latex/przechlewski-book/README",
    "texmf-dist/doc/latex/przechlewski-book/README.pl",
    "texmf-dist/doc/latex/przechlewski-book/TAM-pl.pdf",
    "texmf-dist/doc/latex/przechlewski-book/wkmgr.html",
    "texmf-dist/doc/latex/przechlewski-book/wkmgr1.pdf",
    "texmf-dist/doc/latex/przechlewski-book/wkmgr2.pdf",
  },
  ["nature"] = {
    "texmf-dist/doc/latex/nature/README",
  },
  ["pstricks-add"] = {
    "texmf-dist/doc/generic/pstricks-add/Changes",
    "texmf-dist/doc/generic/pstricks-add/pstricks-add-doc.pdf",
  },
  ["dramatist"] = {
    "texmf-dist/doc/latex/dramatist/README",
    "texmf-dist/doc/latex/dramatist/dramatist.pdf",
  },
  ["subsupscripts"] = {
    "texmf-dist/doc/latex/subsupscripts/README",
    "texmf-dist/doc/latex/subsupscripts/SubSupScripts.pdf",
  },
  ["lpic"] = {
    "texmf-dist/doc/latex/lpic/README",
    "texmf-dist/doc/latex/lpic/instructions-differential.pdf",
    "texmf-dist/doc/latex/lpic/instructions.pdf",
  },
  ["engrec"] = {
    "texmf-dist/doc/latex/engrec/LISEZMOI",
    "texmf-dist/doc/latex/engrec/README",
    "texmf-dist/doc/latex/engrec/engrec.pdf",
  },
  ["pst-bspline"] = {
    "texmf-dist/doc/generic/pst-bspline/README",
    "texmf-dist/doc/generic/pst-bspline/pst-bspline-doc.pdf",
  },
  ["bullcntr"] = {
    "texmf-dist/doc/latex/bullcntr/00readme.txt",
    "texmf-dist/doc/latex/bullcntr/README",
    "texmf-dist/doc/latex/bullcntr/bullcntr-man.pdf",
    "texmf-dist/doc/latex/bullcntr/manifest.txt",
  },
  ["dinbrief"] = {
    "texmf-dist/doc/latex/dinbrief/dinbrief.pdf",
    "texmf-dist/doc/latex/dinbrief/liesmich",
    "texmf-dist/doc/latex/dinbrief/readme",
  },
  ["lshort-japanese"] = {
    "texmf-dist/doc/latex/lshort-japanese/00README",
    "texmf-dist/doc/latex/lshort-japanese/jlshort.pdf",
  },
  ["menukeys"] = {
    "texmf-dist/doc/latex/menukeys/README",
    "texmf-dist/doc/latex/menukeys/menukeys.pdf",
  },
  ["ifetex"] = {
    "texmf-dist/doc/latex/ifetex/README",
    "texmf-dist/doc/latex/ifetex/ifetex.pdf",
  },
  ["chembst"] = {
    "texmf-dist/doc/latex/chembst/README",
    "texmf-dist/doc/latex/chembst/chembst.pdf",
  },
  ["apa"] = {
    "texmf-dist/doc/latex/apa/CHANGELOG.txt",
    "texmf-dist/doc/latex/apa/LICENCE",
    "texmf-dist/doc/latex/apa/README",
    "texmf-dist/doc/latex/apa/apacls.html",
    "texmf-dist/doc/latex/apa/apacls.txt",
    "texmf-dist/doc/latex/apa/apaenum.txt",
    "texmf-dist/doc/latex/apa/examples.txt",
  },
  ["pictexsum"] = {
    "texmf-dist/doc/latex/pictexsum/Makefile",
    "texmf-dist/doc/latex/pictexsum/README",
    "texmf-dist/doc/latex/pictexsum/pictexsum.pdf",
  },
  ["fix2col"] = {
    "texmf-dist/doc/latex/fix2col/README",
    "texmf-dist/doc/latex/fix2col/fix2col.pdf",
  },
  ["beamer"] = {
    "texmf-dist/doc/latex/beamer/AUTHORS",
    "texmf-dist/doc/latex/beamer/ChangeLog",
    "texmf-dist/doc/latex/beamer/FILES",
    "texmf-dist/doc/latex/beamer/INSTALL",
    "texmf-dist/doc/latex/beamer/README",
    "texmf-dist/doc/latex/beamer/TODO",
    "texmf-dist/doc/latex/beamer/doc/Makefile",
    "texmf-dist/doc/latex/beamer/doc/beamerlogo.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemealbatross.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemealbatrossstylish.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemebeaver.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemebeetle.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemecrane.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemedefault.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemedolphin.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemedove.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemefly.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemelily.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemeorchid.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemerose.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemeseagull.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemeseahorse.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemesidebartab.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemespruce.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemestructure.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemewhale.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugcolorthemewolverine.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugfontthemedefault.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugfontthemeserif.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugfontthemestructurebold.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugfontthemestructureitalicserif.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugfontthemestructuresmallcapsserif.pdf",
    "texmf-dist/doc/latex/beamer/doc/beameruginnerthemecircles.pdf",
    "texmf-dist/doc/latex/beamer/doc/beameruginnerthemedefault.pdf",
    "texmf-dist/doc/latex/beamer/doc/beameruginnerthemeinmargin.pdf",
    "texmf-dist/doc/latex/beamer/doc/beameruginnerthemerectangles.pdf",
    "texmf-dist/doc/latex/beamer/doc/beameruginnerthemerounded.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugouterthemedefault.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugouterthemeinfolines.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugouterthememiniframes.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugouterthemeshadow.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugouterthemesidebar.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugouterthemesmoothbars.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugouterthemesmoothtree.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugouterthemesplit.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugouterthemetree.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeAnnArbor.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeAntibes.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeBergen.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeBerkeley.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeBerlin.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeBoadilla.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeCambridgeUS.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeCopenhagen.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeDarmstadt.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeDresden.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeEastLansing.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeFrankfurt.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeGoettingen.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeHannover.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeIlmenau.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeJuanLesPins.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeLuebeck.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeMadrid.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeMalmoe.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeMarburg.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeMontpellier.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemePaloAlto.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemePittsburgh.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeRochester.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeSingapore.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeSzeged.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeWarsaw.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemeboxes.pdf",
    "texmf-dist/doc/latex/beamer/doc/beamerugthemedefault.pdf",
    "texmf-dist/doc/latex/beamer/doc/beameruserguide.pdf",
    "texmf-dist/doc/latex/beamer/doc/licenses/LICENSE",
    "texmf-dist/doc/latex/beamer/examples/Makefile",
    "texmf-dist/doc/latex/beamer/examples/a-lecture/beamerexample-lecture-logo.pdf",
    "texmf-dist/doc/latex/beamer/examples/beamerexample-conference-talk.pdf",
    "texmf-dist/doc/latex/beamer/examples/beamerexample-lecture-beamer-version.pdf",
    "texmf-dist/doc/latex/beamer/examples/beamerexample-lecture-print-version.pdf",
  },
  ["starfont"] = {
    "texmf-dist/doc/fonts/starfont/COPYING",
    "texmf-dist/doc/fonts/starfont/Makefile",
    "texmf-dist/doc/fonts/starfont/README",
    "texmf-dist/doc/fonts/starfont/starfont.pdf",
    "texmf-dist/doc/fonts/starfont/table.pdf",
  },
  ["thailatex"] = {
    "texmf-dist/doc/latex/thailatex/README",
    "texmf-dist/doc/latex/thailatex/thai.pdf",
  },
  ["ccfonts"] = {
    "texmf-dist/doc/latex/ccfonts/ccfonts.pdf",
    "texmf-dist/doc/latex/ccfonts/readme",
  },
  ["kurier"] = {
    "texmf-dist/doc/fonts/kurier/00readme.eng",
    "texmf-dist/doc/fonts/kurier/00readme.pol",
    "texmf-dist/doc/fonts/kurier/GUST-FONT-LICENSE.txt",
    "texmf-dist/doc/fonts/kurier/kurier-info.pdf",
    "texmf-dist/doc/fonts/kurier/manifest.txt",
  },
  ["latex4wp"] = {
    "texmf-dist/doc/latex/latex4wp/HOW-TO-TYPESET",
    "texmf-dist/doc/latex/latex4wp/README",
    "texmf-dist/doc/latex/latex4wp/dat2tex",
    "texmf-dist/doc/latex/latex4wp/gnuplot.pdf",
    "texmf-dist/doc/latex/latex4wp/latex4wp.pdf",
    "texmf-dist/doc/latex/latex4wp/small.pdf",
    "texmf-dist/doc/latex/latex4wp/tbx.pdf",
  },
  ["dashrule"] = {
    "texmf-dist/doc/latex/dashrule/README",
    "texmf-dist/doc/latex/dashrule/dashrule.pdf",
  },
  ["pstricks"] = {
    "texmf-dist/doc/generic/pstricks/Changes",
    "texmf-dist/doc/generic/pstricks/Makefile",
    "texmf-dist/doc/generic/pstricks/README",
    "texmf-dist/doc/generic/pstricks/images/tiger.pdf",
    "texmf-dist/doc/generic/pstricks/pst-doc.pdf",
    "texmf-dist/doc/generic/pstricks/pst-news05.pdf",
    "texmf-dist/doc/generic/pstricks/pst-news06.pdf",
    "texmf-dist/doc/generic/pstricks/pst-news08.pdf",
    "texmf-dist/doc/generic/pstricks/pst-news09.pdf",
    "texmf-dist/doc/generic/pstricks/pst-news10.pdf",
    "texmf-dist/doc/generic/pstricks/pst-news11.pdf",
    "texmf-dist/doc/generic/pstricks/pst-news12.pdf",
    "texmf-dist/doc/generic/pstricks/pst-quickref.pdf",
    "texmf-dist/doc/generic/pstricks/pst-user.pdf",
    "texmf-dist/doc/generic/pstricks/pst-usrfull.pdf",
    "texmf-dist/doc/generic/pstricks/pstnews1-10.pdf",
    "texmf-dist/doc/generic/pstricks/pstnews1-11.pdf",
    "texmf-dist/doc/generic/pstricks/pstnews1-12.pdf",
    "texmf-dist/doc/generic/pstricks/pstnews97-15.pdf",
    "texmf-dist/doc/generic/pstricks/pstricks-doc.pdf",
    "texmf-dist/doc/generic/pstricks/test-pst.pdf",
  },
  ["lshort-slovak"] = {
    "texmf-dist/doc/latex/lshort-slovak/slshorte.pdf",
  },
  ["biblatex-philosophy"] = {
    "texmf-dist/doc/latex/biblatex-philosophy/README",
    "texmf-dist/doc/latex/biblatex-philosophy/biblatex-philosophy.pdf",
  },
  ["gmeometric"] = {
    "texmf-dist/doc/latex/gmeometric/README",
    "texmf-dist/doc/latex/gmeometric/gmeometric.pdf",
  },
  ["context-typearea"] = {
    "texmf-dist/doc/context/third/typearea/typearea-demo.pdf",
    "texmf-dist/doc/context/third/typearea/typearea-doc.pdf",
  },
  ["bundledoc"] = {
    "texmf-dist/doc/support/bundledoc/README",
    "texmf/doc/man/man1/arlatex.man1.pdf",
    "texmf/doc/man/man1/bundledoc.man1.pdf",
  },
  ["vlna"] = {
    "texmf/doc/man/man1/vlna.man1.pdf",
    "texmf/doc/vlna/vlna.pdf",
  },
  ["luainputenc"] = {
    "texmf-dist/doc/lualatex/luainputenc/NEWS",
    "texmf-dist/doc/lualatex/luainputenc/README",
    "texmf-dist/doc/lualatex/luainputenc/luainputenc.pdf",
  },
  ["tkz-graph"] = {
    "texmf-dist/doc/latex/tkz-graph/readme-tkz-graph.txt",
    "texmf-dist/doc/latex/tkz-graph/tkz-graph-screen.pdf",
  },
  ["ijqc"] = {
    "texmf-dist/doc/bibtex/ijqc/README",
    "texmf-dist/doc/bibtex/ijqc/makefile",
    "texmf-dist/doc/bibtex/ijqc/xampl.pdf",
  },
  ["fourier"] = {
    "texmf-dist/doc/fonts/fourier/README",
    "texmf-dist/doc/fonts/fourier/fourier-doc-en.pdf",
    "texmf-dist/doc/fonts/fourier/fourier-orns.pdf",
  },
  ["uaclasses"] = {
    "texmf-dist/doc/latex/uaclasses/README",
    "texmf-dist/doc/latex/uaclasses/my-example.pdf",
    "texmf-dist/doc/latex/uaclasses/ua-example.pdf",
  },
  ["textpath"] = {
    "texmf-dist/doc/metapost/textpath/CHANGES",
    "texmf-dist/doc/metapost/textpath/README",
    "texmf-dist/doc/metapost/textpath/textpath.pdf",
  },
  ["acronym"] = {
    "texmf-dist/doc/latex/acronym/README",
    "texmf-dist/doc/latex/acronym/acronym.pdf",
  },
  ["metafont-beginners"] = {
    "texmf-dist/doc/fonts/metafont-beginners/metafont-for-beginners.pdf",
  },
  ["pst-optic"] = {
    "texmf-dist/doc/generic/pst-optic/Changes",
    "texmf-dist/doc/generic/pst-optic/README",
    "texmf-dist/doc/generic/pst-optic/more_docs/dtk.pdf",
    "texmf-dist/doc/generic/pst-optic/more_docs/pst-optic-examples.pdf",
    "texmf-dist/doc/generic/pst-optic/pst-optic-doc.pdf",
  },
  ["bibtex"] = {
    "texmf-dist/doc/bibtex/base/README",
    "texmf-dist/doc/bibtex/base/btxdoc.pdf",
    "texmf-dist/doc/bibtex/base/btxhak.pdf",
    "texmf/doc/man/man1/bibtex.man1.pdf",
  },
  ["simplecv"] = {
    "texmf-dist/doc/latex/simplecv/README",
    "texmf-dist/doc/latex/simplecv/testcv.pdf",
  },
  ["faq-en"] = {
    "texmf-dist/doc/generic/FAQ-en/ChangeLog",
    "texmf-dist/doc/generic/FAQ-en/Makefile",
    "texmf-dist/doc/generic/FAQ-en/README",
    "texmf-dist/doc/generic/FAQ-en/letterfaq.pdf",
    "texmf-dist/doc/generic/FAQ-en/markup-syntax",
    "texmf-dist/doc/generic/FAQ-en/newfaq.pdf",
  },
  ["petiteannonce"] = {
    "texmf-dist/doc/latex/petiteannonce/petiteannonce.doc.pdf",
    "texmf-dist/doc/latex/petiteannonce/petiteannonceexample.pdf",
  },
  ["fnbreak"] = {
    "texmf-dist/doc/latex/fnbreak/ChangeLog",
    "texmf-dist/doc/latex/fnbreak/Makefile",
    "texmf-dist/doc/latex/fnbreak/README",
    "texmf-dist/doc/latex/fnbreak/fnbreak.pdf",
  },
  ["latex-graphics-companion"] = {
    "texmf-dist/doc/latex/latex-graphics-companion/Makefile",
    "texmf-dist/doc/latex/latex-graphics-companion/README",
  },
  ["labelcas"] = {
    "texmf-dist/doc/latex/labelcas/README",
    "texmf-dist/doc/latex/labelcas/labelcas.pdf",
  },
  ["mathspic"] = {
    "texmf-dist/doc/latex/mathspic/HELP.txt",
    "texmf-dist/doc/latex/mathspic/README.txt",
    "texmf-dist/doc/latex/mathspic/mathsPICmanual.pdf",
    "texmf-dist/doc/latex/mathspic/sourcecode113.html",
    "texmf-dist/doc/latex/mathspic/sourcecode113.pdf",
  },
  ["first-latex-doc"] = {
    "texmf-dist/doc/latex/first-latex-doc/README",
    "texmf-dist/doc/latex/first-latex-doc/first-latex-doc.pdf",
  },
  ["protex"] = {
    "texmf-dist/doc/latex/protex/LitProg",
    "texmf-dist/doc/latex/protex/README",
  },
  ["pgf-umlsd"] = {
    "texmf-dist/doc/latex/pgf-umlsd/README",
    "texmf-dist/doc/latex/pgf-umlsd/pgf-umlsd-demo.pdf",
    "texmf-dist/doc/latex/pgf-umlsd/pgf-umlsd-demo2.pdf",
  },
  ["mycv"] = {
    "texmf-dist/doc/latex/mycv/CHANGELOG",
    "texmf-dist/doc/latex/mycv/Examples/Notes.txt",
    "texmf-dist/doc/latex/mycv/Examples/mycv-example-dpl.pdf",
    "texmf-dist/doc/latex/mycv/Examples/mycv-example-dpl2.pdf",
    "texmf-dist/doc/latex/mycv/Examples/mycv-example-spl.pdf",
    "texmf-dist/doc/latex/mycv/Examples/mycv-example-spl2.pdf",
    "texmf-dist/doc/latex/mycv/README",
    "texmf-dist/doc/latex/mycv/mycv.pdf",
  },
  ["quotchap"] = {
    "texmf-dist/doc/latex/quotchap/README",
    "texmf-dist/doc/latex/quotchap/document.pdf",
    "texmf-dist/doc/latex/quotchap/quotchap.pdf",
  },
  ["textfit"] = {
    "texmf-dist/doc/latex/textfit/README",
    "texmf-dist/doc/latex/textfit/makefile",
    "texmf-dist/doc/latex/textfit/manifest",
    "texmf-dist/doc/latex/textfit/textfit.pdf",
  },
  ["persian-modern"] = {
    "texmf-dist/doc/fonts/persian-modern/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/persian-modern/OFL.txt",
    "texmf-dist/doc/fonts/persian-modern/README",
  },
  ["droid"] = {
    "texmf-dist/doc/fonts/droid/CHANGES",
    "texmf-dist/doc/fonts/droid/README",
    "texmf-dist/doc/fonts/droid/droid.pdf",
    "texmf-dist/doc/fonts/droid/droidsans-samples.pdf",
    "texmf-dist/doc/fonts/droid/droidsansmono-samples.pdf",
    "texmf-dist/doc/fonts/droid/droidserif-samples.pdf",
    "texmf-dist/doc/fonts/droid/manifest.txt",
  },
  ["mhequ"] = {
    "texmf-dist/doc/latex/mhequ/example.pdf",
  },
  ["namespc"] = {
    "texmf-dist/doc/latex/namespc/README",
    "texmf-dist/doc/latex/namespc/namespc.pdf",
  },
  ["breakcites"] = {
    "texmf-dist/doc/latex/breakcites/README",
    "texmf-dist/doc/latex/breakcites/breakcites.pdf",
  },
  ["fouriernc"] = {
    "texmf-dist/doc/fonts/fouriernc/README",
    "texmf-dist/doc/fonts/fouriernc/test_fouriernc.pdf",
  },
  ["changes"] = {
    "texmf-dist/doc/latex/changes/README",
    "texmf-dist/doc/latex/changes/changes.english.pdf",
    "texmf-dist/doc/latex/changes/changes.english.withcode.pdf",
    "texmf-dist/doc/latex/changes/changes.ngerman.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.bf.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.dashuline.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.dotuline.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.em.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.it.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.none.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.sl.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.sout.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.uline.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.uuline.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.uwave.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.wrong.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.addedmarkup.xout.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.authormarkup.brackets.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.authormarkup.footnote.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.authormarkup.subscript.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.authormarkup.superscript.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.authormarkup.wrong.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.authormarkupposition.left.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.authormarkupposition.right.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.authormarkupposition.wrong.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.authormarkuptext.id.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.authormarkuptext.name.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.authormarkuptext.wrong.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.bf.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.dashuline.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.dotuline.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.em.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.it.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.none.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.sl.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.sout.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.uline.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.uuline.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.uwave.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.wrong.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.deletedmarkup.xout.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.draft.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.final.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.markup.bfit.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.markup.default.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.markup.nocolor.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.markup.underlined.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.markup.wrong.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.setaddedmarkup.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.setauthormarkup.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.setauthormarkupposition.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.setauthormarkuptext.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.setdeletedmarkup.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.setlocextension.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.setremarkmarkup.pdf",
    "texmf-dist/doc/latex/changes/examples/changes.example.simple.pdf",
  },
  ["arsclassica"] = {
    "texmf-dist/doc/latex/arsclassica/ArsClassica.pdf",
    "texmf-dist/doc/latex/arsclassica/CHANGES",
    "texmf-dist/doc/latex/arsclassica/README",
  },
  ["logreq"] = {
    "texmf-dist/doc/latex/logreq/README",
  },
  ["bibtex8"] = {
    "texmf/doc/bibtex8/00readme.txt",
    "texmf/doc/bibtex8/HISTORY",
    "texmf/doc/bibtex8/csfile.txt",
  },
  ["colortab"] = {
    "texmf-dist/doc/generic/colortab/Changes",
    "texmf-dist/doc/generic/colortab/Makefile",
    "texmf-dist/doc/generic/colortab/colortab-doc.pdf",
  },
  ["notoccite"] = {
    "texmf-dist/doc/latex/notoccite/notoccite.pdf",
  },
  ["classicthesis"] = {
    "texmf-dist/doc/latex/classicthesis/CHANGES",
    "texmf-dist/doc/latex/classicthesis/COPYING",
    "texmf-dist/doc/latex/classicthesis/ClassicThesis.pdf",
    "texmf-dist/doc/latex/classicthesis/Examples/classicthesis-article.pdf",
    "texmf-dist/doc/latex/classicthesis/Examples/classicthesis-book.pdf",
    "texmf-dist/doc/latex/classicthesis/Examples/classicthesis-cv.pdf",
    "texmf-dist/doc/latex/classicthesis/LISTOFFILES",
    "texmf-dist/doc/latex/classicthesis/README",
    "texmf-dist/doc/latex/classicthesis/gfx/TFZsuperellipse_bw.pdf",
  },
  ["liturg"] = {
    "texmf-dist/doc/latex/liturg/README",
    "texmf-dist/doc/latex/liturg/liturg.pdf",
  },
  ["paper"] = {
    "texmf-dist/doc/latex/paper/README",
    "texmf-dist/doc/latex/paper/install",
    "texmf-dist/doc/latex/paper/paper.pdf",
  },
  ["emarks"] = {
    "texmf-dist/doc/latex/emarks/README",
    "texmf-dist/doc/latex/emarks/emarks.pdf",
  },
  ["tucv"] = {
    "texmf-dist/doc/latex/tucv/README",
    "texmf-dist/doc/latex/tucv/tucv.pdf",
    "texmf-dist/doc/latex/tucv/tucv_ex.pdf",
  },
  ["context-gantt"] = {
    "texmf-dist/doc/context/third/gantt/README",
    "texmf-dist/doc/context/third/gantt/gantt.txt",
  },
  ["filecontents"] = {
    "texmf-dist/doc/latex/filecontents/README",
    "texmf-dist/doc/latex/filecontents/filecontents.pdf",
  },
  ["bibtopic"] = {
    "texmf-dist/doc/latex/bibtopic/README",
    "texmf-dist/doc/latex/bibtopic/bibtopic.pdf",
  },
  ["verbatimcopy"] = {
    "texmf-dist/doc/latex/verbatimcopy/README",
    "texmf-dist/doc/latex/verbatimcopy/verbatimcopy.pdf",
  },
  ["biblatex-bwl"] = {
    "texmf-dist/doc/latex/biblatex-bwl/Changes",
    "texmf-dist/doc/latex/biblatex-bwl/doc/bwl-FU.pdf",
  },
  ["aguplus"] = {
    "texmf-dist/doc/latex/aguplus/README",
    "texmf-dist/doc/latex/aguplus/README.aguplus",
    "texmf-dist/doc/latex/aguplus/aguplus.pdf",
  },
  ["cmll"] = {
    "texmf-dist/doc/fonts/cmll/README",
    "texmf-dist/doc/fonts/cmll/cmll.pdf",
  },
  ["curve2e"] = {
    "texmf-dist/doc/latex/curve2e/README",
    "texmf-dist/doc/latex/curve2e/curve2e.pdf",
    "texmf-dist/doc/latex/curve2e/manifest.txt",
  },
  ["bbcard"] = {
    "texmf-dist/doc/metapost/bbcard/README.TEXLIVE",
    "texmf-dist/doc/metapost/bbcard/README.bbcard",
    "texmf-dist/doc/metapost/bbcard/README.calendar",
    "texmf-dist/doc/metapost/bbcard/README.scorecard",
  },
  ["ha-prosper"] = {
    "texmf-dist/doc/latex/HA-prosper/HA-prosper.pdf",
    "texmf-dist/doc/latex/HA-prosper/README",
  },
  ["latexfileinfo-pkgs"] = {
    "texmf-dist/doc/latex/latexfileinfo-pkgs/README",
    "texmf-dist/doc/latex/latexfileinfo-pkgs/latexfileinfo_pkgs.htm",
  },
  ["fancyvrb"] = {
    "texmf-dist/doc/latex/fancyvrb/Changes",
    "texmf-dist/doc/latex/fancyvrb/Makefile",
    "texmf-dist/doc/latex/fancyvrb/README",
    "texmf-dist/doc/latex/fancyvrb/README.contrib",
    "texmf-dist/doc/latex/fancyvrb/fancyvrb.pdf",
    "texmf-dist/doc/latex/fancyvrb/fvrb-ex.pdf",
  },
  ["titlepic"] = {
    "texmf-dist/doc/latex/titlepic/README",
    "texmf-dist/doc/latex/titlepic/titlepic-manual.pdf",
  },
  ["iwona"] = {
    "texmf-dist/doc/fonts/iwona/00readme.eng",
    "texmf-dist/doc/fonts/iwona/00readme.pol",
    "texmf-dist/doc/fonts/iwona/GUST-FONT-LICENSE.txt",
    "texmf-dist/doc/fonts/iwona/iwona-info.pdf",
    "texmf-dist/doc/fonts/iwona/manifest.txt",
  },
  ["texpower"] = {
    "texmf-dist/doc/latex/texpower/00readme.txt",
    "texmf-dist/doc/latex/texpower/01install.txt",
    "texmf-dist/doc/latex/texpower/02changes.txt",
    "texmf-dist/doc/latex/texpower/contrib/00readme.txt",
    "texmf-dist/doc/latex/texpower/manual.pdf",
    "texmf-dist/doc/latex/texpower/tpslifonts/00readme.txt",
    "texmf-dist/doc/latex/texpower/tpslifonts/01install.txt",
    "texmf-dist/doc/latex/texpower/tpslifonts/Makefile",
  },
  ["romannum"] = {
    "texmf-dist/doc/latex/romannum/README",
    "texmf-dist/doc/latex/romannum/romannum.pdf",
  },
  ["zwpagelayout"] = {
    "texmf-dist/doc/latex/zwpagelayout/License.txt",
    "texmf-dist/doc/latex/zwpagelayout/README",
    "texmf-dist/doc/latex/zwpagelayout/adjustfoot.pdf",
    "texmf-dist/doc/latex/zwpagelayout/adjusthead.pdf",
    "texmf-dist/doc/latex/zwpagelayout/coversample.pdf",
    "texmf-dist/doc/latex/zwpagelayout/zwpagelayout.pdf",
  },
  ["philokalia"] = {
    "texmf-dist/doc/xelatex/philokalia/philokalia.pdf",
  },
  ["objectz"] = {
    "texmf-dist/doc/latex/objectz/catalog",
    "texmf-dist/doc/latex/objectz/makefile",
    "texmf-dist/doc/latex/objectz/manifest",
    "texmf-dist/doc/latex/objectz/ozguide.pdf",
    "texmf-dist/doc/latex/objectz/readme",
  },
  ["cbcoptic"] = {
    "texmf-dist/doc/latex/cbcoptic/README",
    "texmf-dist/doc/latex/cbcoptic/coptfont.pdf",
    "texmf-dist/doc/latex/cbcoptic/testcopOK.pdf",
  },
  ["splines"] = {
    "texmf-dist/doc/metapost/splines/README",
    "texmf-dist/doc/metapost/splines/splines.pdf",
  },
  ["aurical"] = {
    "texmf-dist/doc/latex/aurical/aurical.pdf",
  },
  ["ec"] = {
    "texmf-dist/doc/fonts/ec/00bugs.txt",
    "texmf-dist/doc/fonts/ec/00error.txt",
    "texmf-dist/doc/fonts/ec/00files.txt",
    "texmf-dist/doc/fonts/ec/00inst.txt",
    "texmf-dist/doc/fonts/ec/00readme.txt",
    "texmf-dist/doc/fonts/ec/copyrite.txt",
    "texmf-dist/doc/fonts/ec/dc-chg.txt",
    "texmf-dist/doc/fonts/ec/ec-chg.txt",
    "texmf-dist/doc/fonts/ec/tc-chg.txt",
  },
  ["hc"] = {
    "texmf-dist/doc/latex/hc/COPYING",
    "texmf-dist/doc/latex/hc/FILES",
    "texmf-dist/doc/latex/hc/README",
    "texmf-dist/doc/latex/hc/hc.ps",
  },
  ["lshort-polish"] = {
    "texmf-dist/doc/latex/lshort-polish/README",
    "texmf-dist/doc/latex/lshort-polish/lshort2e.pdf",
  },
  ["texmate"] = {
    "texmf-dist/doc/latex/texmate/README",
    "texmf-dist/doc/latex/texmate/texmate2manual.pdf",
  },
  ["authorindex"] = {
    "texmf-dist/doc/latex/authorindex/COPYING",
    "texmf-dist/doc/latex/authorindex/NEWS",
    "texmf-dist/doc/latex/authorindex/README",
    "texmf-dist/doc/latex/authorindex/authorindex.pdf",
  },
  ["malayalam"] = {
    "texmf-dist/doc/fonts/malayalam/FILES",
    "texmf-dist/doc/fonts/malayalam/INSTALL",
    "texmf-dist/doc/fonts/malayalam/README",
    "texmf-dist/doc/fonts/malayalam/article/mmguide.dvi",
    "texmf-dist/doc/fonts/malayalam/charity",
    "texmf-dist/doc/fonts/malayalam/todo",
  },
  ["jfontmaps"] = {
    "texmf-dist/doc/fonts/jfontmaps/ChangeLog",
    "texmf-dist/doc/fonts/jfontmaps/README",
  },
  ["doc-pictex"] = {
    "texmf-dist/doc/generic/doc-pictex/Doc-PiCTeX.txt",
  },
  ["genealogy"] = {
    "texmf-dist/doc/fonts/genealogy/README",
    "texmf-dist/doc/fonts/genealogy/licence.txt",
  },
  ["diagbox"] = {
    "texmf-dist/doc/latex/diagbox/diagbox.pdf",
  },
  ["pst-mirror"] = {
    "texmf-dist/doc/generic/pst-mirror/Changes",
    "texmf-dist/doc/generic/pst-mirror/README",
    "texmf-dist/doc/generic/pst-mirror/pst-mirror-doc.pdf",
  },
  ["latex-bin"] = {
    "texmf/doc/man/man1/latex.man1.pdf",
    "texmf/doc/man/man1/pdflatex.man1.pdf",
  },
  ["l3packages"] = {
    "texmf-dist/doc/latex/l3packages/README",
    "texmf-dist/doc/latex/l3packages/l3keys2e/l3keys2e.pdf",
    "texmf-dist/doc/latex/l3packages/xfrac/xfrac.pdf",
    "texmf-dist/doc/latex/l3packages/xparse/xparse.pdf",
    "texmf-dist/doc/latex/l3packages/xtemplate/xtemplate.pdf",
  },
  ["pst-tree"] = {
    "texmf-dist/doc/generic/pst-tree/Changes",
    "texmf-dist/doc/generic/pst-tree/README",
    "texmf-dist/doc/generic/pst-tree/pst-tree-doc-de.pdf",
    "texmf-dist/doc/generic/pst-tree/pst-tree-doc.pdf",
  },
  ["texcount"] = {
    "texmf-dist/doc/support/texcount/QuickReference.pdf",
    "texmf-dist/doc/support/texcount/README",
    "texmf-dist/doc/support/texcount/TeXcount.pdf",
  },
  ["showexpl"] = {
    "texmf-dist/doc/latex/showexpl/README",
    "texmf-dist/doc/latex/showexpl/result-picture.pdf",
    "texmf-dist/doc/latex/showexpl/showexpl-test.pdf",
    "texmf-dist/doc/latex/showexpl/showexpl.pdf",
  },
  ["cantarell"] = {
    "texmf-dist/doc/fonts/cantarell/CHANGES",
    "texmf-dist/doc/fonts/cantarell/README",
    "texmf-dist/doc/fonts/cantarell/cantarell-samples.pdf",
    "texmf-dist/doc/fonts/cantarell/cantarell.pdf",
    "texmf-dist/doc/fonts/cantarell/manifest.txt",
  },
  ["g-brief"] = {
    "texmf-dist/doc/latex/g-brief/beispiel.pdf",
    "texmf-dist/doc/latex/g-brief/beispiel2.pdf",
    "texmf-dist/doc/latex/g-brief/g-brief.pdf",
  },
  ["bibexport"] = {
    "texmf-dist/doc/bibtex/bibexport/README",
    "texmf-dist/doc/bibtex/bibexport/bibexport.pdf",
  },
  ["catechis"] = {
    "texmf-dist/doc/latex/catechis/README",
    "texmf-dist/doc/latex/catechis/catechis.pdf",
  },
  ["etextools"] = {
    "texmf-dist/doc/latex/etextools/README",
    "texmf-dist/doc/latex/etextools/etextools-examples.pdf",
    "texmf-dist/doc/latex/etextools/etextools.pdf",
  },
  ["a0poster"] = {
    "texmf-dist/doc/latex/a0poster/a0.pdf",
    "texmf-dist/doc/latex/a0poster/a0_eng.pdf",
  },
  ["pst-uml"] = {
    "texmf-dist/doc/generic/pst-uml/Changes",
    "texmf-dist/doc/generic/pst-uml/README",
    "texmf-dist/doc/generic/pst-uml/pst-uml-doc.pdf",
    "texmf-dist/doc/generic/pst-uml/pst-uml-encapsuled-pdf-fig.pdf",
    "texmf-dist/doc/generic/pst-uml/pst-uml-exemples.pdf",
  },
  ["context-filter"] = {
    "texmf-dist/doc/context/third/filter/filter.txt",
  },
  ["fullblck"] = {
    "texmf-dist/doc/latex/fullblck/README",
    "texmf-dist/doc/latex/fullblck/fullblck.pdf",
  },
  ["minted"] = {
    "texmf-dist/doc/latex/minted/Makefile",
    "texmf-dist/doc/latex/minted/README",
    "texmf-dist/doc/latex/minted/minted.pdf",
  },
  ["cclicenses"] = {
    "texmf-dist/doc/latex/cclicenses/README",
    "texmf-dist/doc/latex/cclicenses/cclicenses_short.pdf",
  },
  ["texdraw"] = {
    "texmf-dist/doc/support/texdraw/texdraw.pdf",
    "texmf-dist/doc/support/texdraw/texdraw_1.html",
    "texmf-dist/doc/support/texdraw/texdraw_10.html",
    "texmf-dist/doc/support/texdraw/texdraw_11.html",
    "texmf-dist/doc/support/texdraw/texdraw_2.html",
    "texmf-dist/doc/support/texdraw/texdraw_3.html",
    "texmf-dist/doc/support/texdraw/texdraw_4.html",
    "texmf-dist/doc/support/texdraw/texdraw_5.html",
    "texmf-dist/doc/support/texdraw/texdraw_6.html",
    "texmf-dist/doc/support/texdraw/texdraw_7.html",
    "texmf-dist/doc/support/texdraw/texdraw_8.html",
    "texmf-dist/doc/support/texdraw/texdraw_9.html",
    "texmf-dist/doc/support/texdraw/texdraw_foot.html",
    "texmf-dist/doc/support/texdraw/texdraw_toc.html",
    "texmf-dist/doc/support/texdraw/texi2dvi",
  },
  ["opensans"] = {
    "texmf-dist/doc/fonts/opensans/CHANGES",
    "texmf-dist/doc/fonts/opensans/README",
    "texmf-dist/doc/fonts/opensans/manifest.txt",
    "texmf-dist/doc/fonts/opensans/opensans-samples.pdf",
    "texmf-dist/doc/fonts/opensans/opensans.pdf",
  },
  ["pst-dbicons"] = {
    "texmf-dist/doc/generic/pst-dbicons/README",
    "texmf-dist/doc/generic/pst-dbicons/pst-dbicons.pdf",
  },
  ["belleek"] = {
    "texmf-dist/doc/fonts/belleek/README",
  },
  ["pst-infixplot"] = {
    "texmf-dist/doc/generic/pst-infixplot/README",
    "texmf-dist/doc/generic/pst-infixplot/pst-infixplot-doc.ps",
    "texmf-dist/doc/generic/pst-infixplot/pst-infixplot.pdf",
  },
  ["cell"] = {
    "texmf-dist/doc/latex/cell/README",
  },
  ["pst-gr3d"] = {
    "texmf-dist/doc/generic/pst-gr3d/Changes",
    "texmf-dist/doc/generic/pst-gr3d/README",
    "texmf-dist/doc/generic/pst-gr3d/pst-gr3d.pdf",
  },
  ["context-rst"] = {
    "texmf-dist/doc/context/third/rst/COPYING",
    "texmf-dist/doc/context/third/rst/README.rst",
    "texmf-dist/doc/context/third/rst/manual.pdf",
  },
  ["currfile"] = {
    "texmf-dist/doc/latex/currfile/README",
    "texmf-dist/doc/latex/currfile/currfile.pdf",
  },
  ["textpos"] = {
    "texmf-dist/doc/latex/textpos/LICENCE",
    "texmf-dist/doc/latex/textpos/README",
    "texmf-dist/doc/latex/textpos/examples/README",
    "texmf-dist/doc/latex/textpos/niepraschk-eso-pic.pdf",
    "texmf-dist/doc/latex/textpos/textpos.html",
    "texmf-dist/doc/latex/textpos/textpos.pdf",
  },
  ["sugconf"] = {
    "texmf-dist/doc/latex/sugconf/README",
    "texmf-dist/doc/latex/sugconf/SUGI-paper-example.txt",
    "texmf-dist/doc/latex/sugconf/article-example.pdf",
    "texmf-dist/doc/latex/sugconf/sugconf-example.pdf",
  },
  ["seqsplit"] = {
    "texmf-dist/doc/latex/seqsplit/README",
    "texmf-dist/doc/latex/seqsplit/seqsplit.pdf",
  },
  ["pst-light3d"] = {
    "texmf-dist/doc/generic/pst-light3d/Changes",
    "texmf-dist/doc/generic/pst-light3d/README",
    "texmf-dist/doc/generic/pst-light3d/pst-light3d-doc.pdf",
  },
  ["mlist"] = {
    "texmf-dist/doc/latex/mlist/README",
    "texmf-dist/doc/latex/mlist/mlist.pdf",
  },
  ["fifinddo-info"] = {
    "texmf-dist/doc/latex/fifinddo-info/LIESMICH.txt",
    "texmf-dist/doc/latex/fifinddo-info/README",
    "texmf-dist/doc/latex/fifinddo-info/SrcFILEs.txt",
    "texmf-dist/doc/latex/fifinddo-info/dante-mv45-lueck.pdf",
    "texmf-dist/doc/latex/fifinddo-info/dantev45.htm",
    "texmf-dist/doc/latex/fifinddo-info/mdoccorr.pdf",
    "texmf-dist/doc/latex/fifinddo-info/variants/dantev45-1180-clean.html",
    "texmf-dist/doc/latex/fifinddo-info/variants/dantev45-1180-com.html",
    "texmf-dist/doc/latex/fifinddo-info/variants/dantev45-768-com.html",
    "texmf-dist/doc/latex/fifinddo-info/variants/dantev45-768-exact-frame.html",
    "texmf-dist/doc/latex/fifinddo-info/variants/dantev45-768-exact-show.html",
    "texmf-dist/doc/latex/fifinddo-info/variants/dantev45-768-filltype-show.html",
    "texmf-dist/doc/latex/fifinddo-info/variants/dantev45-992-com.html",
    "texmf-dist/doc/latex/fifinddo-info/variants/dantev45-992-exact-frame.html",
    "texmf-dist/doc/latex/fifinddo-info/variants/dantev45-992-exact.html",
  },
  ["gnu-freefont"] = {
    "texmf-dist/doc/fonts/gnu-freefont/AUTHORS",
    "texmf-dist/doc/fonts/gnu-freefont/BUILDING",
    "texmf-dist/doc/fonts/gnu-freefont/COPYING",
    "texmf-dist/doc/fonts/gnu-freefont/CREDITS",
    "texmf-dist/doc/fonts/gnu-freefont/ChangeLog",
    "texmf-dist/doc/fonts/gnu-freefont/INSTALL",
    "texmf-dist/doc/fonts/gnu-freefont/Makefile",
    "texmf-dist/doc/fonts/gnu-freefont/README",
    "texmf-dist/doc/fonts/gnu-freefont/TROUBLESHOOTING",
    "texmf-dist/doc/fonts/gnu-freefont/USAGE",
    "texmf-dist/doc/fonts/gnu-freefont/notes/README-downloads.txt",
    "texmf-dist/doc/fonts/gnu-freefont/notes/building.txt",
    "texmf-dist/doc/fonts/gnu-freefont/notes/features.txt",
    "texmf-dist/doc/fonts/gnu-freefont/notes/maintenance.txt",
    "texmf-dist/doc/fonts/gnu-freefont/notes/troubleshooting.txt",
    "texmf-dist/doc/fonts/gnu-freefont/notes/usage.txt",
    "texmf-dist/doc/fonts/gnu-freefont/notes/webfont_guidelines.txt",
    "texmf-dist/doc/fonts/gnu-freefont/tools/generate/MacTT",
    "texmf-dist/doc/fonts/gnu-freefont/tools/generate/OpenType",
    "texmf-dist/doc/fonts/gnu-freefont/tools/generate/TrueType",
    "texmf-dist/doc/fonts/gnu-freefont/tools/generate/WOFF",
    "texmf-dist/doc/fonts/gnu-freefont/tools/report/OS2UnicodeRange",
    "texmf-dist/doc/fonts/gnu-freefont/tools/test/MES-Conformance/MES-1.txt",
    "texmf-dist/doc/fonts/gnu-freefont/tools/test/MES-Conformance/MES-2.txt",
    "texmf-dist/doc/fonts/gnu-freefont/tools/test/MES-Conformance/MES-3B.txt",
  },
  ["poemscol"] = {
    "texmf-dist/doc/latex/poemscol/README",
    "texmf-dist/doc/latex/poemscol/poemscol.pdf",
    "texmf-dist/doc/latex/poemscol/poemscolcheatsheet.pdf",
  },
  ["dtxgallery"] = {
    "texmf-dist/doc/latex/dtxgallery/README",
    "texmf-dist/doc/latex/dtxgallery/conditional-code.pdf",
    "texmf-dist/doc/latex/dtxgallery/dtxgallery.pdf",
    "texmf-dist/doc/latex/dtxgallery/rearrange.pdf",
    "texmf-dist/doc/latex/dtxgallery/single-source.pdf",
  },
  ["context-mathsets"] = {
    "texmf-dist/doc/context/third/mathsets/mathsets-doc.pdf",
  },
  ["elvish"] = {
    "texmf-dist/doc/fonts/elvish/README",
  },
  ["l2tabu"] = {
    "texmf-dist/doc/latex/l2tabu/CHANGES",
    "texmf-dist/doc/latex/l2tabu/README",
    "texmf-dist/doc/latex/l2tabu/l2tabu.pdf",
  },
  ["canoniclayout"] = {
    "texmf-dist/doc/latex/canoniclayout/README",
    "texmf-dist/doc/latex/canoniclayout/canoniclayout.pdf",
  },
  ["uptex"] = {
    "texmf-dist/doc/uplatex/base/README_uplatex.txt",
    "texmf-dist/doc/uptex/base/00readme_uptex.txt",
    "texmf-dist/doc/uptex/base/01uptex_doc_utf8.txt",
    "texmf-dist/doc/uptex/base/02uptex_changelog_utf8.txt",
    "texmf-dist/doc/uptex/base/README_uptex.txt",
    "texmf-dist/doc/uptex/base/samples/00readme_uptex_samples.txt",
    "texmf-dist/doc/uptex/base/samples/Makefile",
    "texmf-dist/doc/uptex/base/samples/iotext.txt",
  },
  ["sidecap"] = {
    "texmf-dist/doc/latex/sidecap/README",
    "texmf-dist/doc/latex/sidecap/sidecap.pdf",
  },
  ["combine"] = {
    "texmf-dist/doc/latex/combine/README",
    "texmf-dist/doc/latex/combine/combine.pdf",
  },
  ["logical-markup-utils"] = {
    "texmf-dist/doc/latex/logical-markup-utils/COPYING",
    "texmf-dist/doc/latex/logical-markup-utils/README",
    "texmf-dist/doc/latex/logical-markup-utils/TODO",
  },
  ["gost"] = {
    "texmf-dist/doc/bibtex/gost/README",
    "texmf-dist/doc/bibtex/gost/gost.pdf",
    "texmf-dist/doc/bibtex/gost/gost2003.pdf",
    "texmf-dist/doc/bibtex/gost/gost2008-customized.pdf",
    "texmf-dist/doc/bibtex/gost/gost2008-natbib-s.pdf",
    "texmf-dist/doc/bibtex/gost/gost2008-natbib.pdf",
    "texmf-dist/doc/bibtex/gost/gost2008-sorted.pdf",
    "texmf-dist/doc/bibtex/gost/gost2008.pdf",
    "texmf-dist/doc/bibtex/gost/gost2008l.pdf",
    "texmf-dist/doc/bibtex/gost/gost780.pdf",
  },
  ["treetex"] = {
    "texmf-dist/doc/plain/treetex/epodd.dvi",
    "texmf-dist/doc/plain/treetex/readme",
    "texmf-dist/doc/plain/treetex/tree_doc.dvi",
  },
  ["abbr"] = {
    "texmf-dist/doc/generic/abbr/README",
  },
  ["tkz-tab"] = {
    "texmf-dist/doc/latex/tkz-tab/README",
    "texmf-dist/doc/latex/tkz-tab/readme-us.txt",
    "texmf-dist/doc/latex/tkz-tab/tkz-tab-screen.pdf",
  },
  ["gamebook"] = {
    "texmf-dist/doc/latex/gamebook/README",
    "texmf-dist/doc/latex/gamebook/gamebook-example.pdf",
    "texmf-dist/doc/latex/gamebook/gamebook.pdf",
    "texmf-dist/doc/latex/gamebook/lppl.txt",
  },
  ["jurabib"] = {
    "texmf-dist/doc/latex/jurabib/changes.txt",
    "texmf-dist/doc/latex/jurabib/docs/english/jbendoc.pdf",
    "texmf-dist/doc/latex/jurabib/docs/german/jbgerdoc.pdf",
    "texmf-dist/doc/latex/jurabib/jbtest.pdf",
  },
  ["cursolatex"] = {
    "texmf-dist/doc/latex/cursolatex/Musica.pdf",
    "texmf-dist/doc/latex/cursolatex/README",
    "texmf-dist/doc/latex/cursolatex/TeXworksPDF.pdf",
    "texmf-dist/doc/latex/cursolatex/WinEdt.pdf",
    "texmf-dist/doc/latex/cursolatex/cursolatex.pdf",
    "texmf-dist/doc/latex/cursolatex/emacs.pdf",
    "texmf-dist/doc/latex/cursolatex/integral.pdf",
    "texmf-dist/doc/latex/cursolatex/tabuleiro.pdf",
    "texmf-dist/doc/latex/cursolatex/texmaker.pdf",
    "texmf-dist/doc/latex/cursolatex/texniccenter.pdf",
    "texmf-dist/doc/latex/cursolatex/texstudio.pdf",
    "texmf-dist/doc/latex/cursolatex/tipografia.pdf",
    "texmf-dist/doc/latex/cursolatex/ubuntu.pdf",
  },
  ["forarray"] = {
    "texmf-dist/doc/latex/forarray/README.txt",
    "texmf-dist/doc/latex/forarray/forarray",
    "texmf-dist/doc/latex/forarray/forarray-test.pdf",
    "texmf-dist/doc/latex/forarray/forarray.pdf",
  },
  ["vntex"] = {
    "texmf-dist/doc/generic/vntex/INSTALL",
    "texmf-dist/doc/generic/vntex/ReleaseNotes.pdf",
    "texmf-dist/doc/generic/vntex/vn-fonts-print.pdf",
    "texmf-dist/doc/generic/vntex/vn-fonts.pdf",
    "texmf-dist/doc/generic/vntex/vn-min-print.pdf",
    "texmf-dist/doc/generic/vntex/vn-min.pdf",
    "texmf-dist/doc/generic/vntex/vntex-man-print.pdf",
    "texmf-dist/doc/generic/vntex/vntex-man.pdf",
    "texmf-dist/doc/generic/vntex/vntex-print.pdf",
    "texmf-dist/doc/generic/vntex/vntex-update-maps",
    "texmf-dist/doc/generic/vntex/vntex.pdf",
  },
  ["newfile"] = {
    "texmf-dist/doc/latex/newfile/README",
    "texmf-dist/doc/latex/newfile/newfile.pdf",
  },
  ["euro"] = {
    "texmf-dist/doc/latex/euro/Makefile",
    "texmf-dist/doc/latex/euro/euro.pdf",
    "texmf-dist/doc/latex/euro/euro.txt",
  },
  ["lh"] = {
    "texmf-dist/doc/fonts/lh/README",
    "texmf-dist/doc/fonts/lh/install",
    "texmf-dist/doc/fonts/lh/manifest.txt",
  },
  ["auto-pst-pdf"] = {
    "texmf-dist/doc/latex/auto-pst-pdf/README",
    "texmf-dist/doc/latex/auto-pst-pdf/auto-pst-pdf-DE.pdf",
    "texmf-dist/doc/latex/auto-pst-pdf/auto-pst-pdf.pdf",
  },
  ["pst-asr"] = {
    "texmf-dist/doc/generic/pst-asr/README",
    "texmf-dist/doc/generic/pst-asr/pst-asr-doc.pdf",
    "texmf-dist/doc/generic/pst-asr/pst-asr-examples.pdf",
  },
  ["eltex"] = {
    "texmf-dist/doc/latex/eltex/README",
    "texmf-dist/doc/latex/eltex/man_en.pdf",
    "texmf-dist/doc/latex/eltex/pri_cz.pdf",
  },
  ["nih"] = {
    "texmf-dist/doc/latex/nih/README",
    "texmf-dist/doc/latex/nih/example-biosketch.pdf",
    "texmf-dist/doc/latex/nih/example-nih-cls.pdf",
  },
  ["play"] = {
    "texmf-dist/doc/latex/play/README",
  },
  ["gaceta"] = {
    "texmf-dist/doc/latex/gaceta/README",
    "texmf-dist/doc/latex/gaceta/plantilla-articulo-de-seccion.pdf",
    "texmf-dist/doc/latex/gaceta/plantilla-articulo-suelto.pdf",
  },
  ["locality"] = {
    "texmf-dist/doc/latex/locality/README",
    "texmf-dist/doc/latex/locality/changes.txt",
    "texmf-dist/doc/latex/locality/locality.pdf",
  },
  ["rcs"] = {
    "texmf-dist/doc/latex/rcs/CATALOG",
    "texmf-dist/doc/latex/rcs/History",
    "texmf-dist/doc/latex/rcs/INSTALL",
    "texmf-dist/doc/latex/rcs/License",
    "texmf-dist/doc/latex/rcs/MANIFEST",
    "texmf-dist/doc/latex/rcs/README",
    "texmf-dist/doc/latex/rcs/rcs-conf.pdf",
    "texmf-dist/doc/latex/rcs/rcs-user.pdf",
  },
  ["pacioli"] = {
    "texmf-dist/doc/fonts/pacioli/README",
    "texmf-dist/doc/fonts/pacioli/tryfont.ps",
  },
  ["mltex"] = {
    "texmf-dist/doc/latex/mltex/README",
    "texmf-dist/doc/latex/mltex/mltex.txt",
    "texmf-dist/doc/latex/mltex/testmlft.dvi",
    "texmf-dist/doc/latex/mltex/testmlsw.dvi",
  },
  ["boolexpr"] = {
    "texmf-dist/doc/latex/boolexpr/README",
    "texmf-dist/doc/latex/boolexpr/boolexpr.pdf",
  },
  ["prodint"] = {
    "texmf-dist/doc/fonts/prodint/README",
    "texmf-dist/doc/fonts/prodint/prodint.pdf",
  },
  ["knittingpattern"] = {
    "texmf-dist/doc/latex/knittingpattern/README",
    "texmf-dist/doc/latex/knittingpattern/introduction.pdf",
    "texmf-dist/doc/latex/knittingpattern/template.pdf",
  },
  ["ascii-chart"] = {
    "texmf-dist/doc/support/ascii-chart/ascii.pdf",
  },
  ["ae"] = {
    "texmf-dist/doc/fonts/ae/COPYING",
    "texmf-dist/doc/fonts/ae/MANIFEST",
    "texmf-dist/doc/fonts/ae/README",
  },
  ["pitex"] = {
    "texmf-dist/doc/plain/pitex/README",
    "texmf-dist/doc/plain/pitex/pitex-doc.pdf",
    "texmf-dist/doc/plain/pitex/pitex-doc.txt",
  },
  ["context-gnuplot"] = {
    "texmf-dist/doc/context/third/gnuplot/fullpage-example.pdf",
    "texmf-dist/doc/context/third/gnuplot/gnuplot-context-doc.pdf",
  },
  ["braille"] = {
    "texmf-dist/doc/latex/braille/README",
    "texmf-dist/doc/latex/braille/braille.html",
    "texmf-dist/doc/latex/braille/summary.pdf",
  },
  ["harvmac"] = {
    "texmf-dist/doc/plain/harvmac/README",
  },
  ["ed"] = {
    "texmf-dist/doc/latex/ed/Makefile",
    "texmf-dist/doc/latex/ed/README",
    "texmf-dist/doc/latex/ed/ed.pdf",
  },
  ["cd"] = {
    "texmf-dist/doc/latex/cd/README",
    "texmf-dist/doc/latex/cd/cd.pdf",
  },
  ["luasseq"] = {
    "texmf-dist/doc/lualatex/luasseq/luasseq.pdf",
  },
  ["was"] = {
    "texmf-dist/doc/latex/was/fixmath.pdf",
    "texmf-dist/doc/latex/was/gensymb.pdf",
    "texmf-dist/doc/latex/was/icomma.pdf",
    "texmf-dist/doc/latex/was/readme.1st",
    "texmf-dist/doc/latex/was/upgreek.pdf",
  },
  ["charter"] = {
    "texmf-dist/doc/fonts/charter/readme.charter",
  },
  ["fullwidth"] = {
    "texmf-dist/doc/latex/fullwidth/README",
    "texmf-dist/doc/latex/fullwidth/fullwidth-test.pdf",
    "texmf-dist/doc/latex/fullwidth/fullwidth.pdf",
  },
  ["vmargin"] = {
    "texmf-dist/doc/latex/vmargin/vmargin.pdf",
  },
  ["mylatexformat"] = {
    "texmf-dist/doc/latex/mylatexformat/README",
    "texmf-dist/doc/latex/mylatexformat/mylatexformat.pdf",
  },
  ["tkz-fct"] = {
    "texmf-dist/doc/latex/tkz-fct/README",
    "texmf-dist/doc/latex/tkz-fct/examples/Makefile",
    "texmf-dist/doc/latex/tkz-fct/examples/info_fct_tex.txt",
    "texmf-dist/doc/latex/tkz-fct/readme-tkz-fct-fr.txt",
    "texmf-dist/doc/latex/tkz-fct/readme-tkz-fct.txt",
    "texmf-dist/doc/latex/tkz-fct/readme.tex",
    "texmf-dist/doc/latex/tkz-fct/tkz-fct-screen.pdf",
  },
  ["ms"] = {
    "texmf-dist/doc/latex/ms/count1to.pdf",
    "texmf-dist/doc/latex/ms/everysel.pdf",
    "texmf-dist/doc/latex/ms/everyshi.pdf",
    "texmf-dist/doc/latex/ms/multitoc.pdf",
    "texmf-dist/doc/latex/ms/prelim2e.pdf",
    "texmf-dist/doc/latex/ms/ragged2e.pdf",
  },
  ["rsfso"] = {
    "texmf-dist/doc/fonts/rsfso/README",
    "texmf-dist/doc/fonts/rsfso/rsfso-doc.pdf",
  },
  ["yafoot"] = {
    "texmf-dist/doc/latex/yafoot/README",
    "texmf-dist/doc/latex/yafoot/yafoot-man.pdf",
  },
  ["hep"] = {
    "texmf-dist/doc/latex/hep/ChangeLog",
    "texmf-dist/doc/latex/hep/README",
  },
  ["engtlc"] = {
    "texmf-dist/doc/latex/engtlc/README",
    "texmf-dist/doc/latex/engtlc/engtlc.pdf",
    "texmf-dist/doc/latex/engtlc/itengtlc.pdf",
  },
  ["jamtimes"] = {
    "texmf-dist/doc/latex/jamtimes/README",
    "texmf-dist/doc/latex/jamtimes/jamtimes.pdf",
    "texmf-dist/doc/latex/jamtimes/mathsample.pdf",
    "texmf-dist/doc/latex/jamtimes/mathsample_ps.pdf",
    "texmf-dist/doc/latex/jamtimes/textsample.pdf",
    "texmf-dist/doc/latex/jamtimes/textsample_ps.pdf",
  },
  ["around-the-bend"] = {
    "texmf-dist/doc/generic/around-the-bend/AroundTheBend.pdf",
    "texmf-dist/doc/generic/around-the-bend/README",
  },
  ["context-letter"] = {
    "texmf-dist/doc/context/third/letter/README",
  },
  ["struktex"] = {
    "texmf-dist/doc/latex/struktex/LIESMICH",
    "texmf-dist/doc/latex/struktex/README",
    "texmf-dist/doc/latex/struktex/THIS_IS_VERSION_v141",
    "texmf-dist/doc/latex/struktex/struktex.de.pdf",
    "texmf-dist/doc/latex/struktex/struktex.en.pdf",
  },
  ["gfsneohellenic"] = {
    "texmf-dist/doc/fonts/gfsneohellenic/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/gfsneohellenic/OFL.txt",
    "texmf-dist/doc/fonts/gfsneohellenic/README",
    "texmf-dist/doc/fonts/gfsneohellenic/README.TEXLIVE",
    "texmf-dist/doc/fonts/gfsneohellenic/gfsneohellenic.pdf",
  },
  ["arphic"] = {
    "texmf-dist/doc/fonts/arphic/arphic-sampler.pdf",
    "texmf-dist/doc/fonts/arphic/bkaiu/README",
    "texmf-dist/doc/fonts/arphic/bsmiu/README",
    "texmf-dist/doc/fonts/arphic/gbsnu/README",
    "texmf-dist/doc/fonts/arphic/gkaiu/README",
  },
  ["luacode"] = {
    "texmf-dist/doc/lualatex/luacode/News",
    "texmf-dist/doc/lualatex/luacode/README",
    "texmf-dist/doc/lualatex/luacode/luacode.pdf",
  },
  ["biblatex-chicago"] = {
    "texmf-dist/doc/latex/biblatex-chicago/README",
    "texmf-dist/doc/latex/biblatex-chicago/RELEASE",
    "texmf-dist/doc/latex/biblatex-chicago/biblatex-chicago.pdf",
    "texmf-dist/doc/latex/biblatex-chicago/cms-dates-sample.pdf",
    "texmf-dist/doc/latex/biblatex-chicago/cms-notes-sample.pdf",
  },
  ["addlines"] = {
    "texmf-dist/doc/latex/addlines/README",
    "texmf-dist/doc/latex/addlines/addlines.pdf",
  },
  ["svn-multi"] = {
    "texmf-dist/doc/latex/svn-multi/README",
    "texmf-dist/doc/latex/svn-multi/svn-multi.pdf",
    "texmf-dist/doc/support/svn-multi/svn-multi-pl.pdf",
  },
  ["binomexp"] = {
    "texmf-dist/doc/latex/binomexp/README",
    "texmf-dist/doc/latex/binomexp/binomexp.pdf",
  },
  ["b1encoding"] = {
    "texmf-dist/doc/latex/b1encoding/README",
    "texmf-dist/doc/latex/b1encoding/b1encoding.pdf",
  },
  ["iftex"] = {
    "texmf-dist/doc/generic/iftex/README",
    "texmf-dist/doc/generic/iftex/iftex.pdf",
  },
  ["lstaddons"] = {
    "texmf-dist/doc/latex/lstaddons/README",
    "texmf-dist/doc/latex/lstaddons/lstautogobble.pdf",
    "texmf-dist/doc/latex/lstaddons/lstlinebgrd.pdf",
  },
  ["jpsj"] = {
    "texmf-dist/doc/latex/jpsj/injpsj2.pdf",
  },
  ["har2nat"] = {
    "texmf-dist/doc/latex/har2nat/README",
    "texmf-dist/doc/latex/har2nat/har2nat.pdf",
  },
  ["xetex"] = {
    "texmf-dist/doc/xetex/base/XeTeX-notes.pdf",
  },
  ["fp"] = {
    "texmf-dist/doc/latex/fp/README",
  },
  ["antiqua"] = {
    "texmf-dist/doc/fonts/antiqua/antiqua.txt",
  },
  ["dpfloat"] = {
    "texmf-dist/doc/latex/dpfloat/README",
    "texmf-dist/doc/latex/dpfloat/dpfloat.pdf",
  },
  ["lshort-bulgarian"] = {
    "texmf-dist/doc/latex/lshort-bulgarian/README",
    "texmf-dist/doc/latex/lshort-bulgarian/lshort-bg.pdf",
  },
  ["enumitem-zref"] = {
    "texmf-dist/doc/latex/enumitem-zref/README",
    "texmf-dist/doc/latex/enumitem-zref/enumitem-zref.pdf",
  },
  ["psfragx"] = {
    "texmf-dist/doc/latex/psfragx/README",
    "texmf-dist/doc/latex/psfragx/README.laprint-3.16",
    "texmf-dist/doc/latex/psfragx/laprintdoc.ps",
    "texmf-dist/doc/latex/psfragx/psfragx.pdf",
    "texmf-dist/doc/latex/psfragx/psfragx_example.pdf",
    "texmf-dist/doc/latex/psfragx/readmePFX.txt",
  },
  ["parrun"] = {
    "texmf-dist/doc/latex/parrun/parrun.pdf",
    "texmf-dist/doc/latex/parrun/readme",
  },
  ["harpoon"] = {
    "texmf-dist/doc/latex/harpoon/harpoon.pdf",
  },
  ["detex"] = {
    "texmf/doc/man/man1/detex.man1.pdf",
  },
  ["context"] = {
    "texmf-dist/doc/context/bib/bibmod-doc.pdf",
    "texmf-dist/doc/context/document/general/manuals/mreadme.pdf",
    "texmf-dist/doc/context/document/general/manuals/tiptrick.pdf",
    "texmf-dist/doc/context/manuals/reference/COPYING",
    "texmf-dist/doc/context/manuals/reference/README",
    "texmf-dist/doc/context/manuals/reference/TODO",
    "texmf-dist/doc/context/manuals/reference/en/Makefile",
    "texmf-dist/doc/context/manuals/reference/en/arranging/1x2xConference.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/1x4.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/1x4xConference.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/1x8.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2DOWN.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2SIDE.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2TOP.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2TOPSIDE.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2UP.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x16.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x2.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x2x2.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x2x3.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x2x4.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x4.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x4x2-D.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x4x2.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x6xZ-HOR.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x6xZ.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x8-VER.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x8.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2x8xZ.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2xx.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/2xx2.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/3SIDE.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/Doublewindow.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/Mapflyer-12.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/Tryptichon.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/XY.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/Zflyer-10.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/Zflyer-12.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/Zflyer-8.pdf",
    "texmf-dist/doc/context/manuals/reference/en/arranging/test-arranging.pdf",
    "texmf-dist/doc/context/manuals/reference/en/co-fonts.pdf",
    "texmf-dist/doc/context/manuals/reference/en/co-pagedesign.pdf",
    "texmf-dist/doc/context/manuals/reference/en/co-typography.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-000.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-001.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-002.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-003.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-004.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-005.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-006.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-007.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-101.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-102.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-103.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-200.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-201.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-202.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-203.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-204.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-205.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-206.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-301.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-401.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-402.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-403.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-404.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-405.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-406.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-407.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-501.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-701.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-702.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-703.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-704.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-801.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-802.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-803.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-804.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-805.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cols-806.pdf",
    "texmf-dist/doc/context/manuals/reference/en/columns/cow.pdf",
    "texmf-dist/doc/context/manuals/reference/en/contextref.pdf",
    "texmf-dist/doc/context/manuals/reference/en/typography/encodings.pdf",
    "texmf-dist/doc/context/manuals/reference/en/typography/glyphs.pdf",
    "texmf-dist/doc/context/scripts/perl/texshow.html",
    "texmf/doc/man/man1/context.man1.pdf",
    "texmf/doc/man/man1/ctxtools.man1.pdf",
    "texmf/doc/man/man1/pstopdf.man1.pdf",
    "texmf/doc/man/man1/texexec.man1.pdf",
    "texmf/doc/man/man1/texmfstart.man1.pdf",
  },
  ["metafont"] = {
    "texmf/doc/man/man1/mf-nowin.man1.pdf",
    "texmf/doc/man/man1/mf.man1.pdf",
  },
  ["mceinleger"] = {
    "texmf-dist/doc/latex/mceinleger/mceinleger.pdf",
  },
  ["ntheorem"] = {
    "texmf-dist/doc/latex/ntheorem/README",
    "texmf-dist/doc/latex/ntheorem/ntheorem.pdf",
  },
  ["cm"] = {
    "texmf-dist/doc/fonts/cm/README",
    "texmf-dist/doc/fonts/cm/README-cmps.txt",
  },
  ["oubraces"] = {
    "texmf-dist/doc/latex/oubraces/oubraces.pdf",
  },
  ["guitar"] = {
    "texmf-dist/doc/latex/guitar/guitar.pdf",
    "texmf-dist/doc/latex/guitar/guitar.txt",
  },
  ["lm"] = {
    "texmf-dist/doc/fonts/lm/GUST-FONT-LICENSE.TXT",
    "texmf-dist/doc/fonts/lm/MANIFEST-Latin-Modern.TXT",
    "texmf-dist/doc/fonts/lm/README-Latin-Modern.TXT",
    "texmf-dist/doc/fonts/lm/lm-hist.txt",
    "texmf-dist/doc/fonts/lm/lm-info.pdf",
    "texmf-dist/doc/fonts/lm/tstlmot1.pdf",
    "texmf-dist/doc/fonts/lm/tstlmot4.pdf",
    "texmf-dist/doc/fonts/lm/tstlmqx.pdf",
    "texmf-dist/doc/fonts/lm/tstlmt1.pdf",
    "texmf-dist/doc/fonts/lm/tstlmts1.pdf",
  },
  ["pagenote"] = {
    "texmf-dist/doc/latex/pagenote/README",
    "texmf-dist/doc/latex/pagenote/pagenote.pdf",
  },
  ["threeparttable"] = {
    "texmf-dist/doc/latex/threeparttable/threeparttable.pdf",
  },
  ["texbytopic"] = {
    "texmf-dist/doc/plain/texbytopic/README",
    "texmf-dist/doc/plain/texbytopic/TeXbyTopic.pdf",
  },
  ["crossreference"] = {
    "texmf-dist/doc/latex/crossreference/README",
    "texmf-dist/doc/latex/crossreference/crossreference.pdf",
  },
  ["txgreeks"] = {
    "texmf-dist/doc/latex/txgreeks/README",
    "texmf-dist/doc/latex/txgreeks/txgreeks.pdf",
  },
  ["trimspaces"] = {
    "texmf-dist/doc/latex/trimspaces/README",
    "texmf-dist/doc/latex/trimspaces/trimspaces.pdf",
  },
  ["pxgreeks"] = {
    "texmf-dist/doc/latex/pxgreeks/README",
    "texmf-dist/doc/latex/pxgreeks/pxgreeks.pdf",
  },
  ["kerkis"] = {
    "texmf-dist/doc/latex/kerkis/License.txt",
    "texmf-dist/doc/latex/kerkis/README.html",
  },
  ["pl"] = {
    "texmf-dist/doc/fonts/pl/README.ENG",
    "texmf-dist/doc/fonts/pl/README.POL",
  },
  ["zwgetfdate"] = {
    "texmf-dist/doc/latex/zwgetfdate/License.txt",
    "texmf-dist/doc/latex/zwgetfdate/README",
    "texmf-dist/doc/latex/zwgetfdate/zwgetfdate.pdf",
  },
  ["zhspacing"] = {
    "texmf-dist/doc/xetex/zhspacing/README",
    "texmf-dist/doc/xetex/zhspacing/zhs-man.pdf",
  },
  ["zhnumber"] = {
    "texmf-dist/doc/latex/zhnumber/README",
    "texmf-dist/doc/latex/zhnumber/zhnumber.pdf",
  },
  ["zhmetrics"] = {
    "texmf-dist/doc/fonts/zhmetrics/README",
  },
  ["abstyles"] = {
    "texmf-dist/doc/bibtex/abstyles/README",
    "texmf-dist/doc/bibtex/abstyles/abstdok.pdf",
  },
  ["drac"] = {
    "texmf-dist/doc/latex/drac/drac-fr.pdf",
    "texmf-dist/doc/latex/drac/drac.pdf",
  },
  ["synttree"] = {
    "texmf-dist/doc/latex/synttree/README",
    "texmf-dist/doc/latex/synttree/synttree.pdf",
  },
  ["yplan"] = {
    "texmf-dist/doc/latex/yplan/yplan",
  },
  ["youngtab"] = {
    "texmf-dist/doc/latex/youngtab/README",
    "texmf-dist/doc/latex/youngtab/makeydoc",
    "texmf-dist/doc/latex/youngtab/youngtab.pdf",
  },
  ["york-thesis"] = {
    "texmf-dist/doc/latex/york-thesis/README",
    "texmf-dist/doc/latex/york-thesis/york-thesis.pdf",
  },
  ["yhmath"] = {
    "texmf-dist/doc/latex/yhmath/yhmath.pdf",
  },
  ["yfonts"] = {
    "texmf-dist/doc/latex/yfonts/liesmich",
    "texmf-dist/doc/latex/yfonts/readme",
  },
  ["ydoc"] = {
    "texmf-dist/doc/latex/ydoc/README",
    "texmf-dist/doc/latex/ydoc/ydoc.pdf",
  },
  ["ptptex"] = {
    "texmf-dist/doc/latex/ptptex/README",
    "texmf-dist/doc/latex/ptptex/README.TEXLIVE",
    "texmf-dist/doc/latex/ptptex/manptp.pdf",
  },
  ["yannisgr"] = {
    "texmf-dist/doc/fonts/yannisgr/00changes.txt",
    "texmf-dist/doc/fonts/yannisgr/README",
    "texmf-dist/doc/fonts/yannisgr/README.TEXLIVE",
    "texmf-dist/doc/fonts/yannisgr/monsyl.txt",
    "texmf-dist/doc/fonts/yannisgr/tomakeformat.txt",
  },
  ["xytree"] = {
    "texmf-dist/doc/latex/xytree/README",
    "texmf-dist/doc/latex/xytree/xytree-doc-en.pdf",
  },
  ["xwatermark"] = {
    "texmf-dist/doc/latex/xwatermark/README",
    "texmf-dist/doc/latex/xwatermark/xwatermark-examples1.pdf",
    "texmf-dist/doc/latex/xwatermark/xwatermark-examples2.pdf",
    "texmf-dist/doc/latex/xwatermark/xwatermark-guide.pdf",
  },
  ["xunicode"] = {
    "texmf-dist/doc/xelatex/xunicode/README",
  },
  ["ieeeconf"] = {
    "texmf-dist/doc/latex/IEEEconf/IEEEconf.pdf",
    "texmf-dist/doc/latex/IEEEconf/README",
  },
  ["sudoku"] = {
    "texmf-dist/doc/latex/sudoku/CHANGES",
    "texmf-dist/doc/latex/sudoku/README",
    "texmf-dist/doc/latex/sudoku/sudoku.pdf",
  },
  ["xtab"] = {
    "texmf-dist/doc/latex/xtab/README",
    "texmf-dist/doc/latex/xtab/xtab.pdf",
  },
  ["dvipng"] = {
    "texmf/doc/dvipng/dvipng.html",
    "texmf/doc/dvipng/dvipng.pdf",
    "texmf/doc/man/man1/dvigif.man1.pdf",
    "texmf/doc/man/man1/dvipng.man1.pdf",
  },
  ["xstring"] = {
    "texmf-dist/doc/generic/xstring/README",
    "texmf-dist/doc/generic/xstring/xstring_doc_en.pdf",
    "texmf-dist/doc/generic/xstring/xstring_doc_fr.pdf",
  },
  ["sphack"] = {
    "texmf-dist/doc/latex/sphack/sphack-doc.pdf",
  },
  ["type1cm"] = {
    "texmf-dist/doc/latex/type1cm/type1cm-doc.pdf",
    "texmf-dist/doc/latex/type1cm/type1cm.txt",
  },
  ["montex"] = {
    "texmf-dist/doc/latex/montex/00README",
    "texmf-dist/doc/latex/montex/00readme.mfinput.km",
    "texmf-dist/doc/latex/montex/ANNOUNCE",
    "texmf-dist/doc/latex/montex/EMTEX",
    "texmf-dist/doc/latex/montex/HISTORY",
    "texmf-dist/doc/latex/montex/INSTALL",
    "texmf-dist/doc/latex/montex/MIKTEX",
    "texmf-dist/doc/latex/montex/TODO",
    "texmf-dist/doc/latex/montex/UPDATE",
    "texmf-dist/doc/latex/montex/mlsquick.pdf",
    "texmf-dist/doc/latex/montex/montex.pdf",
    "texmf-dist/doc/latex/montex/zanabazr.pdf",
  },
  ["xpatch"] = {
    "texmf-dist/doc/latex/xpatch/README",
    "texmf-dist/doc/latex/xpatch/xpatch.pdf",
  },
  ["xoptarg"] = {
    "texmf-dist/doc/latex/xoptarg/README",
    "texmf-dist/doc/latex/xoptarg/xoptarg.pdf",
  },
  ["pst-bar"] = {
    "texmf-dist/doc/generic/pst-bar/README",
    "texmf-dist/doc/generic/pst-bar/pst-bar-doc.pdf",
    "texmf-dist/doc/generic/pst-bar/pst-bar-docDE.pdf",
  },
  ["titlepages"] = {
    "texmf-dist/doc/latex/titlepages/README",
    "texmf-dist/doc/latex/titlepages/titlepages.pdf",
  },
  ["texdiff"] = {
    "texmf-dist/doc/support/texdiff/README",
    "texmf/doc/man/man1/texdiff.man1.pdf",
  },
  ["diagmac2"] = {
    "texmf-dist/doc/latex/diagmac2/README",
    "texmf-dist/doc/latex/diagmac2/doc/diagmac2.pdf",
    "texmf-dist/doc/latex/diagmac2/doc/diagmactest.pdf",
  },
  ["xmltex"] = {
    "texmf-dist/doc/otherformats/xmltex/base/manual.html",
    "texmf-dist/doc/otherformats/xmltex/base/readme.txt",
  },
  ["susy"] = {
    "texmf-dist/doc/latex/susy/README",
    "texmf-dist/doc/latex/susy/README.TEXLIVE",
  },
  ["xkeyval"] = {
    "texmf-dist/doc/latex/xkeyval/README",
    "texmf-dist/doc/latex/xkeyval/xkeyval.pdf",
  },
  ["dvi2tty"] = {
    "texmf/doc/man/man1/disdvi.man1.pdf",
  },
  ["biblatex-nejm"] = {
    "texmf-dist/doc/latex/biblatex-nejm/README",
    "texmf-dist/doc/latex/biblatex-nejm/biblatex-nejm.pdf",
  },
  ["grafcet"] = {
    "texmf-dist/doc/latex/grafcet/README",
    "texmf-dist/doc/latex/grafcet/grafcet.pdf",
  },
  ["pst-text"] = {
    "texmf-dist/doc/generic/pst-text/Changes",
    "texmf-dist/doc/generic/pst-text/README",
    "texmf-dist/doc/generic/pst-text/pst-text-doc.pdf",
  },
  ["context-notes-zh-cn"] = {
    "texmf-dist/doc/context/third/context-notes-zh-cn/README",
    "texmf-dist/doc/context/third/context-notes-zh-cn/ctxnotes.pdf",
    "texmf-dist/doc/context/third/context-notes-zh-cn/src/Makefile",
    "texmf-dist/doc/context/third/context-notes-zh-cn/src/figures/cow.pdf",
  },
  ["type1fonts"] = {
    "texmf-dist/doc/fonts/Type1fonts/README",
    "texmf-dist/doc/fonts/Type1fonts/fontinstallationguide.pdf",
  },
  ["labbook"] = {
    "texmf-dist/doc/latex/labbook/README",
    "texmf-dist/doc/latex/labbook/labboode.pdf",
    "texmf-dist/doc/latex/labbook/labbook.pdf",
  },
  ["xindy"] = {
    "texmf/doc/man/man1/tex2xindy.man1.pdf",
    "texmf/doc/man/man1/texindy.man1.pdf",
    "texmf/doc/man/man1/xindy.man1.pdf",
    "texmf/doc/xindy/NEWS",
    "texmf/doc/xindy/README",
    "texmf/doc/xindy/README.distrib-source",
    "texmf/doc/xindy/alphabets-doc.pdf",
    "texmf/doc/xindy/faq-1.html",
    "texmf/doc/xindy/faq-2.html",
    "texmf/doc/xindy/faq-3.html",
    "texmf/doc/xindy/faq-4.html",
    "texmf/doc/xindy/faq.html",
    "texmf/doc/xindy/manual-1.html",
    "texmf/doc/xindy/manual-2.html",
    "texmf/doc/xindy/manual-3.html",
    "texmf/doc/xindy/manual-4.html",
    "texmf/doc/xindy/manual-5.html",
    "texmf/doc/xindy/manual-6.html",
    "texmf/doc/xindy/manual-7.html",
    "texmf/doc/xindy/manual.html",
    "texmf/doc/xindy/style-tutorial-1.html",
    "texmf/doc/xindy/style-tutorial-2.html",
    "texmf/doc/xindy/style-tutorial-3.html",
    "texmf/doc/xindy/style-tutorial-4.html",
    "texmf/doc/xindy/style-tutorial.html",
    "texmf/doc/xindy/tex2xindy.pdf",
    "texmf/doc/xindy/texindy.pdf",
    "texmf/doc/xindy/xindy.pdf",
  },
  ["xifthen"] = {
    "texmf-dist/doc/latex/xifthen/README",
    "texmf-dist/doc/latex/xifthen/xifthen.pdf",
  },
  ["pdfslide"] = {
    "texmf-dist/doc/latex/pdfslide/demo.pdf",
    "texmf-dist/doc/latex/pdfslide/mpgraph.pdf",
  },
  ["xhfill"] = {
    "texmf-dist/doc/latex/xhfill/Changes",
    "texmf-dist/doc/latex/xhfill/Makefile",
    "texmf-dist/doc/latex/xhfill/xhfill-doc.pdf",
  },
  ["xgreek"] = {
    "texmf-dist/doc/xelatex/xgreek/README",
    "texmf-dist/doc/xelatex/xgreek/xgreek.pdf",
  },
  ["tdsfrmath"] = {
    "texmf-dist/doc/latex/tdsfrmath/LISEZMOI",
    "texmf-dist/doc/latex/tdsfrmath/README",
    "texmf-dist/doc/latex/tdsfrmath/tdsfrmath.pdf",
  },
  ["xetexfontinfo"] = {
    "texmf-dist/doc/xetex/xetexfontinfo/README",
  },
  ["inputtrc"] = {
    "texmf-dist/doc/latex/inputtrc/FileList.txt",
    "texmf-dist/doc/latex/inputtrc/README",
    "texmf-dist/doc/latex/inputtrc/README.pdf",
    "texmf-dist/doc/latex/inputtrc/README.txt",
    "texmf-dist/doc/latex/inputtrc/RELEASE.txt",
    "texmf-dist/doc/latex/inputtrc/inputtrc.pdf",
  },
  ["apprends-latex"] = {
    "texmf-dist/doc/latex/apprends-latex/Apprends_LaTeX.pdf",
    "texmf-dist/doc/latex/apprends-latex/README",
    "texmf-dist/doc/latex/apprends-latex/exemples/Makefile",
    "texmf-dist/doc/latex/apprends-latex/latexmkrc",
  },
  ["harvard"] = {
    "texmf-dist/doc/latex/harvard/INSTALL",
    "texmf-dist/doc/latex/harvard/README",
    "texmf-dist/doc/latex/harvard/harvard.pdf",
    "texmf-dist/doc/latex/harvard/manifest.txt",
  },
  ["beamersubframe"] = {
    "texmf-dist/doc/latex/beamersubframe/README",
    "texmf-dist/doc/latex/beamersubframe/beamersubframe-append.pdf",
    "texmf-dist/doc/latex/beamersubframe/beamersubframe-embed.pdf",
    "texmf-dist/doc/latex/beamersubframe/beamersubframe.pdf",
  },
  ["metaobj"] = {
    "texmf-dist/doc/metapost/metaobj/README",
    "texmf-dist/doc/metapost/metaobj/license.txt",
    "texmf-dist/doc/metapost/metaobj/momanual.pdf",
  },
  ["tools"] = {
    "texmf-dist/doc/latex/tools/afterpage.pdf",
    "texmf-dist/doc/latex/tools/array.pdf",
    "texmf-dist/doc/latex/tools/bm.pdf",
    "texmf-dist/doc/latex/tools/calc.pdf",
    "texmf-dist/doc/latex/tools/changes.txt",
    "texmf-dist/doc/latex/tools/dcolumn.pdf",
    "texmf-dist/doc/latex/tools/delarray.pdf",
    "texmf-dist/doc/latex/tools/enumerate.pdf",
    "texmf-dist/doc/latex/tools/fileerr.pdf",
    "texmf-dist/doc/latex/tools/fontsmpl.pdf",
    "texmf-dist/doc/latex/tools/ftnright.pdf",
    "texmf-dist/doc/latex/tools/hhline.pdf",
    "texmf-dist/doc/latex/tools/indentfirst.pdf",
    "texmf-dist/doc/latex/tools/layout.pdf",
    "texmf-dist/doc/latex/tools/longtable.pdf",
    "texmf-dist/doc/latex/tools/manifest.txt",
    "texmf-dist/doc/latex/tools/multicol.pdf",
    "texmf-dist/doc/latex/tools/rawfonts.pdf",
    "texmf-dist/doc/latex/tools/readme.txt",
    "texmf-dist/doc/latex/tools/showkeys.pdf",
    "texmf-dist/doc/latex/tools/somedefs.pdf",
    "texmf-dist/doc/latex/tools/tabularx.pdf",
    "texmf-dist/doc/latex/tools/theorem.pdf",
    "texmf-dist/doc/latex/tools/tools.pdf",
    "texmf-dist/doc/latex/tools/trace.pdf",
    "texmf-dist/doc/latex/tools/varioref.pdf",
    "texmf-dist/doc/latex/tools/verbatim.pdf",
    "texmf-dist/doc/latex/tools/xr.pdf",
    "texmf-dist/doc/latex/tools/xspace.pdf",
  },
  ["flowfram"] = {
    "texmf-dist/doc/latex/flowfram/CHANGES",
    "texmf-dist/doc/latex/flowfram/README",
    "texmf-dist/doc/latex/flowfram/ffuserguide.html",
    "texmf-dist/doc/latex/flowfram/ffuserguide.pdf",
    "texmf-dist/doc/latex/flowfram/flowfram.pdf",
    "texmf-dist/doc/latex/flowfram/samples/brochure.pdf",
    "texmf-dist/doc/latex/flowfram/samples/news.pdf",
    "texmf-dist/doc/latex/flowfram/samples/news2.pdf",
    "texmf-dist/doc/latex/flowfram/samples/poster.pdf",
  },
  ["pdfwin"] = {
    "texmf-dist/doc/latex/pdfwin/BucResampling.pdf",
    "texmf-dist/doc/latex/pdfwin/BucSystem1.pdf",
    "texmf-dist/doc/latex/pdfwin/BucSystem2.pdf",
    "texmf-dist/doc/latex/pdfwin/BucSystem3.pdf",
    "texmf-dist/doc/latex/pdfwin/BucSystem4.pdf",
    "texmf-dist/doc/latex/pdfwin/BucSystem5.pdf",
    "texmf-dist/doc/latex/pdfwin/BucSystem6.pdf",
  },
  ["xetex-itrans"] = {
    "texmf-dist/doc/xelatex/xetex-itrans/README",
    "texmf-dist/doc/xelatex/xetex-itrans/itrans-tamil-sample.pdf",
  },
  ["nostarch"] = {
    "texmf-dist/doc/latex/nostarch/README",
    "texmf-dist/doc/latex/nostarch/nostarch.pdf",
    "texmf-dist/doc/latex/nostarch/nssample.pdf",
  },
  ["xepersian"] = {
    "texmf-dist/doc/xelatex/xepersian/README",
    "texmf-dist/doc/xelatex/xepersian/xepersian-logo.pdf",
    "texmf-dist/doc/xelatex/xepersian/xepersian.pdf",
  },
  ["chscite"] = {
    "texmf-dist/doc/latex/chscite/README",
    "texmf-dist/doc/latex/chscite/chscite.pdf",
  },
  ["xecyr"] = {
    "texmf-dist/doc/xelatex/xecyr/NEWS",
    "texmf-dist/doc/xelatex/xecyr/README",
    "texmf-dist/doc/xelatex/xecyr/listings-utf8-ex.pdf",
    "texmf-dist/doc/xelatex/xecyr/pict2e-ex.pdf",
    "texmf-dist/doc/xelatex/xecyr/rubibtex-ex-x.pdf",
    "texmf-dist/doc/xelatex/xecyr/rumakeindex-ex-x.pdf",
    "texmf-dist/doc/xelatex/xecyr/xecyr-doc-ru.pdf",
    "texmf-dist/doc/xelatex/xecyr/xecyr-ex1-ru-x.pdf",
    "texmf-dist/doc/xelatex/xecyr/xecyr-ex2-ru-x.pdf",
    "texmf-dist/doc/xelatex/xecyr/xecyr-ex3-ru-x.pdf",
    "texmf-dist/doc/xelatex/xecyr/xecyr-ex4-ru-x.pdf",
    "texmf-dist/doc/xelatex/xecyr/xecyr-ex5-ru-x.pdf",
    "texmf-dist/doc/xelatex/xecyr/xecyr-ex6-ru-x.pdf",
    "texmf-dist/doc/xelatex/xecyr/xecyr-ex7-ru-x.pdf",
  },
  ["newcommand"] = {
    "texmf-dist/doc/latex/newcommand/README",
    "texmf-dist/doc/latex/newcommand/newcommand.pdf",
  },
  ["xeindex"] = {
    "texmf-dist/doc/xelatex/xeindex/README",
    "texmf-dist/doc/xelatex/xeindex/xeindex.pdf",
  },
  ["underscore"] = {
    "texmf-dist/doc/latex/underscore/underscore.pdf",
  },
  ["xdvi"] = {
    "texmf/doc/man/man1/xdvi.man1.pdf",
  },
  ["xdoc"] = {
    "texmf-dist/doc/latex/xdoc/README",
    "texmf-dist/doc/latex/xdoc/docindex.pdf",
    "texmf-dist/doc/latex/xdoc/xdoc2.pdf",
    "texmf-dist/doc/latex/xdoc/xdocdemo.pdf",
  },
  ["imac"] = {
    "texmf-dist/doc/latex/imac/imac.pdf",
    "texmf-dist/doc/latex/imac/readme.txt",
  },
  ["translation-chemsym-de"] = {
    "texmf-dist/doc/latex/translation-chemsym-de/chemsym-de.pdf",
  },
  ["xcolor"] = {
    "texmf-dist/doc/latex/xcolor/ChangeLog",
    "texmf-dist/doc/latex/xcolor/README",
    "texmf-dist/doc/latex/xcolor/xcolor.pdf",
    "texmf-dist/doc/latex/xcolor/xcolor2.pdf",
  },
  ["xcite"] = {
    "texmf-dist/doc/latex/xcite/README",
    "texmf-dist/doc/latex/xcite/xcite.pdf",
  },
  ["xargs"] = {
    "texmf-dist/doc/latex/xargs/README",
    "texmf-dist/doc/latex/xargs/xargs-fr.pdf",
    "texmf-dist/doc/latex/xargs/xargs.pdf",
  },
  ["wsuipa"] = {
    "texmf-dist/doc/fonts/wsuipa/LICENCE-wsuipa.txt",
    "texmf-dist/doc/fonts/wsuipa/README",
    "texmf-dist/doc/fonts/wsuipa/compilefonts",
    "texmf-dist/doc/fonts/wsuipa/ipaman.ps",
  },
  ["borceux"] = {
    "texmf-dist/doc/generic/borceux/Diagram_Mode_d_Emploi",
    "texmf-dist/doc/generic/borceux/Diagram_Read_Me",
    "texmf-dist/doc/generic/borceux/README",
    "texmf-dist/doc/generic/borceux/compatibility/OldDiagram",
    "texmf-dist/doc/generic/borceux/compatibility/OldMaxiDiagram",
    "texmf-dist/doc/generic/borceux/compatibility/OldMicroDiagram",
    "texmf-dist/doc/generic/borceux/compatibility/OldMiniDiagram",
    "texmf-dist/doc/generic/borceux/compatibility/OldMultipleArrows",
  },
  ["pax"] = {
    "texmf-dist/doc/latex/pax/README",
  },
  ["thumby"] = {
    "texmf-dist/doc/latex/thumby/LICENSE",
    "texmf-dist/doc/latex/thumby/README",
    "texmf-dist/doc/latex/thumby/example.pdf",
    "texmf-dist/doc/latex/thumby/latexmkrc",
    "texmf-dist/doc/latex/thumby/thumby.pdf",
  },
  ["wordlike"] = {
    "texmf-dist/doc/latex/wordlike/README",
    "texmf-dist/doc/latex/wordlike/wordlike.pdf",
  },
  ["wintools.win32"] = {
    "texmf/doc/gzip/gzip.html",
    "texmf/doc/gzip/gzip.pdf",
  },
  ["mpman-ru"] = {
    "texmf-dist/doc/metapost/mpman-ru/Makefile",
    "texmf-dist/doc/metapost/mpman-ru/README",
    "texmf-dist/doc/metapost/mpman-ru/README.ru.koi8-r",
    "texmf-dist/doc/metapost/mpman-ru/mpman-ru.pdf",
  },
  ["webguide"] = {
    "texmf-dist/doc/latex/webguide/README",
    "texmf-dist/doc/latex/webguide/webguide.html",
    "texmf-dist/doc/latex/webguide/webguide.pdf",
  },
  ["cv"] = {
    "texmf-dist/doc/latex/cv/ApplicationLetter.pdf",
    "texmf-dist/doc/latex/cv/CVCTAN.pdf",
    "texmf-dist/doc/latex/cv/README",
  },
  ["changelayout"] = {
    "texmf-dist/doc/latex/changelayout/README",
    "texmf-dist/doc/latex/changelayout/changelayout-guide.pdf",
  },
  ["needspace"] = {
    "texmf-dist/doc/latex/needspace/README",
    "texmf-dist/doc/latex/needspace/needspace.pdf",
  },
  ["wnri-latex"] = {
    "texmf-dist/doc/latex/wnri-latex/README",
    "texmf-dist/doc/latex/wnri-latex/wnri.pdf",
  },
  ["multirow"] = {
    "texmf-dist/doc/latex/multirow/README",
    "texmf-dist/doc/latex/multirow/multirow.pdf",
  },
  ["cm-super"] = {
    "texmf-dist/doc/fonts/cm-super/COPYING",
    "texmf-dist/doc/fonts/cm-super/ChangeLog",
    "texmf-dist/doc/fonts/cm-super/FAQ",
    "texmf-dist/doc/fonts/cm-super/INSTALL",
    "texmf-dist/doc/fonts/cm-super/README",
    "texmf-dist/doc/fonts/cm-super/TODO",
  },
  ["tagging"] = {
    "texmf-dist/doc/latex/tagging/README",
    "texmf-dist/doc/latex/tagging/tagging.pdf",
  },
  ["uni-wtal-ger"] = {
    "texmf-dist/doc/latex/uni-wtal-ger/LIESMICH",
    "texmf-dist/doc/latex/uni-wtal-ger/README",
    "texmf-dist/doc/latex/uni-wtal-ger/germanistik.pdf",
  },
  ["finstrut"] = {
    "texmf-dist/doc/latex/finstrut/README",
    "texmf-dist/doc/latex/finstrut/SRCFILEs.txt",
    "texmf-dist/doc/latex/finstrut/finstrut.pdf",
    "texmf-dist/doc/latex/finstrut/fstrutst.pdf",
  },
  ["xq"] = {
    "texmf-dist/doc/fonts/xq/README",
    "texmf-dist/doc/fonts/xq/xqexample.pdf",
  },
  ["wallpaper"] = {
    "texmf-dist/doc/latex/wallpaper/README",
    "texmf-dist/doc/latex/wallpaper/wallpapermanual.pdf",
  },
  ["vwcol"] = {
    "texmf-dist/doc/latex/vwcol/README",
    "texmf-dist/doc/latex/vwcol/vwcol.pdf",
  },
  ["psnfss"] = {
    "texmf-dist/doc/latex/psnfss/00readme.txt",
    "texmf-dist/doc/latex/psnfss/changes.txt",
    "texmf-dist/doc/latex/psnfss/manifest.txt",
    "texmf-dist/doc/latex/psnfss/psfonts.pdf",
    "texmf-dist/doc/latex/psnfss/psnfss2e.pdf",
  },
  ["mslapa"] = {
    "texmf-dist/doc/latex/mslapa/README",
    "texmf-dist/doc/latex/mslapa/mslapa.pdf",
  },
  ["cleveref"] = {
    "texmf-dist/doc/latex/cleveref/README",
    "texmf-dist/doc/latex/cleveref/cleveref.pdf",
  },
  ["luabibentry"] = {
    "texmf-dist/doc/lualatex/luabibentry/News",
    "texmf-dist/doc/lualatex/luabibentry/README",
    "texmf-dist/doc/lualatex/luabibentry/luabibentry.pdf",
  },
  ["gu"] = {
    "texmf-dist/doc/latex/gu/README",
    "texmf-dist/doc/latex/gu/gudoc.pdf",
  },
  ["mathdesign"] = {
    "texmf-dist/doc/fonts/mathdesign/MD-adobe-utopia-doc.pdf",
    "texmf-dist/doc/fonts/mathdesign/MD-adobe-utopia-example.pdf",
    "texmf-dist/doc/fonts/mathdesign/MD-bitstream-charter-doc.pdf",
    "texmf-dist/doc/fonts/mathdesign/MD-bitstream-charter-example.pdf",
    "texmf-dist/doc/fonts/mathdesign/MD-urw-garamond-doc.pdf",
    "texmf-dist/doc/fonts/mathdesign/MD-urw-garamond-example.pdf",
    "texmf-dist/doc/fonts/mathdesign/README",
    "texmf-dist/doc/fonts/mathdesign/mathdesign-doc.pdf",
    "texmf-dist/doc/latex/mathdesign/mathdesign-doc.pdf",
    "texmf-dist/doc/latex/mathdesign/mdbch/MD-bitstream-charter-doc.pdf",
    "texmf-dist/doc/latex/mathdesign/mdput/MD-adobe-utopia-doc.pdf",
    "texmf-dist/doc/latex/mathdesign/mdugm/MD-urw-garamond-doc.pdf",
  },
  ["ttfutils"] = {
    "texmf/doc/man/man1/ttf2afm.man1.pdf",
    "texmf/doc/man/man1/ttf2pk.man1.pdf",
    "texmf/doc/man/man1/ttf2tfm.man1.pdf",
    "texmf/doc/man/man1/ttfdump.man1.pdf",
    "texmf/doc/ttf2pk/ttf2pk.txt",
    "texmf/doc/ttf2pk/ttf2tfm.txt",
  },
  ["texlive-en"] = {
    "texmf/doc/texlive/texlive-en/Makefile",
    "texmf/doc/texlive/texlive-en/README",
    "texmf/doc/texlive/texlive-en/archive/changemail",
    "texmf/doc/texlive/texlive-en/texlive-en.html",
    "texmf/doc/texlive/texlive-en/texlive-en.pdf",
  },
  ["dashundergaps"] = {
    "texmf-dist/doc/latex/dashundergaps/README",
    "texmf-dist/doc/latex/dashundergaps/doc/pdf/dashundergaps.pdf",
    "texmf-dist/doc/latex/dashundergaps/doc/tex/Makefile",
  },
  ["vpe"] = {
    "texmf-dist/doc/latex/vpe/README",
  },
  ["voss-de"] = {
    "texmf-dist/doc/generic/voss-de/InlineMath/Changes",
    "texmf-dist/doc/generic/voss-de/InlineMath/InlineMath.pdf",
    "texmf-dist/doc/generic/voss-de/InlineMath/README",
    "texmf-dist/doc/generic/voss-de/README",
    "texmf-dist/doc/generic/voss-de/gauss/Changes",
    "texmf-dist/doc/generic/voss-de/gauss/README",
    "texmf-dist/doc/generic/voss-de/gauss/gauss.pdf",
    "texmf-dist/doc/generic/voss-de/mathCol/Changes",
    "texmf-dist/doc/generic/voss-de/mathCol/README",
    "texmf-dist/doc/generic/voss-de/mathCol/mathCol.pdf",
  },
  ["metauml"] = {
    "texmf-dist/doc/metapost/metauml/README",
    "texmf-dist/doc/metapost/metauml/metauml_manual_0.2.5.pdf",
  },
  ["coseoul"] = {
    "texmf-dist/doc/latex/coseoul/README",
    "texmf-dist/doc/latex/coseoul/coseoul.pdf",
    "texmf-dist/doc/latex/coseoul/cosexamp.pdf",
  },
  ["textmerg"] = {
    "texmf-dist/doc/generic/textmerg/textmerg.pdf",
  },
  ["yax"] = {
    "texmf-dist/doc/generic/yax/README",
    "texmf-dist/doc/generic/yax/yax-doc.pdf",
  },
  ["visualfaq"] = {
    "texmf-dist/doc/latex/visualfaq/README",
    "texmf-dist/doc/latex/visualfaq/source/README",
    "texmf-dist/doc/latex/visualfaq/source/anotherarticle.pdf",
    "texmf-dist/doc/latex/visualfaq/source/labelgraph.pdf",
    "texmf-dist/doc/latex/visualfaq/source/watermark.pdf",
    "texmf-dist/doc/latex/visualfaq/troubleshoot-vlf.pdf",
    "texmf-dist/doc/latex/visualfaq/visualFAQ.pdf",
  },
  ["versions"] = {
    "texmf-dist/doc/latex/versions/versions-doc.pdf",
  },
  ["esstix"] = {
    "texmf-dist/doc/fonts/esstix/Esstix.pdf",
    "texmf-dist/doc/fonts/esstix/README",
  },
  ["version"] = {
    "texmf-dist/doc/latex/version/version-doc.pdf",
  },
  ["pstricks_calcnotes"] = {
    "texmf-dist/doc/latex/pstricks_calcnotes/Convert_PstricsCode_To_Pdf/Readme.txt",
    "texmf-dist/doc/latex/pstricks_calcnotes/Convert_PstricsCode_To_Pdf/test.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig1-1.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig1-2.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig1-3.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig2-1.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig2-2.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig3.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig4.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig5.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig6.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig7.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig8.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/For_Pdf_Output/Fig9.pdf",
    "texmf-dist/doc/latex/pstricks_calcnotes/README",
    "texmf-dist/doc/latex/pstricks_calcnotes/two_apps.pdf",
  },
  ["context-typescripts"] = {
    "texmf-dist/doc/context/third/typescripts/README",
  },
  ["verse"] = {
    "texmf-dist/doc/latex/verse/README",
    "texmf-dist/doc/latex/verse/verse.pdf",
  },
  ["verbments"] = {
    "texmf-dist/doc/latex/verbments/README",
    "texmf-dist/doc/latex/verbments/verbments.pdf",
  },
  ["venturisadf"] = {
    "texmf-dist/doc/fonts/venturisadf/LICENSE-utopia.txt",
    "texmf-dist/doc/fonts/venturisadf/LIST-Venturis.txt",
    "texmf-dist/doc/fonts/venturisadf/README",
    "texmf-dist/doc/fonts/venturisadf/manifest.txt",
    "texmf-dist/doc/fonts/venturisadf/venturisadf.pdf",
  },
  ["velthuis"] = {
    "texmf-dist/doc/generic/velthuis/README",
    "texmf-dist/doc/generic/velthuis/changes",
    "texmf-dist/doc/generic/velthuis/copying",
    "texmf-dist/doc/generic/velthuis/examples.pdf",
    "texmf-dist/doc/generic/velthuis/hindi.pdf",
    "texmf-dist/doc/generic/velthuis/manual.pdf",
    "texmf-dist/doc/generic/velthuis/misspaal.pdf",
    "texmf-dist/doc/generic/velthuis/vedasample.pdf",
    "texmf-dist/doc/generic/velthuis/xetex-examples.pdf",
    "texmf-dist/doc/generic/velthuis/xetex-misspaal.pdf",
  },
  ["varindex"] = {
    "texmf-dist/doc/latex/varindex/README",
    "texmf-dist/doc/latex/varindex/varindex.pdf",
    "texmf-dist/doc/latex/varindex/varindex.txt",
  },
  ["isonums"] = {
    "texmf-dist/doc/latex/isonums/isonums.pdf",
  },
  ["juraabbrev"] = {
    "texmf-dist/doc/latex/juraabbrev/README",
    "texmf-dist/doc/latex/juraabbrev/juraabbrev.pdf",
  },
  ["vancouver"] = {
    "texmf-dist/doc/bibtex/vancouver/FAQ",
    "texmf-dist/doc/bibtex/vancouver/README",
    "texmf-dist/doc/bibtex/vancouver/vancouver.pdf",
  },
  ["uwthesis"] = {
    "texmf-dist/doc/latex/uwthesis/LICENSE",
    "texmf-dist/doc/latex/uwthesis/README",
    "texmf-dist/doc/latex/uwthesis/uwthesis.pdf",
  },
  ["utopia"] = {
    "texmf-dist/doc/fonts/utopia/LICENSE-utopia.txt",
    "texmf-dist/doc/fonts/utopia/README-utopia.txt",
  },
  ["ut-thesis"] = {
    "texmf-dist/doc/latex/ut-thesis/README",
  },
  ["ushort"] = {
    "texmf-dist/doc/latex/ushort/README",
    "texmf-dist/doc/latex/ushort/ushort.pdf",
    "texmf-dist/doc/latex/ushort/ushort.txt",
  },
  ["pseudocode"] = {
    "texmf-dist/doc/latex/pseudocode/README",
    "texmf-dist/doc/latex/pseudocode/pseudocode.pdf",
  },
  ["greektex"] = {
    "texmf-dist/doc/latex/greektex/README",
    "texmf-dist/doc/latex/greektex/greektexdoc.pdf",
  },
  ["hyperxmp"] = {
    "texmf-dist/doc/latex/hyperxmp/README",
    "texmf-dist/doc/latex/hyperxmp/hyperxmp.pdf",
  },
  ["pst-lens"] = {
    "texmf-dist/doc/generic/pst-lens/Changes",
    "texmf-dist/doc/generic/pst-lens/README",
    "texmf-dist/doc/generic/pst-lens/pst-lens.pdf",
  },
  ["uri"] = {
    "texmf-dist/doc/latex/uri/README",
    "texmf-dist/doc/latex/uri/uri-example.pdf",
    "texmf-dist/doc/latex/uri/uri.pdf",
  },
  ["uowthesis"] = {
    "texmf-dist/doc/latex/uowthesis/README",
    "texmf-dist/doc/latex/uowthesis/mythesis.pdf",
  },
  ["eskdx"] = {
    "texmf-dist/doc/latex/eskdx/ChangeLog",
    "texmf-dist/doc/latex/eskdx/Makefile",
    "texmf-dist/doc/latex/eskdx/NEWS",
    "texmf-dist/doc/latex/eskdx/README",
    "texmf-dist/doc/latex/eskdx/README.in",
    "texmf-dist/doc/latex/eskdx/manifest.txt",
    "texmf-dist/doc/latex/eskdx/manual/Makefile",
    "texmf-dist/doc/latex/eskdx/manual/eskdx.pdf",
    "texmf-dist/doc/latex/eskdx/manual/latex2html-init",
    "texmf-dist/doc/latex/eskdx/source/Makefile",
    "texmf-dist/doc/latex/eskdx/test/Makefile",
  },
  ["morefloats"] = {
    "texmf-dist/doc/latex/morefloats/README",
    "texmf-dist/doc/latex/morefloats/morefloats-example.pdf",
    "texmf-dist/doc/latex/morefloats/morefloats.pdf",
  },
  ["templates-fenn"] = {
    "texmf-dist/doc/latex/templates-fenn/templates-fenn-de.txt",
    "texmf-dist/doc/latex/templates-fenn/templates-fenn-en.txt",
  },
  ["lgrx"] = {
    "texmf-dist/doc/latex/lgrx/README",
    "texmf-dist/doc/latex/lgrx/README.html",
    "texmf-dist/doc/latex/lgrx/greek-unicode.pdf",
    "texmf-dist/doc/latex/lgrx/greekhyperref.pdf",
    "texmf-dist/doc/latex/lgrx/lgrenc.dfu.html",
    "texmf-dist/doc/latex/lgrx/lgrxenc-test.pdf",
    "texmf-dist/doc/latex/lgrx/lgrxenc.def.html",
    "texmf-dist/doc/latex/lgrx/lgrxenc.pdf",
    "texmf-dist/doc/latex/lgrx/textalpha-test.pdf",
    "texmf-dist/doc/latex/lgrx/textalpha.sty.html",
  },
  ["screenplay"] = {
    "texmf-dist/doc/latex/screenplay/COPYING",
    "texmf-dist/doc/latex/screenplay/README",
    "texmf-dist/doc/latex/screenplay/screenplay.pdf",
    "texmf-dist/doc/latex/screenplay/test.pdf",
  },
  ["unitsdef"] = {
    "texmf-dist/doc/latex/unitsdef/README.1st",
    "texmf-dist/doc/latex/unitsdef/unitsdef.pdf",
  },
  ["units"] = {
    "texmf-dist/doc/latex/units/COPYING",
    "texmf-dist/doc/latex/units/README",
    "texmf-dist/doc/latex/units/units.pdf",
  },
  ["unisugar"] = {
    "texmf-dist/doc/xelatex/unisugar/Makefile",
    "texmf-dist/doc/xelatex/unisugar/README",
    "texmf-dist/doc/xelatex/unisugar/unisugar.pdf",
  },
  ["unicode-math"] = {
    "texmf-dist/doc/latex/unicode-math/README",
    "texmf-dist/doc/latex/unicode-math/unicode-math-testsuite.pdf",
    "texmf-dist/doc/latex/unicode-math/unicode-math.pdf",
    "texmf-dist/doc/latex/unicode-math/unimath-symbols.pdf",
  },
  ["bibleref-german"] = {
    "texmf-dist/doc/latex/bibleref-german/CHANGES",
    "texmf-dist/doc/latex/bibleref-german/LIESMICH",
    "texmf-dist/doc/latex/bibleref-german/README",
    "texmf-dist/doc/latex/bibleref-german/de-bibleref-german.pdf",
    "texmf-dist/doc/latex/bibleref-german/en-bibleref-german.pdf",
  },
  ["undolabl"] = {
    "texmf-dist/doc/latex/undolabl/README",
    "texmf-dist/doc/latex/undolabl/undolabl-example.pdf",
    "texmf-dist/doc/latex/undolabl/undolabl.pdf",
  },
  ["alg"] = {
    "texmf-dist/doc/latex/alg/readme.txt",
  },
  ["underlin"] = {
    "texmf-dist/doc/latex/underlin/underlin.pdf",
  },
  ["confproc"] = {
    "texmf-dist/doc/latex/confproc/README",
    "texmf-dist/doc/latex/confproc/confproc.pdf",
    "texmf-dist/doc/latex/confproc/confproc_diag.pdf",
    "texmf-dist/doc/latex/confproc/example/papers/p_001.pdf",
    "texmf-dist/doc/latex/confproc/example/papers/p_003.pdf",
    "texmf-dist/doc/latex/confproc/example/papers/p_005.pdf",
    "texmf-dist/doc/latex/confproc/example/papers/p_007.pdf",
    "texmf-dist/doc/latex/confproc/example/papers/p_009.pdf",
    "texmf-dist/doc/latex/confproc/example/pictures/ex_1stpage.pdf",
  },
  ["umoline"] = {
    "texmf-dist/doc/latex/umoline/README",
    "texmf-dist/doc/latex/umoline/umoline.pdf",
  },
  ["umlaute"] = {
    "texmf-dist/doc/latex/umlaute/umlaute.pdf",
  },
  ["uml"] = {
    "texmf-dist/doc/latex/uml/Changes",
    "texmf-dist/doc/latex/uml/README",
    "texmf-dist/doc/latex/uml/uml.pdf",
  },
  ["lapdf"] = {
    "texmf-dist/doc/latex/lapdf/README",
    "texmf-dist/doc/latex/lapdf/arcs.pdf",
    "texmf-dist/doc/latex/lapdf/bezier.pdf",
    "texmf-dist/doc/latex/lapdf/bezinfo.pdf",
    "texmf-dist/doc/latex/lapdf/buttrfly.pdf",
    "texmf-dist/doc/latex/lapdf/cfamily.pdf",
    "texmf-dist/doc/latex/lapdf/chrysant.pdf",
    "texmf-dist/doc/latex/lapdf/circle.pdf",
    "texmf-dist/doc/latex/lapdf/colors.pdf",
    "texmf-dist/doc/latex/lapdf/conic.pdf",
    "texmf-dist/doc/latex/lapdf/curve.pdf",
    "texmf-dist/doc/latex/lapdf/curveto.pdf",
    "texmf-dist/doc/latex/lapdf/cycloid.pdf",
    "texmf-dist/doc/latex/lapdf/drawing.pdf",
    "texmf-dist/doc/latex/lapdf/ellipse.pdf",
    "texmf-dist/doc/latex/lapdf/fplot.pdf",
    "texmf-dist/doc/latex/lapdf/geometry.pdf",
    "texmf-dist/doc/latex/lapdf/grids.pdf",
    "texmf-dist/doc/latex/lapdf/hippo.pdf",
    "texmf-dist/doc/latex/lapdf/lapdf.pdf",
    "texmf-dist/doc/latex/lapdf/licence.txt",
    "texmf-dist/doc/latex/lapdf/line.pdf",
    "texmf-dist/doc/latex/lapdf/polygon.pdf",
    "texmf-dist/doc/latex/lapdf/polynom.pdf",
    "texmf-dist/doc/latex/lapdf/pplot.pdf",
    "texmf-dist/doc/latex/lapdf/pythagor.pdf",
    "texmf-dist/doc/latex/lapdf/qcircle.pdf",
    "texmf-dist/doc/latex/lapdf/quartic.pdf",
    "texmf-dist/doc/latex/lapdf/rational.pdf",
    "texmf-dist/doc/latex/lapdf/rcircle.pdf",
    "texmf-dist/doc/latex/lapdf/rcurve.pdf",
    "texmf-dist/doc/latex/lapdf/recttria.pdf",
    "texmf-dist/doc/latex/lapdf/roundtri.pdf",
    "texmf-dist/doc/latex/lapdf/rparams.pdf",
    "texmf-dist/doc/latex/lapdf/superell.pdf",
    "texmf-dist/doc/latex/lapdf/tplot.pdf",
    "texmf-dist/doc/latex/lapdf/trochoid.pdf",
    "texmf-dist/doc/latex/lapdf/turtle.pdf",
    "texmf-dist/doc/latex/lapdf/vector.pdf",
  },
  ["histogr"] = {
    "texmf-dist/doc/latex/histogr/histogr.pdf",
  },
  ["bibtopicprefix"] = {
    "texmf-dist/doc/latex/bibtopicprefix/README",
    "texmf-dist/doc/latex/bibtopicprefix/bibtopicprefix.pdf",
  },
  ["allrunes"] = {
    "texmf-dist/doc/fonts/allrunes/README",
    "texmf-dist/doc/fonts/allrunes/allrunes.pdf",
  },
  ["epspdf"] = {
    "texmf-dist/doc/support/epspdf/COPYING",
    "texmf-dist/doc/support/epspdf/Changelog",
    "texmf-dist/doc/support/epspdf/README",
    "texmf-dist/doc/support/epspdf/epspdf.pdf",
    "texmf-dist/doc/support/epspdf/images/logo.pdf",
    "texmf-dist/doc/support/epspdf/index.html",
  },
  ["sgame"] = {
    "texmf-dist/doc/latex/sgame/README",
    "texmf-dist/doc/latex/sgame/sgame.pdf",
  },
  ["cprotect"] = {
    "texmf-dist/doc/latex/cprotect/README",
    "texmf-dist/doc/latex/cprotect/README.txt",
    "texmf-dist/doc/latex/cprotect/cprotect.pdf",
  },
  ["ulqda"] = {
    "texmf-dist/doc/latex/ulqda/README",
    "texmf-dist/doc/latex/ulqda/ulqda.pdf",
  },
  ["ulem"] = {
    "texmf-dist/doc/generic/ulem/README",
    "texmf-dist/doc/generic/ulem/ulem.pdf",
  },
  ["ukrhyph"] = {
    "texmf-dist/doc/generic/ukrhyph/README",
    "texmf-dist/doc/generic/ukrhyph/rules60.pdf",
    "texmf-dist/doc/generic/ukrhyph/rules90.pdf",
    "texmf-dist/doc/generic/ukrhyph/rules_ph.pdf",
  },
  ["uiucthesis"] = {
    "texmf-dist/doc/latex/uiucthesis/README",
    "texmf-dist/doc/latex/uiucthesis/thesis-ex.pdf",
    "texmf-dist/doc/latex/uiucthesis/uiucthesis.pdf",
  },
  ["ucthesis"] = {
    "texmf-dist/doc/latex/ucthesis/README",
  },
  ["ucs"] = {
    "texmf-dist/doc/latex/ucs/FAQ",
    "texmf-dist/doc/latex/ucs/GNUmakefile",
    "texmf-dist/doc/latex/ucs/INSTALL",
    "texmf-dist/doc/latex/ucs/LICENSE",
    "texmf-dist/doc/latex/ucs/README",
    "texmf-dist/doc/latex/ucs/VERSION",
    "texmf-dist/doc/latex/ucs/ltxmacrs.txt",
    "texmf-dist/doc/latex/ucs/ucs.pdf",
    "texmf-dist/doc/latex/ucs/unsupported/README",
    "texmf-dist/doc/latex/ucs/unsupported/sym-to-fontenc.txt",
    "texmf-dist/doc/latex/ucs/unsupported/u2ps",
  },
  ["uafthesis"] = {
    "texmf-dist/doc/latex/uafthesis/README.md",
    "texmf-dist/doc/latex/uafthesis/example/example.pdf",
  },
  ["typogrid"] = {
    "texmf-dist/doc/latex/typogrid/ChangeLog",
    "texmf-dist/doc/latex/typogrid/Makefile",
    "texmf-dist/doc/latex/typogrid/README",
    "texmf-dist/doc/latex/typogrid/typogrid.pdf",
  },
  ["tocbibind"] = {
    "texmf-dist/doc/latex/tocbibind/README",
    "texmf-dist/doc/latex/tocbibind/tocbibind.pdf",
  },
  ["lshort-dutch"] = {
    "texmf-dist/doc/latex/lshort-dutch/LEESMIJ",
    "texmf-dist/doc/latex/lshort-dutch/README",
    "texmf-dist/doc/latex/lshort-dutch/WIJZIGINGEN",
    "texmf-dist/doc/latex/lshort-dutch/lshort-nl-1.3.pdf",
  },
  ["asyfig"] = {
    "texmf-dist/doc/latex/asyfig/README",
    "texmf-dist/doc/latex/asyfig/asyfig.pdf",
  },
  ["m-tx"] = {
    "texmf-dist/doc/generic/m-tx/m-tx.1.pdf",
    "texmf-dist/doc/generic/m-tx/mtx060.pdf",
    "texmf-dist/doc/generic/m-tx/mtx060/Makefile",
    "texmf-dist/doc/generic/m-tx/mtx060/README",
    "texmf-dist/doc/generic/m-tx/mtx060/docversion",
    "texmf-dist/doc/generic/m-tx/mtx060/make-dvi",
    "texmf-dist/doc/generic/m-tx/mtx060/make-pdf",
    "texmf-dist/doc/generic/m-tx/mtx060/make-target",
    "texmf-dist/doc/generic/m-tx/mtx060/pdfcat",
    "texmf-dist/doc/generic/m-tx/prepmx.1.pdf",
    "texmf/doc/man/man1/m-tx.man1.pdf",
    "texmf/doc/man/man1/prepmx.man1.pdf",
  },
  ["garrigues"] = {
    "texmf-dist/doc/metapost/garrigues/README",
    "texmf-dist/doc/metapost/garrigues/article.txt",
  },
  ["directory"] = {
    "texmf-dist/doc/latex/directory/README",
    "texmf-dist/doc/latex/directory/directory.pdf",
  },
  ["romanneg"] = {
    "texmf-dist/doc/latex/romanneg/romanneg.pdf",
  },
  ["xskak"] = {
    "texmf-dist/doc/latex/xskak/README",
    "texmf-dist/doc/latex/xskak/README.TEXLIVE",
  },
  ["nag"] = {
    "texmf-dist/doc/latex/nag/README",
    "texmf-dist/doc/latex/nag/nag.pdf",
  },
  ["twoup"] = {
    "texmf-dist/doc/latex/twoup/README",
    "texmf-dist/doc/latex/twoup/twoup.pdf",
  },
  ["varsfromjobname"] = {
    "texmf-dist/doc/latex/varsfromjobname/README",
    "texmf-dist/doc/latex/varsfromjobname/varsfromjobname.pdf",
  },
  ["turnthepage"] = {
    "texmf-dist/doc/latex/turnthepage/Makefile",
    "texmf-dist/doc/latex/turnthepage/README",
    "texmf-dist/doc/latex/turnthepage/turnthepage.pdf",
  },
  ["dhua"] = {
    "texmf-dist/doc/latex/dhua/README",
    "texmf-dist/doc/latex/dhua/README.pdf",
    "texmf-dist/doc/latex/dhua/SrcFILEs.txt",
    "texmf-dist/doc/latex/dhua/dhua.pdf",
  },
  ["turkmen"] = {
    "texmf-dist/doc/latex/turkmen/README",
    "texmf-dist/doc/latex/turkmen/turkmen.pdf",
  },
  ["tabularborder"] = {
    "texmf-dist/doc/latex/tabularborder/tabularborder.pdf",
  },
  ["gridset"] = {
    "texmf-dist/doc/latex/gridset/gridset.pdf",
  },
  ["tui"] = {
    "texmf-dist/doc/latex/tui/README",
    "texmf-dist/doc/latex/tui/TUIdoc.pdf",
    "texmf-dist/doc/latex/tui/example/imagen.pdf",
    "texmf-dist/doc/latex/tui/example/main.pdf",
  },
  ["tex-overview"] = {
    "texmf-dist/doc/latex/tex-overview/README",
    "texmf-dist/doc/latex/tex-overview/tex-overview.pdf",
  },
  ["c90"] = {
    "texmf-dist/doc/fonts/enc/c90/c90.pdf",
  },
  ["eco"] = {
    "texmf-dist/doc/fonts/eco/CHANGES",
    "texmf-dist/doc/fonts/eco/COPYING",
    "texmf-dist/doc/fonts/eco/INSTALL",
    "texmf-dist/doc/fonts/eco/README",
    "texmf-dist/doc/fonts/eco/VERSION",
  },
  ["tugboat"] = {
    "texmf-dist/doc/latex/tugboat/README",
    "texmf-dist/doc/latex/tugboat/ltubguid.pdf",
    "texmf-dist/doc/latex/tugboat/manifest.txt",
    "texmf-dist/doc/latex/tugboat/tugboat.pdf",
  },
  ["bengali"] = {
    "texmf-dist/doc/fonts/bengali/README",
    "texmf-dist/doc/fonts/bengali/bengdoc.pdf",
    "texmf-dist/doc/fonts/bengali/example.pdf",
    "texmf-dist/doc/fonts/bengali/manifest.txt",
  },
  ["texlive-cz"] = {
    "texmf/doc/texlive/texlive-cz/Makefile",
    "texmf/doc/texlive/texlive-cz/texlive-cz.html",
    "texmf/doc/texlive/texlive-cz/texlive-cz.pdf",
  },
  ["showtags"] = {
    "texmf-dist/doc/latex/showtags/showtags-doc.pdf",
  },
  ["mongolian-babel"] = {
    "texmf-dist/doc/latex/mongolian-babel/README",
    "texmf-dist/doc/latex/mongolian-babel/mongolian.pdf",
  },
  ["tikz-3dplot"] = {
    "texmf-dist/doc/latex/tikz-3dplot/CHANGELOG",
    "texmf-dist/doc/latex/tikz-3dplot/README",
    "texmf-dist/doc/latex/tikz-3dplot/tikz-3dplot_documentation.pdf",
  },
  ["subeqn"] = {
    "texmf-dist/doc/latex/subeqn/manifest.txt",
    "texmf-dist/doc/latex/subeqn/subeqn.pdf",
  },
  ["serbian-apostrophe"] = {
    "texmf-dist/doc/latex/serbian-apostrophe/README",
    "texmf-dist/doc/latex/serbian-apostrophe/apostrophe-list.pdf",
    "texmf-dist/doc/latex/serbian-apostrophe/serbian-apostrophe.pdf",
  },
  ["sfg"] = {
    "texmf-dist/doc/latex/sfg/Changes",
    "texmf-dist/doc/latex/sfg/README",
    "texmf-dist/doc/latex/sfg/sfg-doc.pdf",
  },
  ["pedigree-perl"] = {
    "texmf-dist/doc/support/pedigree-perl/LICENSE",
    "texmf-dist/doc/support/pedigree-perl/Makefile",
    "texmf-dist/doc/support/pedigree-perl/NEWS",
    "texmf-dist/doc/support/pedigree-perl/Pedigree/Makefile",
    "texmf-dist/doc/support/pedigree-perl/README",
    "texmf-dist/doc/support/pedigree-perl/doc/Makefile",
    "texmf-dist/doc/support/pedigree-perl/doc/pedigree.pdf",
    "texmf-dist/doc/support/pedigree-perl/doc/pedigree.ps",
  },
  ["ipaex"] = {
    "texmf-dist/doc/fonts/ipaex/Copyright",
    "texmf-dist/doc/fonts/ipaex/README",
  },
  ["isodoc"] = {
    "texmf-dist/doc/latex/isodoc/Entries",
    "texmf-dist/doc/latex/isodoc/README",
    "texmf-dist/doc/latex/isodoc/Repository",
    "texmf-dist/doc/latex/isodoc/Root",
    "texmf-dist/doc/latex/isodoc/inst",
    "texmf-dist/doc/latex/isodoc/isodoc.pdf",
    "texmf-dist/doc/latex/isodoc/listkeys",
    "texmf-dist/doc/latex/isodoc/typo",
  },
  ["translation-europecv-de"] = {
    "texmf-dist/doc/latex/translation-europecv-de/Beispiele/at.pdf",
    "texmf-dist/doc/latex/translation-europecv-de/Beispiele/greek-utf8.pdf",
    "texmf-dist/doc/latex/translation-europecv-de/Beispiele/minimal.pdf",
    "texmf-dist/doc/latex/translation-europecv-de/europecv-de.pdf",
    "texmf-dist/doc/latex/translation-europecv-de/templates/cv_template_de.pdf",
    "texmf-dist/doc/latex/translation-europecv-de/templates/cv_template_en.pdf",
    "texmf-dist/doc/latex/translation-europecv-de/templates/cv_template_it.pdf",
    "texmf-dist/doc/latex/translation-europecv-de/templates/cv_template_pl.pdf",
  },
  ["trivfloat"] = {
    "texmf-dist/doc/latex/trivfloat/README",
    "texmf-dist/doc/latex/trivfloat/trivfloat.pdf",
  },
  ["tree-dvips"] = {
    "texmf-dist/doc/latex/tree-dvips/Makefile",
    "texmf-dist/doc/latex/tree-dvips/README",
    "texmf-dist/doc/latex/tree-dvips/README.TEXLIVE",
    "texmf-dist/doc/latex/tree-dvips/lingmacros-manual.pdf",
    "texmf-dist/doc/latex/tree-dvips/tree-manual.pdf",
  },
  ["translation-tabbing-fr"] = {
    "texmf-dist/doc/latex/translation-tabbing-fr/f-Tabbing.pdf",
  },
  ["translation-natbib-fr"] = {
    "texmf-dist/doc/latex/translation-natbib-fr/f-natbib.pdf",
  },
  ["context-games"] = {
    "texmf-dist/doc/context/third/games/README",
    "texmf-dist/doc/context/third/games/games-doc.pdf",
  },
  ["translation-filecontents-de"] = {
    "texmf-dist/doc/latex/translation-filecontents-de/filecontents-de.pdf",
  },
  ["trsym"] = {
    "texmf-dist/doc/latex/trsym/README",
    "texmf-dist/doc/latex/trsym/manifest.txt",
    "texmf-dist/doc/latex/trsym/trsym.pdf",
  },
  ["umich-thesis"] = {
    "texmf-dist/doc/latex/umich-thesis/README",
  },
  ["trajan"] = {
    "texmf-dist/doc/latex/trajan/README",
    "texmf-dist/doc/latex/trajan/trajan.pdf",
    "texmf-dist/doc/latex/trajan/trytrajan.pdf",
  },
  ["tpslifonts"] = {
    "texmf-dist/doc/latex/tpslifonts/00readme.txt",
    "texmf-dist/doc/latex/tpslifonts/0install.txt",
  },
  ["newunicodechar"] = {
    "texmf-dist/doc/latex/newunicodechar/README",
    "texmf-dist/doc/latex/newunicodechar/newunicodechar.pdf",
  },
  ["luaindex"] = {
    "texmf-dist/doc/lualatex/luaindex/README",
    "texmf-dist/doc/lualatex/luaindex/luaindex-example.pdf",
    "texmf-dist/doc/lualatex/luaindex/luaindex.pdf",
  },
  ["zed-csp"] = {
    "texmf-dist/doc/latex/zed-csp/csp2e.pdf",
    "texmf-dist/doc/latex/zed-csp/zed2e.pdf",
  },
  ["pst-func"] = {
    "texmf-dist/doc/generic/pst-func/Changes",
    "texmf-dist/doc/generic/pst-func/README",
    "texmf-dist/doc/generic/pst-func/pst-func-doc.pdf",
  },
  ["tpic2pdftex"] = {
    "texmf/doc/man/man1/tpic2pdftex.man1.pdf",
    "texmf/doc/tpic2pdftex/Makefile",
    "texmf/doc/tpic2pdftex/beamerexample.pdf",
    "texmf/doc/tpic2pdftex/example.pdf",
  },
  ["gnuplottex"] = {
    "texmf-dist/doc/latex/gnuplottex/README",
    "texmf-dist/doc/latex/gnuplottex/gnuplottex.pdf",
    "texmf-dist/doc/latex/gnuplottex/gpl.txt",
  },
  ["totcount"] = {
    "texmf-dist/doc/latex/totcount/README",
    "texmf-dist/doc/latex/totcount/totcount.pdf",
  },
  ["topfloat"] = {
    "texmf-dist/doc/latex/topfloat/topfloat.pdf",
  },
  ["toolbox"] = {
    "texmf-dist/doc/latex/toolbox/README",
    "texmf-dist/doc/latex/toolbox/toolbox.txt",
  },
  ["tokenizer"] = {
    "texmf-dist/doc/latex/tokenizer/tokenizer.pdf",
  },
  ["todonotes"] = {
    "texmf-dist/doc/latex/todonotes/README",
    "texmf-dist/doc/latex/todonotes/todonotes.pdf",
    "texmf-dist/doc/latex/todonotes/todonotesexample.pdf",
  },
  ["suanpan"] = {
    "texmf-dist/doc/metapost/suanpan/README",
    "texmf-dist/doc/metapost/suanpan/article.txt",
  },
  ["pecha"] = {
    "texmf-dist/doc/latex/pecha/CHANGES",
    "texmf-dist/doc/latex/pecha/COPYING",
    "texmf-dist/doc/latex/pecha/README",
    "texmf-dist/doc/latex/pecha/example.pdf",
    "texmf-dist/doc/latex/pecha/pecha_docu.pdf",
  },
  ["latex-bib-ex"] = {
    "texmf-dist/doc/latex/latex-bib-ex/README",
  },
  ["autoarea"] = {
    "texmf-dist/doc/latex/autoarea/ANNOUNCE.txt",
    "texmf-dist/doc/latex/autoarea/README.aa",
    "texmf-dist/doc/latex/autoarea/autodemo/README.autodemo",
    "texmf-dist/doc/latex/autoarea/autodemo/autodemo+.pdf",
    "texmf-dist/doc/latex/autoarea/autodemo/autodemo-.pdf",
  },
  ["tkz-orm"] = {
    "texmf-dist/doc/latex/tkz-orm/LICENSE",
    "texmf-dist/doc/latex/tkz-orm/Makefile",
    "texmf-dist/doc/latex/tkz-orm/README",
    "texmf-dist/doc/latex/tkz-orm/tkz-orm.pdf",
  },
  ["tkz-euclide"] = {
    "texmf-dist/doc/latex/tkz-euclide/README",
    "texmf-dist/doc/latex/tkz-euclide/examples/Makefile",
    "texmf-dist/doc/latex/tkz-euclide/examples/info_euclide_tex.txt",
    "texmf-dist/doc/latex/tkz-euclide/readme-tkz-euclide-fr.txt",
    "texmf-dist/doc/latex/tkz-euclide/readme-tkz-euclide.txt",
    "texmf-dist/doc/latex/tkz-euclide/tkz-euclide-screen.pdf",
  },
  ["tkz-doc"] = {
    "texmf-dist/doc/latex/tkz-doc/README",
  },
  ["tkz-base"] = {
    "texmf-dist/doc/latex/tkz-base/README",
    "texmf-dist/doc/latex/tkz-base/examples/Makefile",
    "texmf-dist/doc/latex/tkz-base/examples/info_base_tex.txt",
    "texmf-dist/doc/latex/tkz-base/tkz-base-screen.pdf",
  },
  ["titlesec"] = {
    "texmf-dist/doc/latex/titlesec/CHANGES",
    "texmf-dist/doc/latex/titlesec/README",
    "texmf-dist/doc/latex/titlesec/titleps.pdf",
    "texmf-dist/doc/latex/titlesec/titlesec.pdf",
  },
  ["tipa-de"] = {
    "texmf-dist/doc/latex/tipa-de/LIESMICH",
    "texmf-dist/doc/latex/tipa-de/tipaman-de.pdf",
  },
  ["timesht"] = {
    "texmf-dist/doc/latex/timesht/README",
  },
  ["texlive-sr"] = {
    "texmf/doc/texlive/texlive-sr/Makefile",
    "texmf/doc/texlive/texlive-sr/README-SR.txt",
    "texmf/doc/texlive/texlive-sr/texlive-sr.html",
    "texmf/doc/texlive/texlive-sr/texlive-sr.pdf",
  },
  ["mhchem"] = {
    "texmf-dist/doc/latex/mhchem/legal.txt",
    "texmf-dist/doc/latex/mhchem/mhchem.pdf",
  },
  ["tikzpfeile"] = {
    "texmf-dist/doc/latex/tikzpfeile/README",
    "texmf-dist/doc/latex/tikzpfeile/tikzpfeile.pdf",
  },
  ["physymb"] = {
    "texmf-dist/doc/latex/physymb/README",
    "texmf-dist/doc/latex/physymb/physymb.pdf",
  },
  ["tikz-qtree"] = {
    "texmf-dist/doc/latex/tikz-qtree/README",
    "texmf-dist/doc/latex/tikz-qtree/tikz-qtree-manual.pdf",
  },
  ["tikz-dependency"] = {
    "texmf-dist/doc/latex/tikz-dependency/AUTHORS",
    "texmf-dist/doc/latex/tikz-dependency/LICENSE",
    "texmf-dist/doc/latex/tikz-dependency/README",
    "texmf-dist/doc/latex/tikz-dependency/VERSION",
    "texmf-dist/doc/latex/tikz-dependency/tikz-dependency-doc.pdf",
  },
  ["draftcopy"] = {
    "texmf-dist/doc/latex/draftcopy/README",
    "texmf-dist/doc/latex/draftcopy/draftcopy.pdf",
  },
  ["tikz-cd"] = {
    "texmf-dist/doc/latex/tikz-cd/README",
    "texmf-dist/doc/latex/tikz-cd/tikz-cd-doc.pdf",
  },
  ["scale"] = {
    "texmf-dist/doc/latex/scale/COPYING",
    "texmf-dist/doc/latex/scale/README",
  },
  ["koma-moderncvclassic"] = {
    "texmf-dist/doc/latex/koma-moderncvclassic/README",
    "texmf-dist/doc/latex/koma-moderncvclassic/changelog",
    "texmf-dist/doc/latex/koma-moderncvclassic/cvbasic.pdf",
  },
  ["seuthesis"] = {
    "texmf-dist/doc/latex/seuthesis/figures/seu-badge-logo.pdf",
    "texmf-dist/doc/latex/seuthesis/sample-bachelor.pdf",
    "texmf-dist/doc/latex/seuthesis/sample-doctor.pdf",
    "texmf-dist/doc/latex/seuthesis/sample-engineering.pdf",
    "texmf-dist/doc/latex/seuthesis/sample-master.pdf",
    "texmf-dist/doc/latex/seuthesis/seuthesis.pdf",
  },
  ["ejpecp"] = {
    "texmf-dist/doc/latex/ejpecp/LPPL",
    "texmf-dist/doc/latex/ejpecp/README",
    "texmf-dist/doc/latex/ejpecp/ejpecp.pdf",
    "texmf-dist/doc/latex/ejpecp/sample.pdf",
  },
  ["gtrcrd"] = {
    "texmf-dist/doc/latex/gtrcrd/README",
    "texmf-dist/doc/latex/gtrcrd/gtrcrd-doc.pdf",
  },
  ["lshort-french"] = {
    "texmf-dist/doc/latex/lshort-french/README",
    "texmf-dist/doc/latex/lshort-french/historique",
    "texmf-dist/doc/latex/lshort-french/lshort-fr.pdf",
  },
  ["othelloboard"] = {
    "texmf-dist/doc/latex/othelloboard/README",
    "texmf-dist/doc/latex/othelloboard/example-rose-chps1-2.pdf",
    "texmf-dist/doc/latex/othelloboard/othelloboard.pdf",
  },
  ["chbibref"] = {
    "texmf-dist/doc/latex/chbibref/chbibref.pdf",
  },
  ["cryst"] = {
    "texmf-dist/doc/latex/cryst/README",
    "texmf-dist/doc/latex/cryst/cryst1.pdf",
  },
  ["custom-bib"] = {
    "texmf-dist/doc/latex/custom-bib/README",
    "texmf-dist/doc/latex/custom-bib/makebst.pdf",
    "texmf-dist/doc/latex/custom-bib/merlin.pdf",
    "texmf-dist/doc/latex/custom-bib/readme.mkb",
  },
  ["texlive-pl"] = {
    "texmf/doc/texlive/texlive-pl/Makefile",
    "texmf/doc/texlive/texlive-pl/texlive-pl.html",
    "texmf/doc/texlive/texlive-pl/texlive-pl.pdf",
  },
  ["psfrag-italian"] = {
    "texmf-dist/doc/latex/psfrag-italian/itpfgguide.pdf",
  },
  ["reotex"] = {
    "texmf-dist/doc/latex/reotex/README",
    "texmf-dist/doc/latex/reotex/reotex.pdf",
  },
  ["mdputu"] = {
    "texmf-dist/doc/latex/mdputu/README",
    "texmf-dist/doc/latex/mdputu/mdputu.pdf",
    "texmf-dist/doc/latex/mdputu/sample.pdf",
  },
  ["lithuanian"] = {
    "texmf-dist/doc/latex/lithuanian/COPYING",
    "texmf-dist/doc/latex/lithuanian/ChangeLog",
    "texmf-dist/doc/latex/lithuanian/Copyright",
    "texmf-dist/doc/latex/lithuanian/README.lithuanian",
    "texmf-dist/doc/latex/lithuanian/latin7x.pdf",
    "texmf-dist/doc/latex/lithuanian/makeLT.html",
  },
  ["extarrows"] = {
    "texmf-dist/doc/latex/extarrows/README",
    "texmf-dist/doc/latex/extarrows/extarrows-test.pdf",
  },
  ["systeme"] = {
    "texmf-dist/doc/generic/systeme/README",
    "texmf-dist/doc/generic/systeme/systeme_doc_fr.pdf",
  },
  ["trfsigns"] = {
    "texmf-dist/doc/latex/trfsigns/COPYING",
    "texmf-dist/doc/latex/trfsigns/README",
    "texmf-dist/doc/latex/trfsigns/trfsigns.pdf",
  },
  ["skeyval"] = {
    "texmf-dist/doc/latex/skeyval/README",
    "texmf-dist/doc/latex/skeyval/skeyval-guide.pdf",
  },
  ["graphics-pln"] = {
    "texmf-dist/doc/plain/graphics-pln/00readme.txt",
  },
  ["datatool"] = {
    "texmf-dist/doc/latex/datatool/CHANGES",
    "texmf-dist/doc/latex/datatool/README",
    "texmf-dist/doc/latex/datatool/datatool.pdf",
  },
  ["caption"] = {
    "texmf-dist/doc/latex/caption/CHANGELOG",
    "texmf-dist/doc/latex/caption/README",
    "texmf-dist/doc/latex/caption/bicaption.pdf",
    "texmf-dist/doc/latex/caption/caption-deu.pdf",
    "texmf-dist/doc/latex/caption/caption-eng.pdf",
    "texmf-dist/doc/latex/caption/caption-rus.pdf",
    "texmf-dist/doc/latex/caption/caption.pdf",
    "texmf-dist/doc/latex/caption/caption2.pdf",
    "texmf-dist/doc/latex/caption/caption3.pdf",
    "texmf-dist/doc/latex/caption/ltcaption.pdf",
    "texmf-dist/doc/latex/caption/newfloat.pdf",
    "texmf-dist/doc/latex/caption/subcaption.pdf",
  },
  ["thmbox"] = {
    "texmf-dist/doc/latex/thmbox/README",
    "texmf-dist/doc/latex/thmbox/thmbox.pdf",
  },
  ["ctable"] = {
    "texmf-dist/doc/latex/ctable/01a",
    "texmf-dist/doc/latex/ctable/01b",
    "texmf-dist/doc/latex/ctable/02k",
    "texmf-dist/doc/latex/ctable/02l",
    "texmf-dist/doc/latex/ctable/02m",
    "texmf-dist/doc/latex/ctable/03a",
    "texmf-dist/doc/latex/ctable/03b",
    "texmf-dist/doc/latex/ctable/04a",
    "texmf-dist/doc/latex/ctable/04b",
    "texmf-dist/doc/latex/ctable/05a",
    "texmf-dist/doc/latex/ctable/05b",
    "texmf-dist/doc/latex/ctable/05c",
    "texmf-dist/doc/latex/ctable/06a",
    "texmf-dist/doc/latex/ctable/06b",
    "texmf-dist/doc/latex/ctable/07a",
    "texmf-dist/doc/latex/ctable/07b",
    "texmf-dist/doc/latex/ctable/08a",
    "texmf-dist/doc/latex/ctable/08b",
    "texmf-dist/doc/latex/ctable/09b",
    "texmf-dist/doc/latex/ctable/10a",
    "texmf-dist/doc/latex/ctable/10b",
    "texmf-dist/doc/latex/ctable/12a",
    "texmf-dist/doc/latex/ctable/12b",
    "texmf-dist/doc/latex/ctable/13a",
    "texmf-dist/doc/latex/ctable/13b",
    "texmf-dist/doc/latex/ctable/13c",
    "texmf-dist/doc/latex/ctable/14a",
    "texmf-dist/doc/latex/ctable/README",
    "texmf-dist/doc/latex/ctable/ctable.pdf",
    "texmf-dist/doc/latex/ctable/doit",
    "texmf-dist/doc/latex/ctable/inst",
  },
  ["lcg"] = {
    "texmf-dist/doc/latex/lcg/lcg.pdf",
  },
  ["theoremref"] = {
    "texmf-dist/doc/latex/theoremref/COPYING",
    "texmf-dist/doc/latex/theoremref/README",
    "texmf-dist/doc/latex/theoremref/theoremref-doc.pdf",
  },
  ["texworks"] = {
    "texmf/doc/texworks/README",
  },
  ["mkgrkindex"] = {
    "texmf-dist/doc/support/mkgrkindex/mkgrkindex.pdf",
  },
  ["sciposter"] = {
    "texmf-dist/doc/latex/sciposter/README",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocks1.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocks1a.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocks1mx.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocks1vx.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocks2.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocks2mx.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocks3.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocks3mx.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocks3op.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocks3rec.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocks3vx.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocksopen3a.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocksopen3vx.pdf",
    "texmf-dist/doc/latex/sciposter/sciposterexample/blocksopen3vy.pdf",
    "texmf-dist/doc/latex/sciposter/scipostermanual.pdf",
  },
  ["lshort-korean"] = {
    "texmf-dist/doc/latex/lshort-korean/README.ko",
    "texmf-dist/doc/latex/lshort-korean/lshort-kr.pdf",
  },
  ["l2picfaq"] = {
    "texmf-dist/doc/latex/l2picfaq/README",
    "texmf-dist/doc/latex/l2picfaq/ctanlion.pdf",
    "texmf-dist/doc/latex/l2picfaq/l2picfaq.pdf",
  },
  ["picinpar"] = {
    "texmf-dist/doc/latex/picinpar/picinpar-de.pdf",
    "texmf-dist/doc/latex/picinpar/picinpar-en.pdf",
  },
  ["threeparttablex"] = {
    "texmf-dist/doc/latex/threeparttablex/README",
    "texmf-dist/doc/latex/threeparttablex/threeparttablex.pdf",
  },
  ["flashmovie"] = {
    "texmf-dist/doc/latex/flashmovie/README",
    "texmf-dist/doc/latex/flashmovie/flv-player-license/license.txt",
    "texmf-dist/doc/latex/flashmovie/test-beamer-0.pdf",
    "texmf-dist/doc/latex/flashmovie/test-flv.pdf",
  },
  ["translation-arsclassica-de"] = {
    "texmf-dist/doc/latex/translation-arsclassica-de/ArsClassica-de.pdf",
  },
  ["texsis"] = {
    "texmf-dist/doc/otherformats/texsis/base/COPYING",
    "texmf-dist/doc/otherformats/texsis/base/INSTALL",
    "texmf-dist/doc/otherformats/texsis/base/MANIFEST",
    "texmf-dist/doc/otherformats/texsis/base/NEWS",
    "texmf-dist/doc/otherformats/texsis/base/README",
    "texmf-dist/doc/otherformats/texsis/base/letr",
  },
  ["texshade"] = {
    "texmf-dist/doc/latex/texshade/README",
    "texmf-dist/doc/latex/texshade/texshade.pdf",
    "texmf-dist/doc/latex/texshade/tsfaq.pdf",
  },
  ["rmpage"] = {
    "texmf-dist/doc/latex/rmpage/readme",
    "texmf-dist/doc/latex/rmpage/rmpage-doc.pdf",
  },
  ["arabi"] = {
    "texmf-dist/doc/latex/arabi/README",
    "texmf-dist/doc/latex/arabi/big2.pdf",
    "texmf-dist/doc/latex/arabi/fontchart_arabic.pdf",
    "texmf-dist/doc/latex/arabi/fontchart_farsi.pdf",
    "texmf-dist/doc/latex/arabi/lion.pdf",
    "texmf-dist/doc/latex/arabi/samplebook.html",
    "texmf-dist/doc/latex/arabi/samplebook.pdf",
    "texmf-dist/doc/latex/arabi/test_beamer.pdf",
    "texmf-dist/doc/latex/arabi/testplaintex.pdf",
    "texmf-dist/doc/latex/arabi/user_guide.pdf",
  },
  ["simplecd"] = {
    "texmf-dist/doc/latex/simplecd/README",
    "texmf-dist/doc/latex/simplecd/simplecd.pdf",
  },
  ["pstricks-examples"] = {
    "texmf-dist/doc/latex/pstricks-examples/README",
  },
  ["shipunov"] = {
    "texmf-dist/doc/latex/shipunov/NEWS",
    "texmf-dist/doc/latex/shipunov/README",
    "texmf-dist/doc/latex/shipunov/altverse-ex-en.pdf",
    "texmf-dist/doc/latex/shipunov/altverse-ex1-ru.pdf",
    "texmf-dist/doc/latex/shipunov/altverse-ex2-ru.pdf",
    "texmf-dist/doc/latex/shipunov/autolist-ex-en.pdf",
    "texmf-dist/doc/latex/shipunov/autolist-ex-ru.pdf",
    "texmf-dist/doc/latex/shipunov/biokey-doc-en.pdf",
    "texmf-dist/doc/latex/shipunov/biokey2html-doc-en.pdf",
    "texmf-dist/doc/latex/shipunov/biokey2html-ex-en.html",
    "texmf-dist/doc/latex/shipunov/biokey2html-ex-en1.pdf",
    "texmf-dist/doc/latex/shipunov/biokey2html-ex-en2.pdf",
    "texmf-dist/doc/latex/shipunov/biolist-ex-en.pdf",
    "texmf-dist/doc/latex/shipunov/boldline-ex-en.pdf",
    "texmf-dist/doc/latex/shipunov/cassete-ex-ru.pdf",
    "texmf-dist/doc/latex/shipunov/classif2-ex-en.pdf",
    "texmf-dist/doc/latex/shipunov/drcaps-ex-en.pdf",
    "texmf-dist/doc/latex/shipunov/etiketka-ex-ru.pdf",
    "texmf-dist/doc/latex/shipunov/etiketka-ex1-en.pdf",
    "texmf-dist/doc/latex/shipunov/etiketka-ex2-en.pdf",
    "texmf-dist/doc/latex/shipunov/field-form-ex1-ru.pdf",
    "texmf-dist/doc/latex/shipunov/field-form-ex2-ru.pdf",
    "texmf-dist/doc/latex/shipunov/flower-ex-en-x.pdf",
    "texmf-dist/doc/latex/shipunov/flower-ex-en.pdf",
    "texmf-dist/doc/latex/shipunov/numerus-ex-ru.pdf",
    "texmf-dist/doc/latex/shipunov/punct-ex-en.pdf",
    "texmf-dist/doc/latex/shipunov/rusnat-doc-ru.pdf",
    "texmf-dist/doc/latex/shipunov/rusnat-ex1-ru.pdf",
    "texmf-dist/doc/latex/shipunov/rusnat-ex2-ru.pdf",
    "texmf-dist/doc/latex/shipunov/sltables-doc-en.pdf",
    "texmf-dist/doc/latex/shipunov/starfn-ex-ru.pdf",
  },
  ["hitec"] = {
    "texmf-dist/doc/latex/hitec/README",
    "texmf-dist/doc/latex/hitec/hitec_doc.pdf",
  },
  ["minitoc"] = {
    "texmf-dist/doc/latex/minitoc/CATALOG",
    "texmf-dist/doc/latex/minitoc/INSTALL",
    "texmf-dist/doc/latex/minitoc/README",
    "texmf-dist/doc/latex/minitoc/TODO",
    "texmf-dist/doc/latex/minitoc/acadian-m.pdf",
    "texmf-dist/doc/latex/minitoc/acadien-m.pdf",
    "texmf-dist/doc/latex/minitoc/africa-lo.pdf",
    "texmf-dist/doc/latex/minitoc/afrsud-l.pdf",
    "texmf-dist/doc/latex/minitoc/afrsud-p.pdf",
    "texmf-dist/doc/latex/minitoc/alba-eth.pdf",
    "texmf-dist/doc/latex/minitoc/albania.pdf",
    "texmf-dist/doc/latex/minitoc/anglo1.pdf",
    "texmf-dist/doc/latex/minitoc/armeniad.pdf",
    "texmf-dist/doc/latex/minitoc/basque1.pdf",
    "texmf-dist/doc/latex/minitoc/basque2.pdf",
    "texmf-dist/doc/latex/minitoc/belgique.pdf",
    "texmf-dist/doc/latex/minitoc/bosnia.pdf",
    "texmf-dist/doc/latex/minitoc/brazil.pdf",
    "texmf-dist/doc/latex/minitoc/brazilp.pdf",
    "texmf-dist/doc/latex/minitoc/bretagne.pdf",
    "texmf-dist/doc/latex/minitoc/buryatia-l.pdf",
    "texmf-dist/doc/latex/minitoc/buryatia.pdf",
    "texmf-dist/doc/latex/minitoc/canada-l.pdf",
    "texmf-dist/doc/latex/minitoc/canada-pf.pdf",
    "texmf-dist/doc/latex/minitoc/canada.pdf",
    "texmf-dist/doc/latex/minitoc/canada1.pdf",
    "texmf-dist/doc/latex/minitoc/catalan-d.pdf",
    "texmf-dist/doc/latex/minitoc/catalan-p.pdf",
    "texmf-dist/doc/latex/minitoc/caucasus.pdf",
    "texmf-dist/doc/latex/minitoc/china-l.pdf",
    "texmf-dist/doc/latex/minitoc/chine1.pdf",
    "texmf-dist/doc/latex/minitoc/chine2.pdf",
    "texmf-dist/doc/latex/minitoc/cmk",
    "texmf-dist/doc/latex/minitoc/cz1.pdf",
    "texmf-dist/doc/latex/minitoc/czechd.pdf",
    "texmf-dist/doc/latex/minitoc/danishd.pdf",
    "texmf-dist/doc/latex/minitoc/danishg.pdf",
    "texmf-dist/doc/latex/minitoc/dutchw.pdf",
    "texmf-dist/doc/latex/minitoc/ecosse1.pdf",
    "texmf-dist/doc/latex/minitoc/ecosse2.pdf",
    "texmf-dist/doc/latex/minitoc/ecosse3.pdf",
    "texmf-dist/doc/latex/minitoc/emk",
    "texmf-dist/doc/latex/minitoc/espa-l.pdf",
    "texmf-dist/doc/latex/minitoc/estonia-a.pdf",
    "texmf-dist/doc/latex/minitoc/estonia-b.pdf",
    "texmf-dist/doc/latex/minitoc/ethiopia-p.pdf",
    "texmf-dist/doc/latex/minitoc/ethiopia.pdf",
    "texmf-dist/doc/latex/minitoc/farsi.pdf",
    "texmf-dist/doc/latex/minitoc/finlande2.pdf",
    "texmf-dist/doc/latex/minitoc/finnishd.pdf",
    "texmf-dist/doc/latex/minitoc/finnishl.pdf",
    "texmf-dist/doc/latex/minitoc/fmk",
    "texmf-dist/doc/latex/minitoc/fswahili.pdf",
    "texmf-dist/doc/latex/minitoc/gael-ft.pdf",
    "texmf-dist/doc/latex/minitoc/galicia-m.pdf",
    "texmf-dist/doc/latex/minitoc/galicia-mp.pdf",
    "texmf-dist/doc/latex/minitoc/galles1.pdf",
    "texmf-dist/doc/latex/minitoc/galles2.pdf",
    "texmf-dist/doc/latex/minitoc/german-c.pdf",
    "texmf-dist/doc/latex/minitoc/german-d.pdf",
    "texmf-dist/doc/latex/minitoc/german-m.pdf",
    "texmf-dist/doc/latex/minitoc/grece1.pdf",
    "texmf-dist/doc/latex/minitoc/grece2.pdf",
    "texmf-dist/doc/latex/minitoc/imk",
    "texmf-dist/doc/latex/minitoc/inde1.pdf",
    "texmf-dist/doc/latex/minitoc/indonesia1.pdf",
    "texmf-dist/doc/latex/minitoc/indonesia2.pdf",
    "texmf-dist/doc/latex/minitoc/irlande.pdf",
    "texmf-dist/doc/latex/minitoc/islam-sw.pdf",
    "texmf-dist/doc/latex/minitoc/isr1.pdf",
    "texmf-dist/doc/latex/minitoc/isr2.pdf",
    "texmf-dist/doc/latex/minitoc/italian.pdf",
    "texmf-dist/doc/latex/minitoc/japon1.pdf",
    "texmf-dist/doc/latex/minitoc/khalkha.pdf",
    "texmf-dist/doc/latex/minitoc/luso1.pdf",
    "texmf-dist/doc/latex/minitoc/luso2.pdf",
    "texmf-dist/doc/latex/minitoc/malayalam.pdf",
    "texmf-dist/doc/latex/minitoc/malaysia1.pdf",
    "texmf-dist/doc/latex/minitoc/malaysia2.pdf",
    "texmf-dist/doc/latex/minitoc/mex1.pdf",
    "texmf-dist/doc/latex/minitoc/mex2.pdf",
    "texmf-dist/doc/latex/minitoc/mex3.pdf",
    "texmf-dist/doc/latex/minitoc/mexip.pdf",
    "texmf-dist/doc/latex/minitoc/minitoc-fr.pdf",
    "texmf-dist/doc/latex/minitoc/minitoc.pdf",
    "texmf-dist/doc/latex/minitoc/mongasie.pdf",
    "texmf-dist/doc/latex/minitoc/mongolian.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-2c.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-2nd.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-3co.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-add.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-ads.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-amm.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-apx.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-art.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-bk.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-bo.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-ch0.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-cri.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-fko.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-fo1.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-fo2.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-gap.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-hi1.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-hi2.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-hia.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-hir.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-hop.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-liv.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-mem.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-mm1.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-mu.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-nom.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-ocf.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-ofs.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-sbf.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-scr.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-syn.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-tbi.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-tlc.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-tlo.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-tsf.pdf",
    "texmf-dist/doc/latex/minitoc/mtc-vti.pdf",
    "texmf-dist/doc/latex/minitoc/neder.pdf",
    "texmf-dist/doc/latex/minitoc/norvege-c.pdf",
    "texmf-dist/doc/latex/minitoc/norvege-t.pdf",
    "texmf-dist/doc/latex/minitoc/norway-p.pdf",
    "texmf-dist/doc/latex/minitoc/paraguayp.pdf",
    "texmf-dist/doc/latex/minitoc/pmk",
    "texmf-dist/doc/latex/minitoc/pologne.pdf",
    "texmf-dist/doc/latex/minitoc/portugal.pdf",
    "texmf-dist/doc/latex/minitoc/rmk",
    "texmf-dist/doc/latex/minitoc/romanian.pdf",
    "texmf-dist/doc/latex/minitoc/rus-su.pdf",
    "texmf-dist/doc/latex/minitoc/russian-e.pdf",
    "texmf-dist/doc/latex/minitoc/serb-a.pdf",
    "texmf-dist/doc/latex/minitoc/serbia1.pdf",
    "texmf-dist/doc/latex/minitoc/slovakia.pdf",
    "texmf-dist/doc/latex/minitoc/slovenie.pdf",
    "texmf-dist/doc/latex/minitoc/suede-a.pdf",
    "texmf-dist/doc/latex/minitoc/suede-fin.pdf",
    "texmf-dist/doc/latex/minitoc/swahili.pdf",
    "texmf-dist/doc/latex/minitoc/sweden.pdf",
    "texmf-dist/doc/latex/minitoc/thai.pdf",
    "texmf-dist/doc/latex/minitoc/tmk",
    "texmf-dist/doc/latex/minitoc/turquie.pdf",
    "texmf-dist/doc/latex/minitoc/uighur.pdf",
    "texmf-dist/doc/latex/minitoc/ukrainep.pdf",
    "texmf-dist/doc/latex/minitoc/viet-w.pdf",
    "texmf-dist/doc/latex/minitoc/viet2.pdf",
    "texmf-dist/doc/latex/minitoc/viet3.pdf",
    "texmf-dist/doc/latex/minitoc/viet4.pdf",
    "texmf-dist/doc/latex/minitoc/wallonie.pdf",
    "texmf-dist/doc/latex/minitoc/xmk",
  },
  ["jlabels"] = {
    "texmf-dist/doc/latex/jlabels/README",
    "texmf-dist/doc/latex/jlabels/jlabels.pdf",
  },
  ["dnaseq"] = {
    "texmf-dist/doc/latex/dnaseq/README",
    "texmf-dist/doc/latex/dnaseq/dnaseq.pdf",
  },
  ["appendixnumberbeamer"] = {
    "texmf-dist/doc/latex/appendixnumberbeamer/README",
  },
  ["microtype-de"] = {
    "texmf-dist/doc/latex/microtype-de/microtype-DE.pdf",
  },
  ["automata"] = {
    "texmf-dist/doc/metapost/automata/README",
    "texmf-dist/doc/metapost/automata/example.pdf",
  },
  ["pst-plot"] = {
    "texmf-dist/doc/generic/pst-plot/Changes",
    "texmf-dist/doc/generic/pst-plot/README",
    "texmf-dist/doc/generic/pst-plot/more_docs/README",
    "texmf-dist/doc/generic/pst-plot/more_docs/dtk02-1.pdf",
    "texmf-dist/doc/generic/pst-plot/more_docs/dtk02-2.pdf",
    "texmf-dist/doc/generic/pst-plot/more_docs/tugboat01-4.pdf",
    "texmf-dist/doc/generic/pst-plot/pst-plot-doc.pdf",
  },
  ["aspectratio"] = {
    "texmf-dist/doc/latex/aspectratio/ar.pdf",
  },
  ["texlive-zh-cn"] = {
    "texmf/doc/texlive/texlive-zh-cn/Makefile",
    "texmf/doc/texlive/texlive-zh-cn/texlive-zh-cn.pdf",
  },
  ["crossword"] = {
    "texmf-dist/doc/latex/crossword/README",
    "texmf-dist/doc/latex/crossword/cwpuzzle.pdf",
  },
  ["skeycommand"] = {
    "texmf-dist/doc/latex/skeycommand/README",
    "texmf-dist/doc/latex/skeycommand/skeycommand-guide.pdf",
  },
  ["makecmds"] = {
    "texmf-dist/doc/latex/makecmds/README",
    "texmf-dist/doc/latex/makecmds/makecmds.pdf",
  },
  ["rccol"] = {
    "texmf-dist/doc/latex/rccol/README",
    "texmf-dist/doc/latex/rccol/rccol.pdf",
  },
  ["siunits"] = {
    "texmf-dist/doc/latex/SIunits/README",
    "texmf-dist/doc/latex/SIunits/SIunits.pdf",
  },
  ["pst-barcode"] = {
    "texmf-dist/doc/generic/pst-barcode/Changes",
    "texmf-dist/doc/generic/pst-barcode/README",
    "texmf-dist/doc/generic/pst-barcode/pst-barcode-doc.pdf",
  },
  ["ecltree"] = {
    "texmf-dist/doc/latex/ecltree/ecltreesample.pdf",
  },
  ["thumbs"] = {
    "texmf-dist/doc/latex/thumbs/README",
    "texmf-dist/doc/latex/thumbs/thumbs-example.pdf",
    "texmf-dist/doc/latex/thumbs/thumbs.pdf",
  },
  ["egplot"] = {
    "texmf-dist/doc/latex/egplot/egplot.pdf",
  },
  ["philex"] = {
    "texmf-dist/doc/latex/philex/philexmanualb.pdf",
  },
  ["texlive-docindex"] = {
    "doc.html",
  },
  ["texlive-de"] = {
    "texmf/doc/texlive/texlive-de/Makefile",
    "texmf/doc/texlive/texlive-de/texlive-de.html",
    "texmf/doc/texlive/texlive-de/texlive-de.pdf",
  },
  ["fancynum"] = {
    "texmf-dist/doc/latex/fancynum/CHANGES",
    "texmf-dist/doc/latex/fancynum/README",
    "texmf-dist/doc/latex/fancynum/aue.txt",
    "texmf-dist/doc/latex/fancynum/ctt.txt",
    "texmf-dist/doc/latex/fancynum/fancynum.pdf",
  },
  ["pagerange"] = {
    "texmf-dist/doc/latex/pagerange/README",
    "texmf-dist/doc/latex/pagerange/pagerange-guide.pdf",
  },
  ["newspaper"] = {
    "texmf-dist/doc/latex/newspaper/Figure1.pdf",
    "texmf-dist/doc/latex/newspaper/Figure2.pdf",
    "texmf-dist/doc/latex/newspaper/README",
    "texmf-dist/doc/latex/newspaper/newspaper.pdf",
  },
  ["gfsdidot"] = {
    "texmf-dist/doc/fonts/gfsdidot/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/gfsdidot/OFL.txt",
    "texmf-dist/doc/fonts/gfsdidot/README",
    "texmf-dist/doc/fonts/gfsdidot/README.TEXLIVE",
    "texmf-dist/doc/fonts/gfsdidot/gfsdidot.pdf",
  },
  ["staves"] = {
    "texmf-dist/doc/fonts/staves/README",
    "texmf-dist/doc/fonts/staves/staves.pdf",
    "texmf-dist/doc/fonts/staves/symbols.pdf",
  },
  ["paratype"] = {
    "texmf-dist/doc/fonts/paratype/CHANGELOG",
    "texmf-dist/doc/fonts/paratype/OT_TT_Install_E.txt",
    "texmf-dist/doc/fonts/paratype/OT_TT_Install_R.txt",
    "texmf-dist/doc/fonts/paratype/PT_Free_Font_License_eng_1.3.txt",
    "texmf-dist/doc/fonts/paratype/PT_Free_Font_License_rus_1.3.txt",
    "texmf-dist/doc/fonts/paratype/README",
    "texmf-dist/doc/fonts/paratype/manifest.txt",
    "texmf-dist/doc/fonts/paratype/paratype-sample.pdf",
    "texmf-dist/doc/fonts/paratype/paratype.pdf",
  },
  ["karnaugh"] = {
    "texmf-dist/doc/latex/karnaugh/kvdoc.pdf",
  },
  ["dotseqn"] = {
    "texmf-dist/doc/latex/dotseqn/dotseqn.pdf",
    "texmf-dist/doc/latex/dotseqn/readme",
  },
  ["dinat"] = {
    "texmf-dist/doc/bibtex/dinat/dinat-index.html",
    "texmf-dist/doc/bibtex/dinat/history.html",
  },
  ["eqparbox"] = {
    "texmf-dist/doc/latex/eqparbox/README",
    "texmf-dist/doc/latex/eqparbox/eqparbox.pdf",
  },
  ["biblatex-juradiss"] = {
    "texmf-dist/doc/latex/biblatex-juradiss/README",
    "texmf-dist/doc/latex/biblatex-juradiss/biblatex-juradiss.pdf",
  },
  ["biblist"] = {
    "texmf-dist/doc/latex/biblist/README",
    "texmf-dist/doc/latex/biblist/biblist.pdf",
  },
  ["ctie"] = {
    "texmf/doc/man/man1/ctie.man1.pdf",
  },
  ["listliketab"] = {
    "texmf-dist/doc/latex/listliketab/README",
    "texmf-dist/doc/latex/listliketab/listliketab.pdf",
  },
  ["dozenal"] = {
    "texmf-dist/doc/fonts/dozenal/README",
    "texmf-dist/doc/fonts/dozenal/dozenal.pdf",
  },
  ["gincltex"] = {
    "texmf-dist/doc/latex/gincltex/README",
    "texmf-dist/doc/latex/gincltex/gincltex.pdf",
  },
  ["rsfs"] = {
    "texmf-dist/doc/fonts/rsfs/README",
    "texmf-dist/doc/fonts/rsfs/README.type1",
  },
  ["alnumsec"] = {
    "texmf-dist/doc/latex/alnumsec/README",
    "texmf-dist/doc/latex/alnumsec/alnumsec.pdf",
  },
  ["cases"] = {
    "texmf-dist/doc/latex/cases/cases.pdf",
  },
  ["glossaries"] = {
    "texmf-dist/doc/latex/glossaries/CHANGES",
    "texmf-dist/doc/latex/glossaries/INSTALL",
    "texmf-dist/doc/latex/glossaries/README",
    "texmf-dist/doc/latex/glossaries/glossaries-user.html",
    "texmf-dist/doc/latex/glossaries/glossaries-user.pdf",
    "texmf-dist/doc/latex/glossaries/glossaries.pdf",
    "texmf-dist/doc/latex/glossaries/glossariesbegin.html",
    "texmf-dist/doc/latex/glossaries/glossariesbegin.pdf",
    "texmf-dist/doc/latex/glossaries/glossary2glossaries.html",
    "texmf-dist/doc/latex/glossaries/glossary2glossaries.pdf",
    "texmf-dist/doc/latex/glossaries/mfirstuc-manual.html",
    "texmf-dist/doc/latex/glossaries/mfirstuc-manual.pdf",
    "texmf-dist/doc/latex/glossaries/samples/minimalgls.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sample-crossref.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sample-custom-acronym.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sample-dual.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sample.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sample4col.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampleAcr.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampleAcrDesc.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampleDB.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampleDesc.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampleEq.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampleEqPg.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampleNtn.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampleSec.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampleaccsupp.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampleacronyms.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampletree.pdf",
    "texmf-dist/doc/latex/glossaries/samples/sampleutf8.pdf",
    "texmf-dist/doc/latex/glossaries/samples/samplexdy-compatible207.pdf",
    "texmf-dist/doc/latex/glossaries/samples/samplexdy.pdf",
    "texmf-dist/doc/latex/glossaries/samples/samplexdy2.pdf",
  },
  ["texdef"] = {
    "texmf-dist/doc/support/texdef/INSTALL",
    "texmf-dist/doc/support/texdef/README",
    "texmf-dist/doc/support/texdef/texdef.pdf",
  },
  ["bangtex"] = {
    "texmf-dist/doc/latex/bangtex/README.bangtex",
  },
  ["ncctools"] = {
    "texmf-dist/doc/latex/ncctools/README",
    "texmf-dist/doc/latex/ncctools/README.source",
    "texmf-dist/doc/latex/ncctools/afterpackage.pdf",
    "texmf-dist/doc/latex/ncctools/changes.txt",
    "texmf-dist/doc/latex/ncctools/dcounter.pdf",
    "texmf-dist/doc/latex/ncctools/desclist.pdf",
    "texmf-dist/doc/latex/ncctools/extdash.pdf",
    "texmf-dist/doc/latex/ncctools/manifest.txt",
    "texmf-dist/doc/latex/ncctools/manyfoot.pdf",
    "texmf-dist/doc/latex/ncctools/mboxfill.pdf",
    "texmf-dist/doc/latex/ncctools/nccbbb.pdf",
    "texmf-dist/doc/latex/ncctools/nccboxes.pdf",
    "texmf-dist/doc/latex/ncctools/ncccomma.pdf",
    "texmf-dist/doc/latex/ncctools/ncccropbox.pdf",
    "texmf-dist/doc/latex/ncctools/ncccropmark.pdf",
    "texmf-dist/doc/latex/ncctools/nccfancyhdr.pdf",
    "texmf-dist/doc/latex/ncctools/nccfloats.pdf",
    "texmf-dist/doc/latex/ncctools/nccfoots.pdf",
    "texmf-dist/doc/latex/ncctools/nccmath.pdf",
    "texmf-dist/doc/latex/ncctools/nccparskip.pdf",
    "texmf-dist/doc/latex/ncctools/nccpic.pdf",
    "texmf-dist/doc/latex/ncctools/nccrules.pdf",
    "texmf-dist/doc/latex/ncctools/nccsect.pdf",
    "texmf-dist/doc/latex/ncctools/nccstretch.pdf",
    "texmf-dist/doc/latex/ncctools/nccthm.pdf",
    "texmf-dist/doc/latex/ncctools/ncctools.pdf",
    "texmf-dist/doc/latex/ncctools/textarea.pdf",
    "texmf-dist/doc/latex/ncctools/tocenter.pdf",
    "texmf-dist/doc/latex/ncctools/topsection.pdf",
    "texmf-dist/doc/latex/ncctools/watermark.pdf",
  },
  ["spie"] = {
    "texmf-dist/doc/latex/spie/README",
    "texmf-dist/doc/latex/spie/article.pdf",
  },
  ["calligra"] = {
    "texmf-dist/doc/latex/calligra/README",
    "texmf-dist/doc/latex/calligra/testfont.pdf",
  },
  ["realboxes"] = {
    "texmf-dist/doc/latex/realboxes/README",
    "texmf-dist/doc/latex/realboxes/realboxes.pdf",
  },
  ["ifsym"] = {
    "texmf-dist/doc/fonts/ifsym/ifsym.ps",
  },
  ["pgfkeyx"] = {
    "texmf-dist/doc/latex/pgfkeyx/README",
  },
  ["pdftricks"] = {
    "texmf-dist/doc/latex/pdftricks/makefile",
    "texmf-dist/doc/latex/pdftricks/manual.pdf",
    "texmf-dist/doc/latex/pdftricks/pst2pdf",
    "texmf-dist/doc/latex/pdftricks/test.pdf",
  },
  ["texliveonfly"] = {
    "texmf-dist/doc/support/texliveonfly/README",
  },
  ["ellipsis"] = {
    "texmf-dist/doc/latex/ellipsis/README",
    "texmf-dist/doc/latex/ellipsis/ellipsis.pdf",
  },
  ["vaucanson-g"] = {
    "texmf-dist/doc/generic/vaucanson-g/CHANGES",
    "texmf-dist/doc/generic/vaucanson-g/README",
    "texmf-dist/doc/generic/vaucanson-g/VCManual.pdf",
  },
  ["stage"] = {
    "texmf-dist/doc/latex/stage/README",
    "texmf-dist/doc/latex/stage/stage-documentation.pdf",
  },
  ["asana-math"] = {
    "texmf-dist/doc/fonts/Asana-Math/FontLog.txt",
    "texmf-dist/doc/fonts/Asana-Math/README",
  },
  ["fancyhdr-it"] = {
    "texmf-dist/doc/latex/fancyhdr-it/Makefile",
    "texmf-dist/doc/latex/fancyhdr-it/README",
    "texmf-dist/doc/latex/fancyhdr-it/itfancyhdr.pdf",
  },
  ["ifluatex"] = {
    "texmf-dist/doc/latex/oberdiek/ifluatex.pdf",
  },
  ["gmverb"] = {
    "texmf-dist/doc/latex/gmverb/README",
    "texmf-dist/doc/latex/gmverb/gmverb.pdf",
  },
  ["cyrillic-bin"] = {
    "texmf/doc/man/man1/rubibtex.man1.pdf",
    "texmf/doc/man/man1/rumakeindex.man1.pdf",
  },
  ["einfuehrung"] = {
    "texmf-dist/doc/latex/einfuehrung/B.pdf",
    "texmf-dist/doc/latex/einfuehrung/README",
    "texmf-dist/doc/latex/einfuehrung/doc_data.txt",
  },
  ["makebox"] = {
    "texmf-dist/doc/latex/makebox/ChangeLog",
    "texmf-dist/doc/latex/makebox/README",
    "texmf-dist/doc/latex/makebox/makebox.pdf",
  },
  ["findhyph"] = {
    "texmf-dist/doc/support/findhyph/README",
    "texmf-dist/doc/support/findhyph/findhyph.txt",
    "texmf/doc/man/man1/findhyph.man1.pdf",
  },
  ["coordsys"] = {
    "texmf-dist/doc/latex/coordsys/README",
    "texmf-dist/doc/latex/coordsys/coordsys.pdf",
  },
  ["tugboat-plain"] = {
    "texmf-dist/doc/plain/tugboat-plain/README",
    "texmf-dist/doc/plain/tugboat-plain/tubguide.pdf",
  },
  ["tex-label"] = {
    "texmf-dist/doc/latex/tex-label/README",
    "texmf-dist/doc/latex/tex-label/tex-label-demo.pdf",
    "texmf-dist/doc/latex/tex-label/tex-label-doc.pdf",
  },
  ["dice"] = {
    "texmf-dist/doc/fonts/dice/dice3d.dvi",
  },
  ["aleph"] = {
    "texmf-dist/doc/aleph/base/News",
    "texmf-dist/doc/aleph/base/readme.txt",
    "texmf/doc/man/man1/aleph.man1.pdf",
    "texmf/doc/man/man1/lamed.man1.pdf",
  },
  ["tex-gyre"] = {
    "texmf-dist/doc/fonts/tex-gyre/GUST-FONT-LICENSE.txt",
    "texmf-dist/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Adventor.txt",
    "texmf-dist/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Bonum.txt",
    "texmf-dist/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Chorus.txt",
    "texmf-dist/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Cursor.txt",
    "texmf-dist/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Heros.txt",
    "texmf-dist/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Pagella.txt",
    "texmf-dist/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Schola.txt",
    "texmf-dist/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Termes.txt",
    "texmf-dist/doc/fonts/tex-gyre/README-TeX-Gyre-Adventor.txt",
    "texmf-dist/doc/fonts/tex-gyre/README-TeX-Gyre-Bonum.txt",
    "texmf-dist/doc/fonts/tex-gyre/README-TeX-Gyre-Chorus.txt",
    "texmf-dist/doc/fonts/tex-gyre/README-TeX-Gyre-Cursor.txt",
    "texmf-dist/doc/fonts/tex-gyre/README-TeX-Gyre-Heros.txt",
    "texmf-dist/doc/fonts/tex-gyre/README-TeX-Gyre-Pagella.txt",
    "texmf-dist/doc/fonts/tex-gyre/README-TeX-Gyre-Schola.txt",
    "texmf-dist/doc/fonts/tex-gyre/README-TeX-Gyre-Termes.txt",
    "texmf-dist/doc/fonts/tex-gyre/qag-hist.txt",
    "texmf-dist/doc/fonts/tex-gyre/qag-info.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qag-test.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qbk-hist.txt",
    "texmf-dist/doc/fonts/tex-gyre/qbk-info.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qbk-test.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qcr-hist.txt",
    "texmf-dist/doc/fonts/tex-gyre/qcr-info.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qcr-test.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qcs-hist.txt",
    "texmf-dist/doc/fonts/tex-gyre/qcs-info.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qcs-test.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qhv-hist.txt",
    "texmf-dist/doc/fonts/tex-gyre/qhv-info.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qhv-test.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qpl-hist.txt",
    "texmf-dist/doc/fonts/tex-gyre/qpl-info.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qpl-test.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qtm-hist.txt",
    "texmf-dist/doc/fonts/tex-gyre/qtm-info.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qtm-test.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qzc-hist.txt",
    "texmf-dist/doc/fonts/tex-gyre/qzc-info.pdf",
    "texmf-dist/doc/fonts/tex-gyre/qzc-test.pdf",
  },
  ["tram"] = {
    "texmf-dist/doc/latex/tram/README",
    "texmf-dist/doc/latex/tram/tram-doc.pdf",
  },
  ["doipubmed"] = {
    "texmf-dist/doc/latex/doipubmed/CHANGES",
    "texmf-dist/doc/latex/doipubmed/README",
    "texmf-dist/doc/latex/doipubmed/doipubmed-manual.html",
    "texmf-dist/doc/latex/doipubmed/doipubmed.pdf",
  },
  ["tex-ewd"] = {
    "texmf-dist/doc/generic/tex-ewd/README",
    "texmf-dist/doc/generic/tex-ewd/bsdlic.txt",
  },
  ["teubner"] = {
    "texmf-dist/doc/latex/teubner/README",
    "texmf-dist/doc/latex/teubner/teubner-doc.pdf",
    "texmf-dist/doc/latex/teubner/teubner.pdf",
    "texmf-dist/doc/latex/teubner/teubner.txt",
  },
  ["pst-abspos"] = {
    "texmf-dist/doc/generic/pst-abspos/Changes",
    "texmf-dist/doc/generic/pst-abspos/README",
    "texmf-dist/doc/generic/pst-abspos/pst-abspos-doc.pdf",
  },
  ["pst-pdgr"] = {
    "texmf-dist/doc/generic/pst-pdgr/NEWS",
    "texmf-dist/doc/generic/pst-pdgr/README",
    "texmf-dist/doc/generic/pst-pdgr/pst-pdgr.pdf",
  },
  ["mxedruli"] = {
    "texmf-dist/doc/fonts/mxedruli/README",
    "texmf-dist/doc/fonts/mxedruli/mxeddoc.pdf",
  },
  ["leaflet"] = {
    "texmf-dist/doc/latex/leaflet/README",
    "texmf-dist/doc/latex/leaflet/leaflet-manual.pdf",
    "texmf-dist/doc/latex/leaflet/leaflet.pdf",
  },
  ["tabularcalc"] = {
    "texmf-dist/doc/latex/tabularcalc/README",
    "texmf-dist/doc/latex/tabularcalc/tabularcalc_doc_en.pdf",
    "texmf-dist/doc/latex/tabularcalc/tabularcalc_doc_fr.pdf",
    "texmf-dist/doc/latex/tabularcalc/tabularcalc_doc_vn.pdf",
  },
  ["comfortaa"] = {
    "texmf-dist/doc/fonts/comfortaa/CHANGES",
    "texmf-dist/doc/fonts/comfortaa/README",
    "texmf-dist/doc/fonts/comfortaa/comfortaa-samples.pdf",
    "texmf-dist/doc/fonts/comfortaa/comfortaa.pdf",
    "texmf-dist/doc/fonts/comfortaa/manifest.txt",
  },
  ["romande"] = {
    "texmf-dist/doc/fonts/romande/COPYING",
    "texmf-dist/doc/fonts/romande/NOTICE.txt",
    "texmf-dist/doc/fonts/romande/README",
    "texmf-dist/doc/fonts/romande/manifest.txt",
    "texmf-dist/doc/fonts/romande/romandeadf.pdf",
  },
  ["ot-tableau"] = {
    "texmf-dist/doc/latex/ot-tableau/README",
    "texmf-dist/doc/latex/ot-tableau/ot-tableau.pdf",
  },
  ["pst-math"] = {
    "texmf-dist/doc/generic/pst-math/Changes",
    "texmf-dist/doc/generic/pst-math/README",
    "texmf-dist/doc/generic/pst-math/pst-math-doc.pdf",
  },
  ["subeqnarray"] = {
    "texmf-dist/doc/latex/subeqnarray/manifest.txt",
    "texmf-dist/doc/latex/subeqnarray/subeqnarray.pdf",
  },
  ["wasy"] = {
    "texmf-dist/doc/fonts/wasy/README",
    "texmf-dist/doc/fonts/wasy/legal.txt",
    "texmf-dist/doc/fonts/wasy/wasydoc.pdf",
  },
  ["errata"] = {
    "texmf-dist/doc/latex/errata/README",
    "texmf-dist/doc/latex/errata/errata.pdf",
  },
  ["tetex"] = {
    "texmf/doc/man/man1/allcm.man1.pdf",
    "texmf/doc/man/man1/allec.man1.pdf",
    "texmf/doc/man/man1/allneeded.man1.pdf",
    "texmf/doc/man/man1/dvi2fax.man1.pdf",
    "texmf/doc/man/man1/dvired.man1.pdf",
    "texmf/doc/man/man1/fmtutil-sys.man1.pdf",
    "texmf/doc/man/man1/fmtutil.man1.pdf",
    "texmf/doc/man/man1/texlinks.man1.pdf",
    "texmf/doc/man/man1/updmap-sys.man1.pdf",
    "texmf/doc/man/man1/updmap.man1.pdf",
    "texmf/doc/man/man5/fmtutil.cnf.man5.pdf",
    "texmf/doc/man/man5/updmap.cfg.man5.pdf",
    "texmf/doc/tetex/TETEXDOC.pdf",
    "texmf/doc/tetex/teTeX-FAQ",
  },
  ["termlist"] = {
    "texmf-dist/doc/latex/termlist/README",
    "texmf-dist/doc/latex/termlist/termlist.pdf",
  },
  ["ltabptch"] = {
    "texmf-dist/doc/latex/ltabptch/README",
    "texmf-dist/doc/latex/ltabptch/ltabptch.pdf",
  },
  ["termcal"] = {
    "texmf-dist/doc/latex/termcal/Contents",
    "texmf-dist/doc/latex/termcal/README",
    "texmf-dist/doc/latex/termcal/termcal.pdf",
  },
  ["expressg"] = {
    "texmf-dist/doc/metapost/expressg/README",
    "texmf-dist/doc/metapost/expressg/aamfigs.pdf",
    "texmf-dist/doc/metapost/expressg/expeg.pdf",
    "texmf-dist/doc/metapost/expressg/expressg.pdf",
  },
  ["tensor"] = {
    "texmf-dist/doc/latex/tensor/README",
    "texmf-dist/doc/latex/tensor/tensor.pdf",
  },
  ["graphics"] = {
    "texmf-dist/doc/latex/graphics/00readme.txt",
    "texmf-dist/doc/latex/graphics/changes.txt",
    "texmf-dist/doc/latex/graphics/color.pdf",
    "texmf-dist/doc/latex/graphics/drivers.pdf",
    "texmf-dist/doc/latex/graphics/epsfig.pdf",
    "texmf-dist/doc/latex/graphics/graphics.pdf",
    "texmf-dist/doc/latex/graphics/graphicx.pdf",
    "texmf-dist/doc/latex/graphics/grfguide.pdf",
    "texmf-dist/doc/latex/graphics/keyval.pdf",
    "texmf-dist/doc/latex/graphics/lscape.pdf",
    "texmf-dist/doc/latex/graphics/trig.pdf",
  },
  ["tengwarscript"] = {
    "texmf-dist/doc/latex/tengwarscript/COPYING",
    "texmf-dist/doc/latex/tengwarscript/README",
    "texmf-dist/doc/latex/tengwarscript/quetta.pdf",
    "texmf-dist/doc/latex/tengwarscript/tengfonts.pdf",
    "texmf-dist/doc/latex/tengwarscript/tengtest.pdf",
    "texmf-dist/doc/latex/tengwarscript/tengwarscript.pdf",
  },
  ["mentis"] = {
    "texmf-dist/doc/latex/mentis/README",
    "texmf-dist/doc/latex/mentis/mentis.pdf",
  },
  ["cm-lgc"] = {
    "texmf-dist/doc/latex/cm-lgc/COPYING",
    "texmf-dist/doc/latex/cm-lgc/HISTORY",
    "texmf-dist/doc/latex/cm-lgc/INSTALL",
    "texmf-dist/doc/latex/cm-lgc/README",
  },
  ["ted"] = {
    "texmf-dist/doc/latex/ted/README",
    "texmf-dist/doc/latex/ted/ted-fr.pdf",
    "texmf-dist/doc/latex/ted/ted.pdf",
  },
  ["fjodor"] = {
    "texmf-dist/doc/latex/fjodor/README",
    "texmf-dist/doc/latex/fjodor/dostojevski.pdf",
    "texmf-dist/doc/latex/fjodor/fjodor.pdf",
  },
  ["tds"] = {
    "texmf-dist/doc/generic/tds/ChangeLog",
    "texmf-dist/doc/generic/tds/Makefile",
    "texmf-dist/doc/generic/tds/README",
    "texmf-dist/doc/generic/tds/index.html",
    "texmf-dist/doc/generic/tds/tds.dvi",
    "texmf-dist/doc/generic/tds/tds.html",
    "texmf-dist/doc/generic/tds/tds.pdf",
  },
  ["tdclock"] = {
    "texmf-dist/doc/latex/tdclock/README",
    "texmf-dist/doc/latex/tdclock/tdclock-beamer-example.pdf",
    "texmf-dist/doc/latex/tdclock/tdclock-doc.pdf",
  },
  ["tamethebeast"] = {
    "texmf-dist/doc/bibtex/tamethebeast/CHANGES",
    "texmf-dist/doc/bibtex/tamethebeast/Makefile",
    "texmf-dist/doc/bibtex/tamethebeast/README",
    "texmf-dist/doc/bibtex/tamethebeast/ttb_en.pdf",
  },
  ["chessboard"] = {
    "texmf-dist/doc/latex/chessboard/README",
    "texmf-dist/doc/latex/chessboard/README.TEXLIVE",
  },
  ["tabulary"] = {
    "texmf-dist/doc/latex/tabulary/README",
    "texmf-dist/doc/latex/tabulary/tabulary.pdf",
  },
  ["tabulars-e"] = {
    "texmf-dist/doc/latex/tabulars-e/README",
  },
  ["tabularew"] = {
    "texmf-dist/doc/latex/tabularew/README",
    "texmf-dist/doc/latex/tabularew/tabularew.pdf",
  },
  ["beamer-fuberlin"] = {
    "texmf-dist/doc/latex/beamer-FUBerlin/Changes",
    "texmf-dist/doc/latex/beamer-FUBerlin/FUlogo.pdf",
    "texmf-dist/doc/latex/beamer-FUBerlin/README",
    "texmf-dist/doc/latex/beamer-FUBerlin/exampleClass.pdf",
    "texmf-dist/doc/latex/beamer-FUBerlin/exampleTheme.pdf",
  },
  ["a2ping"] = {
    "texmf/doc/man/man1/a2ping.man1.pdf",
  },
  ["burmese"] = {
    "texmf-dist/doc/fonts/burmese/burmguide.pdf",
  },
  ["coolthms"] = {
    "texmf-dist/doc/latex/coolthms/README",
    "texmf-dist/doc/latex/coolthms/coolthms.pdf",
  },
  ["tablor"] = {
    "texmf-dist/doc/latex/tablor/README",
    "texmf-dist/doc/latex/tablor/README-fr.txt",
    "texmf-dist/doc/latex/tablor/tablor.html",
    "texmf-dist/doc/latex/tablor/tablor.pdf",
  },
  ["he-she"] = {
    "texmf-dist/doc/latex/he-she/README",
    "texmf-dist/doc/latex/he-she/he-she.pdf",
  },
  ["tablefootnote"] = {
    "texmf-dist/doc/latex/tablefootnote/README",
    "texmf-dist/doc/latex/tablefootnote/tablefootnote-example.pdf",
    "texmf-dist/doc/latex/tablefootnote/tablefootnote.pdf",
  },
  ["ctex-faq"] = {
    "texmf-dist/doc/latex/ctex-faq/README",
    "texmf-dist/doc/latex/ctex-faq/ctex-faq.pdf",
  },
  ["tableaux"] = {
    "texmf-dist/doc/latex/tableaux/exemples.pdf",
    "texmf-dist/doc/latex/tableaux/tableau.pdf",
  },
  ["tabfigures"] = {
    "texmf-dist/doc/latex/tabfigures/README",
    "texmf-dist/doc/latex/tabfigures/tabfigures.pdf",
  },
  ["t2"] = {
    "texmf-dist/doc/generic/t2/Makefile",
    "texmf-dist/doc/generic/t2/README",
    "texmf-dist/doc/generic/t2/amscyr.txt",
    "texmf-dist/doc/generic/t2/broken1.txt",
    "texmf-dist/doc/generic/t2/broken2.txt",
    "texmf-dist/doc/generic/t2/cyrcset7.txt",
    "texmf-dist/doc/generic/t2/cyrcset8.txt",
    "texmf-dist/doc/generic/t2/etc/rubibtex/README",
    "texmf-dist/doc/generic/t2/etc/rubibtex/rubibtex",
    "texmf-dist/doc/generic/t2/etc/ruinpenc",
    "texmf-dist/doc/generic/t2/etc/rumkidx/README",
    "texmf-dist/doc/generic/t2/etc/rumkidx/rumakeindex",
    "texmf-dist/doc/generic/t2/mtcyr.txt",
    "texmf-dist/doc/generic/t2/t2cyr.txt",
    "texmf-dist/doc/generic/t2/t2lat.txt",
    "texmf-dist/doc/generic/t2/urwcyr.txt",
  },
  ["pbox"] = {
    "texmf-dist/doc/latex/pbox/AUTHORS",
    "texmf-dist/doc/latex/pbox/COPYING",
    "texmf-dist/doc/latex/pbox/ChangeLog",
    "texmf-dist/doc/latex/pbox/INSTALL",
    "texmf-dist/doc/latex/pbox/Makefile",
    "texmf-dist/doc/latex/pbox/README",
    "texmf-dist/doc/latex/pbox/pbox.pdf",
  },
  ["widetable"] = {
    "texmf-dist/doc/latex/widetable/README",
    "texmf-dist/doc/latex/widetable/manifest.txt",
    "texmf-dist/doc/latex/widetable/widetable.pdf",
  },
  ["luatexbase"] = {
    "texmf-dist/doc/luatex/luatexbase/Changes",
    "texmf-dist/doc/luatex/luatexbase/README",
    "texmf-dist/doc/luatex/luatexbase/TODO",
    "texmf-dist/doc/luatex/luatexbase/luatexbase-attr.pdf",
    "texmf-dist/doc/luatex/luatexbase/luatexbase-cctb.pdf",
    "texmf-dist/doc/luatex/luatexbase/luatexbase-compat.pdf",
    "texmf-dist/doc/luatex/luatexbase/luatexbase-loader.pdf",
    "texmf-dist/doc/luatex/luatexbase/luatexbase-mcb.pdf",
    "texmf-dist/doc/luatex/luatexbase/luatexbase-modutils.pdf",
    "texmf-dist/doc/luatex/luatexbase/luatexbase-regs.pdf",
    "texmf-dist/doc/luatex/luatexbase/luatexbase.pdf",
  },
  ["germkorr"] = {
    "texmf-dist/doc/latex/germkorr/COPYING",
    "texmf-dist/doc/latex/germkorr/README",
    "texmf-dist/doc/latex/germkorr/germkorr.pdf",
  },
  ["bpolynomial"] = {
    "texmf-dist/doc/metapost/bpolynomial/CHANGES",
    "texmf-dist/doc/metapost/bpolynomial/README",
    "texmf-dist/doc/metapost/bpolynomial/TODO",
    "texmf-dist/doc/metapost/bpolynomial/bpolynomial.pdf",
  },
  ["simplified-latex"] = {
    "texmf-dist/doc/latex/simplified-latex/README",
    "texmf-dist/doc/latex/simplified-latex/simplified-intro.pdf",
  },
  ["happy4th"] = {
    "texmf-dist/doc/plain/happy4th/happy4th.pdf",
  },
  ["euler"] = {
    "texmf-dist/doc/latex/euler/euler.pdf",
    "texmf-dist/doc/latex/euler/legal.txt",
  },
  ["pstool"] = {
    "texmf-dist/doc/latex/pstool/README",
    "texmf-dist/doc/latex/pstool/example.pdf",
    "texmf-dist/doc/latex/pstool/pstool.pdf",
    "texmf-dist/doc/latex/pstool/subdir/trial2-psfrag.pdf",
    "texmf-dist/doc/latex/pstool/trial.pdf",
  },
  ["lkproof"] = {
    "texmf-dist/doc/latex/lkproof/lkproof-doc.pdf",
  },
  ["geschichtsfrkl"] = {
    "texmf-dist/doc/latex/geschichtsfrkl/README",
    "texmf-dist/doc/latex/geschichtsfrkl/geschichtsfrkl.pdf",
  },
  ["ltxindex"] = {
    "texmf-dist/doc/latex/ltxindex/README",
    "texmf-dist/doc/latex/ltxindex/copying.txt",
    "texmf-dist/doc/latex/ltxindex/ltxindex.pdf",
  },
  ["gillcm"] = {
    "texmf-dist/doc/latex/gillcm/README",
    "texmf-dist/doc/latex/gillcm/gillcm.pdf",
    "texmf-dist/doc/latex/gillcm/sample.pdf",
  },
  ["dyntree"] = {
    "texmf-dist/doc/latex/dyntree/README",
    "texmf-dist/doc/latex/dyntree/dyntree.pdf",
  },
  ["spanglish"] = {
    "texmf-dist/doc/latex/spanglish/README",
  },
  ["amsmath"] = {
    "texmf-dist/doc/latex/amsmath/00LICENSE.txt",
    "texmf-dist/doc/latex/amsmath/amsbsy.pdf",
    "texmf-dist/doc/latex/amsmath/amscd.pdf",
    "texmf-dist/doc/latex/amsmath/amsgen.pdf",
    "texmf-dist/doc/latex/amsmath/amsldoc.pdf",
    "texmf-dist/doc/latex/amsmath/amsmath.pdf",
    "texmf-dist/doc/latex/amsmath/amsopn.pdf",
    "texmf-dist/doc/latex/amsmath/amstext.pdf",
    "texmf-dist/doc/latex/amsmath/amsxtra.pdf",
    "texmf-dist/doc/latex/amsmath/diffs-m.txt",
    "texmf-dist/doc/latex/amsmath/subeqn.pdf",
    "texmf-dist/doc/latex/amsmath/technote.pdf",
    "texmf-dist/doc/latex/amsmath/testmath.pdf",
  },
  ["sttools"] = {
    "texmf-dist/doc/latex/sttools/README.TEXLIVE",
    "texmf-dist/doc/latex/sttools/doc/cuted.pdf",
    "texmf-dist/doc/latex/sttools/doc/floatpag.pdf",
    "texmf-dist/doc/latex/sttools/doc/flushend.pdf",
    "texmf-dist/doc/latex/sttools/index.html",
  },
  ["syntrace"] = {
    "texmf-dist/doc/latex/syntrace/README",
    "texmf-dist/doc/latex/syntrace/syntrace.pdf",
  },
  ["sudokubundle"] = {
    "texmf-dist/doc/latex/sudokubundle/README",
    "texmf-dist/doc/latex/sudokubundle/sudokubundle.pdf",
  },
  ["syntax"] = {
    "texmf-dist/doc/latex/syntax/README",
    "texmf-dist/doc/latex/syntax/syntaxintro.pdf",
    "texmf-dist/doc/latex/syntax/syntaxtest.pdf",
  },
  ["subfigure"] = {
    "texmf-dist/doc/latex/subfigure/README",
    "texmf-dist/doc/latex/subfigure/subfigure.pdf",
  },
  ["texlive.infra"] = {
    "texmf/doc/man/man1/tlmgr.man1.pdf",
    "texmf/scripts/texlive/NEWS",
    "tlpkg/README",
    "tlpkg/installer/COPYING.MinGW-runtime.txt",
  },
  ["spanish"] = {
    "texmf-dist/doc/latex/spanish/README",
    "texmf-dist/doc/latex/spanish/spanish.pdf",
    "texmf-dist/doc/latex/spanish/spanish2.html",
  },
  ["elsarticle"] = {
    "texmf-dist/doc/latex/elsarticle/README",
    "texmf-dist/doc/latex/elsarticle/els-1p.pdf",
    "texmf-dist/doc/latex/elsarticle/els-3pd.pdf",
    "texmf-dist/doc/latex/elsarticle/els1.pdf",
    "texmf-dist/doc/latex/elsarticle/els2.pdf",
    "texmf-dist/doc/latex/elsarticle/elsdoc.pdf",
    "texmf-dist/doc/latex/elsarticle/jfigs.pdf",
    "texmf-dist/doc/latex/elsarticle/makefile",
    "texmf-dist/doc/latex/elsarticle/manifest.txt",
  },
  ["msg"] = {
    "texmf-dist/doc/latex/msg/CHANGES",
    "texmf-dist/doc/latex/msg/README",
    "texmf-dist/doc/latex/msg/README_msg_doc.txt",
    "texmf-dist/doc/latex/msg/msg.pdf",
    "texmf-dist/doc/latex/msg/msgguide.pdf",
  },
  ["srbook-mem"] = {
    "texmf-dist/doc/latex/srbook-mem/README",
    "texmf-dist/doc/latex/srbook-mem/SerbianBookMem.pdf",
    "texmf-dist/doc/latex/srbook-mem/Test.pdf",
    "texmf-dist/doc/latex/srbook-mem/TestLight.pdf",
  },
  ["parselines"] = {
    "texmf-dist/doc/latex/parselines/README",
    "texmf-dist/doc/latex/parselines/parselines.pdf",
  },
  ["flashcards"] = {
    "texmf-dist/doc/latex/flashcards/COPYING",
    "texmf-dist/doc/latex/flashcards/README",
    "texmf-dist/doc/latex/flashcards/flashcards.pdf",
  },
  ["tocvsec2"] = {
    "texmf-dist/doc/latex/tocvsec2/README",
    "texmf-dist/doc/latex/tocvsec2/tocvsec2.pdf",
  },
  ["gcard"] = {
    "texmf-dist/doc/latex/gcard/README",
    "texmf-dist/doc/latex/gcard/gcard.pdf",
  },
  ["digiconfigs"] = {
    "texmf-dist/doc/latex/digiconfigs/README",
    "texmf-dist/doc/latex/digiconfigs/digiconfigs.pdf",
  },
  ["ltxnew"] = {
    "texmf-dist/doc/latex/ltxnew/README",
    "texmf-dist/doc/latex/ltxnew/ltxnew.pdf",
  },
  ["pstools"] = {
    "texmf/doc/man/man1/bbox.man1.pdf",
    "texmf/doc/man/man1/ps2eps.man1.pdf",
    "texmf/doc/man/man1/ps2frag.man1.pdf",
    "texmf/doc/man/man1/pslatex.man1.pdf",
  },
  ["listofsymbols"] = {
    "texmf-dist/doc/latex/listofsymbols/README",
    "texmf-dist/doc/latex/listofsymbols/listofsymbols.pdf",
  },
  ["ifmslide"] = {
    "texmf-dist/doc/latex/ifmslide/README",
    "texmf-dist/doc/latex/ifmslide/genbutton",
    "texmf-dist/doc/latex/ifmslide/ifmman.pdf",
  },
  ["thinsp"] = {
    "texmf-dist/doc/latex/thinsp/COPYIRIGHT",
    "texmf-dist/doc/latex/thinsp/README",
    "texmf-dist/doc/latex/thinsp/thinsp.pdf",
  },
  ["placeins"] = {
    "texmf-dist/doc/latex/placeins/placeins-doc.pdf",
    "texmf-dist/doc/latex/placeins/placeins.txt",
  },
  ["niceframe"] = {
    "texmf-dist/doc/latex/niceframe/niceframe.pdf",
  },
  ["synctex"] = {
    "texmf/doc/man/man1/synctex.man1.pdf",
    "texmf/doc/man/man5/synctex.man5.pdf",
  },
  ["simplewick"] = {
    "texmf-dist/doc/latex/simplewick/README",
    "texmf-dist/doc/latex/simplewick/simplewick.pdf",
  },
  ["ascii"] = {
    "texmf-dist/doc/fonts/ascii/ascii2006.pdf",
    "texmf-dist/doc/fonts/ascii/asciisty1994.pdf",
  },
  ["syllogism"] = {
    "texmf-dist/doc/latex/syllogism/Examples.pdf",
    "texmf-dist/doc/latex/syllogism/README",
    "texmf-dist/doc/latex/syllogism/syllogism.pdf",
  },
  ["countriesofeurope"] = {
    "texmf-dist/doc/fonts/countriesofeurope/CountriesOfEurope.pdf",
    "texmf-dist/doc/fonts/countriesofeurope/README",
  },
  ["lcyw"] = {
    "texmf-dist/doc/latex/lcyw/README",
    "texmf-dist/doc/latex/lcyw/README.koi8-r",
    "texmf-dist/doc/latex/lcyw/lcyw.pdf",
  },
  ["svgcolor"] = {
    "texmf-dist/doc/latex/svgcolor/README",
  },
  ["sffms"] = {
    "texmf-dist/doc/latex/sffms/README",
    "texmf-dist/doc/latex/sffms/sffms_manual.pdf",
  },
  ["imtekda"] = {
    "texmf-dist/doc/latex/imtekda/IMTEKda.pdf",
    "texmf-dist/doc/latex/imtekda/README",
    "texmf-dist/doc/latex/imtekda/figures/bild.pdf",
  },
  ["prosper"] = {
    "texmf-dist/doc/latex/prosper/FAQ",
    "texmf-dist/doc/latex/prosper/NEWS",
    "texmf-dist/doc/latex/prosper/README",
    "texmf-dist/doc/latex/prosper/manifest.txt",
    "texmf-dist/doc/latex/prosper/prosper-doc.pdf",
    "texmf-dist/doc/latex/prosper/prosper-tour.pdf",
  },
  ["pst-gantt"] = {
    "texmf-dist/doc/generic/pst-gantt/Changes",
    "texmf-dist/doc/generic/pst-gantt/README",
    "texmf-dist/doc/generic/pst-gantt/pst-gantt-doc.pdf",
  },
  ["impatient-fr"] = {
    "texmf-dist/doc/plain/impatient-fr/README",
    "texmf-dist/doc/plain/impatient-fr/fbook.pdf",
  },
  ["harmony"] = {
    "texmf-dist/doc/latex/harmony/README",
    "texmf-dist/doc/latex/harmony/harmony.pdf",
  },
  ["guide-to-latex"] = {
    "texmf-dist/doc/latex/guide-to-latex/README.txt",
    "texmf-dist/doc/latex/guide-to-latex/demo.pdf",
    "texmf-dist/doc/latex/guide-to-latex/demodoc.pdf",
    "texmf-dist/doc/latex/guide-to-latex/demodoc.ps",
    "texmf-dist/doc/latex/guide-to-latex/palette.pdf",
    "texmf-dist/doc/latex/guide-to-latex/palette.ps",
  },
  ["svg-inkscape"] = {
    "texmf-dist/doc/latex/svg-inkscape/InkscapePDFLaTeX.pdf",
    "texmf-dist/doc/latex/svg-inkscape/README",
    "texmf-dist/doc/latex/svg-inkscape/image-normal.pdf",
    "texmf-dist/doc/latex/svg-inkscape/image.pdf",
  },
  ["xltxtra"] = {
    "texmf-dist/doc/latex/xltxtra/README",
    "texmf-dist/doc/latex/xltxtra/xltxtra.pdf",
  },
  ["rviewport"] = {
    "texmf-dist/doc/latex/rviewport/Makefile",
    "texmf-dist/doc/latex/rviewport/README",
    "texmf-dist/doc/latex/rviewport/rviewport.pdf",
  },
  ["suftesi"] = {
    "texmf-dist/doc/latex/suftesi/README",
    "texmf-dist/doc/latex/suftesi/suftesi.pdf",
  },
  ["bbold"] = {
    "texmf-dist/doc/latex/bbold/INSTALL",
    "texmf-dist/doc/latex/bbold/README",
    "texmf-dist/doc/latex/bbold/bbold.pdf",
  },
  ["bookhands"] = {
    "texmf-dist/doc/fonts/bookhands/README.PRW",
    "texmf-dist/doc/fonts/bookhands/allsqrcaps.pdf",
    "texmf-dist/doc/fonts/bookhands/auncial-README",
    "texmf-dist/doc/fonts/bookhands/carolmin-README",
    "texmf-dist/doc/fonts/bookhands/egothic-README",
    "texmf-dist/doc/fonts/bookhands/humanist-README",
    "texmf-dist/doc/fonts/bookhands/huncial-README",
    "texmf-dist/doc/fonts/bookhands/inslrmaj-README",
    "texmf-dist/doc/fonts/bookhands/inslrmin-README",
    "texmf-dist/doc/fonts/bookhands/pgothic-README",
    "texmf-dist/doc/fonts/bookhands/pgothic-tryfont.pdf",
    "texmf-dist/doc/fonts/bookhands/rotunda-README",
    "texmf-dist/doc/fonts/bookhands/rustic-README",
    "texmf-dist/doc/fonts/bookhands/sqrcaps-README",
    "texmf-dist/doc/fonts/bookhands/sqrcaps.pdf",
    "texmf-dist/doc/fonts/bookhands/tgothic/README",
    "texmf-dist/doc/fonts/bookhands/trysqrcaps.pdf",
    "texmf-dist/doc/fonts/bookhands/uncial-README",
  },
  ["import"] = {
    "texmf-dist/doc/latex/import/import.pdf",
  },
  ["subfigmat"] = {
    "texmf-dist/doc/latex/subfigmat/subfigmat-doc.pdf",
  },
  ["subfig"] = {
    "texmf-dist/doc/latex/subfig/README",
    "texmf-dist/doc/latex/subfig/subfig.pdf",
  },
  ["jurarsp"] = {
    "texmf-dist/doc/latex/jurarsp/README",
    "texmf-dist/doc/latex/jurarsp/jurarsp.pdf",
  },
  ["newvbtm"] = {
    "texmf-dist/doc/latex/newvbtm/README",
    "texmf-dist/doc/latex/newvbtm/newvbtm-man.pdf",
  },
  ["swimgraf"] = {
    "texmf-dist/doc/latex/swimgraf/100br1.pdf",
    "texmf-dist/doc/latex/swimgraf/100br2.pdf",
    "texmf-dist/doc/latex/swimgraf/README",
    "texmf-dist/doc/latex/swimgraf/README.TEXLIVE",
    "texmf-dist/doc/latex/swimgraf/text1.pdf",
    "texmf-dist/doc/latex/swimgraf/text2.pdf",
  },
  ["din1505"] = {
    "texmf-dist/doc/latex/din1505/README.TEXLIVE",
  },
  ["recipecard"] = {
    "texmf-dist/doc/latex/recipecard/README",
    "texmf-dist/doc/latex/recipecard/recipecard.pdf",
    "texmf-dist/doc/latex/recipecard/test2.pdf",
  },
  ["hatching"] = {
    "texmf-dist/doc/metapost/hatching/README",
  },
  ["cweb"] = {
    "texmf-dist/doc/plain/cweb/cwebman.dvi",
    "texmf/doc/man/man1/ctangle.man1.pdf",
    "texmf/doc/man/man1/cweave.man1.pdf",
    "texmf/doc/man/man1/cweb.man1.pdf",
  },
  ["pst-tools"] = {
    "texmf-dist/doc/generic/pst-tools/Changes",
    "texmf-dist/doc/generic/pst-tools/README",
    "texmf-dist/doc/generic/pst-tools/pst-tools-doc.pdf",
  },
  ["tikz-timing"] = {
    "texmf-dist/doc/latex/tikz-timing/README",
    "texmf-dist/doc/latex/tikz-timing/tikz-timing.pdf",
  },
  ["eiad-ltx"] = {
    "texmf-dist/doc/latex/eiad-ltx/README",
  },
  ["hypernat"] = {
    "texmf-dist/doc/latex/hypernat/hypernat.pdf",
  },
  ["stringstrings"] = {
    "texmf-dist/doc/latex/stringstrings/README",
    "texmf-dist/doc/latex/stringstrings/stringstrings.pdf",
  },
  ["storebox"] = {
    "texmf-dist/doc/latex/storebox/README",
    "texmf-dist/doc/latex/storebox/storebox.pdf",
  },
  ["gatech-thesis"] = {
    "texmf-dist/doc/latex/gatech-thesis/CHANGES",
    "texmf-dist/doc/latex/gatech-thesis/COMPLIANCE",
    "texmf-dist/doc/latex/gatech-thesis/COPYING",
    "texmf-dist/doc/latex/gatech-thesis/ChangeLog",
    "texmf-dist/doc/latex/gatech-thesis/INSTALL",
    "texmf-dist/doc/latex/gatech-thesis/MANIFEST",
    "texmf-dist/doc/latex/gatech-thesis/NEWS",
    "texmf-dist/doc/latex/gatech-thesis/NOTES",
    "texmf-dist/doc/latex/gatech-thesis/README",
    "texmf-dist/doc/latex/gatech-thesis/TODO",
    "texmf-dist/doc/latex/gatech-thesis/example-thesis.pdf",
  },
  ["frenchle"] = {
    "texmf-dist/doc/latex/frenchle/README",
    "texmf-dist/doc/latex/frenchle/README.le",
    "texmf-dist/doc/latex/frenchle/faq.pdf",
    "texmf-dist/doc/latex/frenchle/frenchle.pdf",
  },
  ["stellenbosch"] = {
    "texmf-dist/doc/latex/stellenbosch/CHANGELOG",
    "texmf-dist/doc/latex/stellenbosch/README",
    "texmf-dist/doc/latex/stellenbosch/USbib-1.0.pdf",
    "texmf-dist/doc/latex/stellenbosch/USlogos-doc-4.0.pdf",
    "texmf-dist/doc/latex/stellenbosch/USnomencl-1.1.pdf",
    "texmf-dist/doc/latex/stellenbosch/USsummary-1.0a.pdf",
    "texmf-dist/doc/latex/stellenbosch/USthesis-4.3.pdf",
    "texmf-dist/doc/latex/stellenbosch/UStitle-1.0.pdf",
  },
  ["hepunits"] = {
    "texmf-dist/doc/latex/hepunits/ChangeLog",
    "texmf-dist/doc/latex/hepunits/README",
    "texmf-dist/doc/latex/hepunits/hepunits.pdf",
  },
  ["japanese-otf"] = {
    "texmf-dist/doc/fonts/japanese-otf/COPYRIGHT",
    "texmf-dist/doc/fonts/japanese-otf/readme.en.txt",
    "texmf-dist/doc/fonts/japanese-otf/readme.txt",
  },
  ["steinmetz"] = {
    "texmf-dist/doc/latex/steinmetz/README",
    "texmf-dist/doc/latex/steinmetz/steinmetz.pdf",
  },
  ["stdpage"] = {
    "texmf-dist/doc/latex/stdpage/README",
    "texmf-dist/doc/latex/stdpage/stdpage.pdf",
  },
  ["bondgraph"] = {
    "texmf-dist/doc/latex/bondgraph/License.txt",
    "texmf-dist/doc/latex/bondgraph/README",
    "texmf-dist/doc/latex/bondgraph/bondgraph_example.pdf",
  },
  ["stdclsdv"] = {
    "texmf-dist/doc/latex/stdclsdv/README",
    "texmf-dist/doc/latex/stdclsdv/stdclsdv.pdf",
  },
  ["coollist"] = {
    "texmf-dist/doc/latex/coollist/README",
    "texmf-dist/doc/latex/coollist/coollist.pdf",
  },
  ["encxvlna"] = {
    "texmf-dist/doc/generic/encxvlna/License.txt",
    "texmf-dist/doc/generic/encxvlna/README",
    "texmf-dist/doc/generic/encxvlna/encxvlna.pdf",
  },
  ["fncychap"] = {
    "texmf-dist/doc/latex/fncychap/README",
    "texmf-dist/doc/latex/fncychap/fncychap.pdf",
    "texmf-dist/doc/latex/fncychap/manifest.txt",
  },
  ["context-vim"] = {
    "texmf-dist/doc/context/third/vim/vim.txt",
  },
  ["erdc"] = {
    "texmf-dist/doc/latex/erdc/README",
    "texmf-dist/doc/latex/erdc/erdc.pdf",
    "texmf-dist/doc/latex/erdc/nola.pdf",
    "texmf-dist/doc/latex/erdc/red_corps_castle2.pdf",
    "texmf-dist/doc/latex/erdc/sample.pdf",
  },
  ["knuth"] = {
    "texmf-dist/doc/generic/knuth/errata/errata.pdf",
    "texmf-dist/doc/generic/knuth/errata/errorlog.pdf",
    "texmf-dist/doc/generic/knuth/etc/vftovp.pdf",
    "texmf-dist/doc/generic/knuth/etc/vptovf.pdf",
    "texmf-dist/doc/generic/knuth/mf/mf.pdf",
    "texmf-dist/doc/generic/knuth/mf/trapman.pdf",
    "texmf-dist/doc/generic/knuth/mfware/gftodvi.pdf",
    "texmf-dist/doc/generic/knuth/mfware/gftopk.pdf",
    "texmf-dist/doc/generic/knuth/mfware/gftype.pdf",
    "texmf-dist/doc/generic/knuth/mfware/mft.pdf",
    "texmf-dist/doc/generic/knuth/tex/glue.pdf",
    "texmf-dist/doc/generic/knuth/tex/tex.pdf",
    "texmf-dist/doc/generic/knuth/tex/tripman.pdf",
    "texmf-dist/doc/generic/knuth/texware/dvitype.pdf",
    "texmf-dist/doc/generic/knuth/texware/pltotf.pdf",
    "texmf-dist/doc/generic/knuth/texware/pooltype.pdf",
    "texmf-dist/doc/generic/knuth/texware/tftopl.pdf",
    "texmf-dist/doc/generic/knuth/web/tangle.pdf",
    "texmf-dist/doc/generic/knuth/web/weave.pdf",
    "texmf-dist/doc/generic/knuth/web/webman.pdf",
  },
  ["statex2"] = {
    "texmf-dist/doc/latex/statex2/statex2-example.pdf",
  },
  ["crbox"] = {
    "texmf-dist/doc/latex/crbox/README",
    "texmf-dist/doc/latex/crbox/crbox-doc.pdf",
  },
  ["colortbl"] = {
    "texmf-dist/doc/latex/colortbl/README",
    "texmf-dist/doc/latex/colortbl/colortbl-DE.pdf",
    "texmf-dist/doc/latex/colortbl/colortbl.pdf",
  },
  ["nonumonpart"] = {
    "texmf-dist/doc/latex/nonumonpart/LISEZMOI",
    "texmf-dist/doc/latex/nonumonpart/README",
    "texmf-dist/doc/latex/nonumonpart/nonumonpart-en.pdf",
    "texmf-dist/doc/latex/nonumonpart/nonumonpart-fr.pdf",
    "texmf-dist/doc/latex/nonumonpart/nonumonpart.pdf",
  },
  ["newlfm"] = {
    "texmf-dist/doc/latex/newlfm/README",
    "texmf-dist/doc/latex/newlfm/draft.pdf",
    "texmf-dist/doc/latex/newlfm/lvb.pdf",
    "texmf-dist/doc/latex/newlfm/make_clean",
    "texmf-dist/doc/latex/newlfm/make_unix",
    "texmf-dist/doc/latex/newlfm/manual.pdf",
    "texmf-dist/doc/latex/newlfm/newlfm.pdf",
    "texmf-dist/doc/latex/newlfm/newlfm.txt",
    "texmf-dist/doc/latex/newlfm/palm.pdf",
    "texmf-dist/doc/latex/newlfm/testms.pdf",
    "texmf-dist/doc/latex/newlfm/wine.pdf",
  },
  ["blowup"] = {
    "texmf-dist/doc/latex/blowup/README",
    "texmf-dist/doc/latex/blowup/blowup.pdf",
  },
  ["sseq"] = {
    "texmf-dist/doc/latex/sseq/sseq.pdf",
  },
  ["pst-osci"] = {
    "texmf-dist/doc/generic/pst-osci/Changes",
    "texmf-dist/doc/generic/pst-osci/README",
    "texmf-dist/doc/generic/pst-osci/oscilloscope.pdf",
    "texmf-dist/doc/generic/pst-osci/pst-osci-doc.pdf",
  },
  ["srcltx"] = {
    "texmf-dist/doc/latex/srcltx/README",
    "texmf-dist/doc/latex/srcltx/srcltx.pdf",
  },
  ["icsv"] = {
    "texmf-dist/doc/latex/icsv/README",
    "texmf-dist/doc/latex/icsv/icsv.pdf",
  },
  ["boisik"] = {
    "texmf-dist/doc/fonts/boisik/README",
    "texmf-dist/doc/fonts/boisik/example/boisik-idiot.pdf",
    "texmf-dist/doc/fonts/boisik/example/boisik.pdf",
    "texmf-dist/doc/fonts/boisik/example/table.pdf",
    "texmf-dist/doc/fonts/boisik/example/testfont.pdf",
  },
  ["spot"] = {
    "texmf-dist/doc/latex/spot/README",
    "texmf-dist/doc/latex/spot/spot.pdf",
  },
  ["pst-graphicx"] = {
    "texmf-dist/doc/generic/pst-graphicx/Changes",
    "texmf-dist/doc/generic/pst-graphicx/README",
  },
  ["booktabs"] = {
    "texmf-dist/doc/latex/booktabs/COPYING",
    "texmf-dist/doc/latex/booktabs/README",
    "texmf-dist/doc/latex/booktabs/booktabs.pdf",
  },
  ["epspdfconversion"] = {
    "texmf-dist/doc/latex/epspdfconversion/README",
    "texmf-dist/doc/latex/epspdfconversion/epspdfconversion.pdf",
  },
  ["latex-tabellen"] = {
    "texmf-dist/doc/latex/latex-tabellen/README",
  },
  ["beamerposter"] = {
    "texmf-dist/doc/latex/beamerposter/README",
    "texmf-dist/doc/latex/beamerposter/beamerposter.pdf",
  },
  ["perltex"] = {
    "texmf-dist/doc/latex/perltex/README",
    "texmf-dist/doc/latex/perltex/perltex.pdf",
    "texmf/doc/man/man1/perltex.man1.pdf",
  },
  ["tex-refs"] = {
    "texmf-dist/doc/generic/tex-refs/README",
    "texmf-dist/doc/generic/tex-refs/tex-refs.html",
  },
  ["frame"] = {
    "texmf-dist/doc/generic/frame/Changes",
    "texmf-dist/doc/generic/frame/Makefile",
    "texmf-dist/doc/generic/frame/README",
    "texmf-dist/doc/generic/frame/frame-doc.pdf",
  },
  ["powerdot"] = {
    "texmf-dist/doc/latex/powerdot/Changes",
    "texmf-dist/doc/latex/powerdot/README",
    "texmf-dist/doc/latex/powerdot/RunDoc",
    "texmf-dist/doc/latex/powerdot/RunExamples",
    "texmf-dist/doc/latex/powerdot/RunSlideDoc",
    "texmf-dist/doc/latex/powerdot/manifest.txt",
    "texmf-dist/doc/latex/powerdot/powerdot-example1.pdf",
    "texmf-dist/doc/latex/powerdot/powerdot-example2.pdf",
    "texmf-dist/doc/latex/powerdot/powerdot-example3.pdf",
    "texmf-dist/doc/latex/powerdot/powerdot.pdf",
    "texmf-dist/doc/latex/powerdot/powerdotDE.pdf",
    "texmf-dist/doc/latex/powerdot/powerdotSlide.pdf",
  },
  ["ebsthesis"] = {
    "texmf-dist/doc/latex/ebsthesis/README",
    "texmf-dist/doc/latex/ebsthesis/ebsthesis.pdf",
  },
  ["splitindex"] = {
    "texmf-dist/doc/latex/splitindex/README",
    "texmf-dist/doc/latex/splitindex/install.txt",
    "texmf-dist/doc/latex/splitindex/splitidx.pdf",
    "texmf/doc/man/man1/splitindex.man1.pdf",
  },
  ["splitbib"] = {
    "texmf-dist/doc/latex/splitbib/README",
    "texmf-dist/doc/latex/splitbib/splitbib.pdf",
  },
  ["cweb-latex"] = {
    "texmf-dist/doc/latex/cweb-latex/CATALOG",
    "texmf-dist/doc/latex/cweb-latex/History",
    "texmf-dist/doc/latex/cweb-latex/INSTALL",
    "texmf-dist/doc/latex/cweb-latex/License",
    "texmf-dist/doc/latex/cweb-latex/MANIFEST",
    "texmf-dist/doc/latex/cweb-latex/README",
    "texmf-dist/doc/latex/cweb-latex/contrib/Index",
    "texmf-dist/doc/latex/cweb-latex/contrib/cweb-hy/README.txt",
    "texmf-dist/doc/latex/cweb-latex/cweb-conf.pdf",
    "texmf-dist/doc/latex/cweb-latex/cweb-user.pdf",
    "texmf-dist/doc/latex/cweb-latex/examples/Makefile",
    "texmf-dist/doc/latex/cweb-latex/examples/compare/wcltx.dvi",
    "texmf-dist/doc/latex/cweb-latex/examples/tex-it",
    "texmf-dist/doc/latex/cweb-latex/src/Imakefile",
    "texmf-dist/doc/latex/cweb-latex/src/README",
    "texmf-dist/doc/latex/cweb-latex/src/TODO",
    "texmf-dist/doc/latex/cweb-latex/src/test/Imakefile",
  },
  ["spanish-mx"] = {
    "texmf-dist/doc/latex/spanish-mx/README",
  },
  ["soul"] = {
    "texmf-dist/doc/latex/soul/soul.pdf",
    "texmf-dist/doc/latex/soul/soul.txt",
  },
  ["captcont"] = {
    "texmf-dist/doc/latex/captcont/README",
    "texmf-dist/doc/latex/captcont/captcont.pdf",
  },
  ["soton"] = {
    "texmf-dist/doc/latex/soton/README",
  },
  ["metago"] = {
    "texmf-dist/doc/metapost/metago/README",
    "texmf-dist/doc/metapost/metago/example-program.pdf",
    "texmf-dist/doc/metapost/metago/example-script-1.pdf",
    "texmf-dist/doc/metapost/metago/example-script-2.pdf",
    "texmf-dist/doc/metapost/metago/example-script-3.pdf",
    "texmf-dist/doc/metapost/metago/example-script-4.pdf",
    "texmf-dist/doc/metapost/metago/example-script-5.pdf",
    "texmf-dist/doc/metapost/metago/example-script-6.pdf",
    "texmf-dist/doc/metapost/metago/example-script-7.pdf",
    "texmf-dist/doc/metapost/metago/example-script-8.pdf",
  },
  ["songbook"] = {
    "texmf-dist/doc/latex/songbook/LesserGPL.txt",
    "texmf-dist/doc/latex/songbook/README",
    "texmf-dist/doc/latex/songbook/contrib/CarolBook/CarolBookOH.pdf",
    "texmf-dist/doc/latex/songbook/contrib/CarolBook/CarolBookWB.pdf",
    "texmf-dist/doc/latex/songbook/contrib/README",
    "texmf-dist/doc/latex/songbook/contrib/crd2sb/crd2sb",
    "texmf-dist/doc/latex/songbook/contrib/crd2sb/crd2sb.txt",
    "texmf-dist/doc/latex/songbook/contrib/modulate",
    "texmf-dist/doc/latex/songbook/install.txt",
    "texmf-dist/doc/latex/songbook/mksbadx",
    "texmf-dist/doc/latex/songbook/mksbkdx",
    "texmf-dist/doc/latex/songbook/mksbtdx",
    "texmf-dist/doc/latex/songbook/sampleAdx.pdf",
    "texmf-dist/doc/latex/songbook/sampleCBK.pdf",
    "texmf-dist/doc/latex/songbook/sampleCSBK.pdf",
    "texmf-dist/doc/latex/songbook/sampleKdx.pdf",
    "texmf-dist/doc/latex/songbook/sampleOH.pdf",
    "texmf-dist/doc/latex/songbook/sampleTdx.pdf",
    "texmf-dist/doc/latex/songbook/sampleToc.pdf",
    "texmf-dist/doc/latex/songbook/sampleWBK.pdf",
    "texmf-dist/doc/latex/songbook/songbook.pdf",
  },
  ["smartref"] = {
    "texmf-dist/doc/latex/smartref/README",
    "texmf-dist/doc/latex/smartref/smartref-doc.pdf",
  },
  ["ppr-prv"] = {
    "texmf-dist/doc/latex/ppr-prv/README",
    "texmf-dist/doc/latex/ppr-prv/ppr-prv.pdf",
  },
  ["cmdstring"] = {
    "texmf-dist/doc/latex/cmdstring/README",
    "texmf-dist/doc/latex/cmdstring/cmdstring.pdf",
  },
  ["ccaption"] = {
    "texmf-dist/doc/latex/ccaption/README",
    "texmf-dist/doc/latex/ccaption/ccaption.pdf",
  },
  ["thumb"] = {
    "texmf-dist/doc/latex/thumb/README",
    "texmf-dist/doc/latex/thumb/thumb.pdf",
  },
  ["contour"] = {
    "texmf-dist/doc/latex/contour/ChangeLog",
    "texmf-dist/doc/latex/contour/Makefile",
    "texmf-dist/doc/latex/contour/README",
    "texmf-dist/doc/latex/contour/contour.pdf",
  },
  ["skb"] = {
    "texmf-dist/doc/latex/skb/HISTORY.TXT",
    "texmf-dist/doc/latex/skb/LICENSE.TXT",
    "texmf-dist/doc/latex/skb/MANIFEST.TXT",
    "texmf-dist/doc/latex/skb/README",
    "texmf-dist/doc/latex/skb/TODO.TXT",
    "texmf-dist/doc/latex/skb/makefile",
    "texmf-dist/doc/latex/skb/skb.pdf",
    "texmf-dist/doc/latex/skb/user-guide.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-0.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-1.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-10.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-11.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-12.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-13.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-14.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-2.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-3.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-4.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-5.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-6.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-7.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-8.pdf",
    "texmf-dist/doc/latex/skb/user-guide/figures/multiexample/dpe-9.pdf",
  },
  ["font-change"] = {
    "texmf-dist/doc/plain/font-change/README",
    "texmf-dist/doc/plain/font-change/font-change.pdf",
  },
  ["skak"] = {
    "texmf-dist/doc/latex/skak/README",
    "texmf-dist/doc/latex/skak/informator.pdf",
    "texmf-dist/doc/latex/skak/makefile",
    "texmf-dist/doc/latex/skak/refman.pdf",
    "texmf-dist/doc/latex/skak/skakdoc.pdf",
    "texmf-dist/doc/latex/skak/tuggame.pdf",
  },
  ["siunitx"] = {
    "texmf-dist/doc/latex/siunitx/README",
    "texmf-dist/doc/latex/siunitx/siunitx.pdf",
  },
  ["endfloat"] = {
    "texmf-dist/doc/latex/endfloat/COPYING",
    "texmf-dist/doc/latex/endfloat/README",
    "texmf-dist/doc/latex/endfloat/endfloat.pdf",
  },
  ["codicefiscaleitaliano"] = {
    "texmf-dist/doc/latex/codicefiscaleitaliano/README",
    "texmf-dist/doc/latex/codicefiscaleitaliano/codicefiscaleitaliano.pdf",
  },
  ["figflow"] = {
    "texmf-dist/doc/plain/figflow/README.figflow",
  },
  ["hyphen-hungarian"] = {
    "texmf/doc/generic/huhyphen/huhyphn.pdf",
  },
  ["shapepar"] = {
    "texmf-dist/doc/generic/shapepar/README.shapepar",
    "texmf-dist/doc/generic/shapepar/shapepar.pdf",
  },
  ["shadowtext"] = {
    "texmf-dist/doc/latex/shadowtext/README",
    "texmf-dist/doc/latex/shadowtext/shadowtext.pdf",
  },
  ["shadow"] = {
    "texmf-dist/doc/latex/shadow/shadow-doc.pdf",
  },
  ["biblatex-nature"] = {
    "texmf-dist/doc/latex/biblatex-nature/README",
    "texmf-dist/doc/latex/biblatex-nature/biblatex-nature.pdf",
  },
  ["shadethm"] = {
    "texmf-dist/doc/latex/shadethm/shadetest.pdf",
    "texmf-dist/doc/latex/shadethm/shadethm-doc.pdf",
  },
  ["lshort-slovenian"] = {
    "texmf-dist/doc/latex/lshort-slovenian/README",
    "texmf-dist/doc/latex/lshort-slovenian/lshort-slovenian.pdf",
  },
  ["memexsupp"] = {
    "texmf-dist/doc/latex/memexsupp/README",
    "texmf-dist/doc/latex/memexsupp/memexsupp.pdf",
  },
  ["fig4latex"] = {
    "texmf-dist/doc/support/fig4latex/CHANGES",
    "texmf-dist/doc/support/fig4latex/COPYING",
    "texmf-dist/doc/support/fig4latex/README",
    "texmf-dist/doc/support/fig4latex/example.pdf",
  },
  ["setspace"] = {
    "texmf-dist/doc/latex/setspace/README",
  },
  ["pst-grad"] = {
    "texmf-dist/doc/generic/pst-grad/Changes",
    "texmf-dist/doc/generic/pst-grad/pst-grad-doc.pdf",
  },
  ["serbian-lig"] = {
    "texmf-dist/doc/latex/serbian-lig/README",
    "texmf-dist/doc/latex/serbian-lig/lig-list.pdf",
    "texmf-dist/doc/latex/serbian-lig/serbian-lig.pdf",
  },
  ["unamthesis"] = {
    "texmf-dist/doc/latex/unamthesis/Escudo-IBT.pdf",
    "texmf-dist/doc/latex/unamthesis/Escudo-UNAM.pdf",
    "texmf-dist/doc/latex/unamthesis/LEEME",
    "texmf-dist/doc/latex/unamthesis/License",
    "texmf-dist/doc/latex/unamthesis/README",
    "texmf-dist/doc/latex/unamthesis/UNAMThesis.pdf",
  },
  ["makedtx"] = {
    "texmf-dist/doc/latex/makedtx/CHANGES",
    "texmf-dist/doc/latex/makedtx/README",
    "texmf-dist/doc/latex/makedtx/makedtx-manual.html",
    "texmf-dist/doc/latex/makedtx/makedtx.pdf",
  },
  ["progress"] = {
    "texmf-dist/doc/latex/progress/README",
    "texmf-dist/doc/latex/progress/progress.pdf",
    "texmf-dist/doc/latex/progress/progress20030701.html",
  },
  ["biocon"] = {
    "texmf-dist/doc/latex/biocon/COPYING",
    "texmf-dist/doc/latex/biocon/INSTALL",
    "texmf-dist/doc/latex/biocon/README",
    "texmf-dist/doc/latex/biocon/manual-old.pdf",
    "texmf-dist/doc/latex/biocon/manual.pdf",
    "texmf-dist/doc/latex/biocon/source.pdf",
  },
  ["psfrag"] = {
    "texmf-dist/doc/latex/psfrag/00readme.txt",
    "texmf-dist/doc/latex/psfrag/announce.txt",
    "texmf-dist/doc/latex/psfrag/pfgguide.pdf",
  },
  ["hrefhide"] = {
    "texmf-dist/doc/latex/hrefhide/README",
    "texmf-dist/doc/latex/hrefhide/hrefhide-example.pdf",
    "texmf-dist/doc/latex/hrefhide/hrefhide.pdf",
  },
  ["sepfootnotes"] = {
    "texmf-dist/doc/latex/sepfootnotes/README",
    "texmf-dist/doc/latex/sepfootnotes/sepfootnotes.pdf",
  },
  ["semioneside"] = {
    "texmf-dist/doc/latex/semioneside/README",
    "texmf-dist/doc/latex/semioneside/semioneside.pdf",
  },
  ["colordoc"] = {
    "texmf-dist/doc/latex/colordoc/README",
    "texmf-dist/doc/latex/colordoc/colordoc.pdf",
  },
  ["acmconf"] = {
    "texmf-dist/doc/latex/acmconf/README",
    "texmf-dist/doc/latex/acmconf/acmconf.pdf",
  },
  ["selectp"] = {
    "texmf-dist/doc/latex/selectp/selectp-doc.pdf",
  },
  ["fge"] = {
    "texmf-dist/doc/fonts/fge/README",
    "texmf-dist/doc/fonts/fge/fge-doc.pdf",
  },
  ["fn2end"] = {
    "texmf-dist/doc/latex/fn2end/fn2end.pdf",
  },
  ["xetexref"] = {
    "texmf-dist/doc/xetex/xetexref/README",
    "texmf-dist/doc/xetex/xetexref/XeTeX-reference.pdf",
  },
  ["dirtytalk"] = {
    "texmf-dist/doc/latex/dirtytalk/README",
    "texmf-dist/doc/latex/dirtytalk/dirtytalk.pdf",
  },
  ["gfscomplutum"] = {
    "texmf-dist/doc/fonts/gfscomplutum/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/gfscomplutum/OFL.txt",
    "texmf-dist/doc/fonts/gfscomplutum/README",
    "texmf-dist/doc/fonts/gfscomplutum/README.TEXLIVE",
    "texmf-dist/doc/fonts/gfscomplutum/gfscomplutum.pdf",
  },
  ["uothesis"] = {
    "texmf-dist/doc/latex/uothesis/README",
    "texmf-dist/doc/latex/uothesis/README.txt",
    "texmf-dist/doc/latex/uothesis/uothesis.pdf",
  },
  ["dot2texi"] = {
    "texmf-dist/doc/latex/dot2texi/README",
    "texmf-dist/doc/latex/dot2texi/dot2texi.pdf",
    "texmf-dist/doc/latex/dot2texi/examples/d2tpstexamples.pdf",
    "texmf-dist/doc/latex/dot2texi/examples/d2ttikzexamples.pdf",
    "texmf-dist/doc/latex/dot2texi/examples/docgraphs.pdf",
    "texmf-dist/doc/latex/dot2texi/examples/docgraphsorig.pdf",
    "texmf-dist/doc/latex/dot2texi/gpl.txt",
  },
  ["tkz-berge"] = {
    "texmf-dist/doc/latex/tkz-berge/NamedGraphs/README",
    "texmf-dist/doc/latex/tkz-berge/NamedGraphs/doc/NamedGraphs.pdf",
    "texmf-dist/doc/latex/tkz-berge/NamedGraphs/readme-namedgraph.txt",
    "texmf-dist/doc/latex/tkz-berge/examples/Grid.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/gr-Circulant.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/gr-Complet-16.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/gr-edgeingraphmodloop.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/grCLadder.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/grDoubleMod.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/grExtraChords.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/grLadder.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/grSQCycle.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/grStar.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/grWheel.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/hypercube.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/hypercube_simple.pdf",
    "texmf-dist/doc/latex/tkz-berge/examples/hypercubed.pdf",
    "texmf-dist/doc/latex/tkz-berge/readme-tkz-berge.txt",
    "texmf-dist/doc/latex/tkz-berge/tkz-berge-screen.pdf",
  },
  ["dashbox"] = {
    "texmf-dist/doc/latex/dashbox/dashbox.pdf",
  },
  ["friulan"] = {
    "texmf-dist/doc/latex/friulan/friulan.pdf",
  },
  ["savefnmark"] = {
    "texmf-dist/doc/latex/savefnmark/savefnmark.pdf",
  },
  ["sauterfonts"] = {
    "texmf-dist/doc/latex/sauterfonts/README",
  },
  ["chextras"] = {
    "texmf-dist/doc/latex/chextras/README",
    "texmf-dist/doc/latex/chextras/chextras.pdf",
  },
  ["sauerj"] = {
    "texmf-dist/doc/latex/sauerj/README",
    "texmf-dist/doc/latex/sauerj/collect.pdf",
    "texmf-dist/doc/latex/sauerj/metainfo.pdf",
    "texmf-dist/doc/latex/sauerj/optparams.pdf",
    "texmf-dist/doc/latex/sauerj/parcolumns.pdf",
    "texmf-dist/doc/latex/sauerj/processkv.pdf",
    "texmf-dist/doc/latex/sauerj/zahl2string.pdf",
  },
  ["texlive-common"] = {
    "texmf/doc/texlive/index.html",
  },
  ["frcursive"] = {
    "texmf-dist/doc/fonts/frcursive/COPYING",
    "texmf-dist/doc/fonts/frcursive/README",
    "texmf-dist/doc/fonts/frcursive/frcursive.pdf",
  },
  ["ryethesis"] = {
    "texmf-dist/doc/latex/ryethesis/Makefile",
    "texmf-dist/doc/latex/ryethesis/README",
    "texmf-dist/doc/latex/ryethesis/figure1.pdf",
    "texmf-dist/doc/latex/ryethesis/ryesample.pdf",
    "texmf-dist/doc/latex/ryethesis/ryethesis.pdf",
  },
  ["rvwrite"] = {
    "texmf-dist/doc/latex/rvwrite/Makefile",
    "texmf-dist/doc/latex/rvwrite/README",
    "texmf-dist/doc/latex/rvwrite/rvwrite-doc.pdf",
  },
  ["polyglossia"] = {
    "texmf-dist/doc/xelatex/polyglossia/README",
    "texmf-dist/doc/xelatex/polyglossia/example-arabic.pdf",
    "texmf-dist/doc/xelatex/polyglossia/example-thai.pdf",
    "texmf-dist/doc/xelatex/polyglossia/examples.pdf",
    "texmf-dist/doc/xelatex/polyglossia/polyglossia.pdf",
  },
  ["tufte-latex"] = {
    "texmf-dist/doc/latex/tufte-latex/History.txt",
    "texmf-dist/doc/latex/tufte-latex/README.txt",
    "texmf-dist/doc/latex/tufte-latex/graphics/be-contents.pdf",
    "texmf-dist/doc/latex/tufte-latex/graphics/be-title.pdf",
    "texmf-dist/doc/latex/tufte-latex/graphics/ei-contents.pdf",
    "texmf-dist/doc/latex/tufte-latex/graphics/ei-title.pdf",
    "texmf-dist/doc/latex/tufte-latex/graphics/helix.pdf",
    "texmf-dist/doc/latex/tufte-latex/graphics/hilbertcurves.pdf",
    "texmf-dist/doc/latex/tufte-latex/graphics/sine.pdf",
    "texmf-dist/doc/latex/tufte-latex/graphics/sine2.pdf",
    "texmf-dist/doc/latex/tufte-latex/graphics/vdqi-contents.pdf",
    "texmf-dist/doc/latex/tufte-latex/graphics/vdqi-title.pdf",
    "texmf-dist/doc/latex/tufte-latex/graphics/ve-contents.pdf",
    "texmf-dist/doc/latex/tufte-latex/graphics/ve-title.pdf",
    "texmf-dist/doc/latex/tufte-latex/sample-book.pdf",
    "texmf-dist/doc/latex/tufte-latex/sample-handout.pdf",
  },
  ["everypage"] = {
    "texmf-dist/doc/latex/everypage/README",
    "texmf-dist/doc/latex/everypage/everypage.pdf",
  },
  ["typeoutfileinfo"] = {
    "texmf-dist/doc/support/typeoutfileinfo/README",
  },
  ["esvect"] = {
    "texmf-dist/doc/latex/esvect/README",
    "texmf-dist/doc/latex/esvect/esvect.pdf",
  },
  ["romanbar"] = {
    "texmf-dist/doc/latex/romanbar/README",
    "texmf-dist/doc/latex/romanbar/romanbar-example.pdf",
    "texmf-dist/doc/latex/romanbar/romanbar.pdf",
  },
  ["pawpict"] = {
    "texmf-dist/doc/latex/pawpict/README",
  },
  ["collref"] = {
    "texmf-dist/doc/latex/collref/README",
    "texmf-dist/doc/latex/collref/collref.pdf",
  },
  ["decimal"] = {
    "texmf-dist/doc/latex/decimal/decimal.pdf",
  },
  ["pst-optexp"] = {
    "texmf-dist/doc/generic/pst-optexp/Changes",
    "texmf-dist/doc/generic/pst-optexp/README",
    "texmf-dist/doc/generic/pst-optexp/pst-optexp-doc.pdf",
  },
  ["revtex4"] = {
    "texmf-dist/doc/latex/revtex4/DOWNLOAD",
    "texmf-dist/doc/latex/revtex4/README",
    "texmf-dist/doc/latex/revtex4/ltxdocext.pdf",
    "texmf-dist/doc/latex/revtex4/ltxgrid.pdf",
    "texmf-dist/doc/latex/revtex4/ltxutil.pdf",
    "texmf-dist/doc/latex/revtex4/revtex4.pdf",
  },
  ["reverxii"] = {
    "texmf-dist/doc/plain/reverxii/README",
    "texmf-dist/doc/plain/reverxii/reverxii.pdf",
  },
  ["linguex"] = {
    "texmf-dist/doc/latex/linguex/README",
    "texmf-dist/doc/latex/linguex/README.TEXLIVE",
    "texmf-dist/doc/latex/linguex/linguex-doc.pdf",
    "texmf-dist/doc/latex/linguex/ps-trees-doc.pdf",
  },
  ["resumemac"] = {
    "texmf-dist/doc/plain/resumemac/README",
  },
  ["repeatindex"] = {
    "texmf-dist/doc/latex/repeatindex/README",
  },
  ["keyreader"] = {
    "texmf-dist/doc/latex/keyreader/README",
    "texmf-dist/doc/latex/keyreader/keyreader-guide.pdf",
  },
  ["cuisine"] = {
    "texmf-dist/doc/latex/cuisine/README",
    "texmf-dist/doc/latex/cuisine/cuisine.pdf",
  },
  ["relenc"] = {
    "texmf-dist/doc/latex/relenc/README",
  },
  ["etex-pkg"] = {
    "texmf-dist/doc/latex/etex-pkg/README",
  },
  ["regexpatch"] = {
    "texmf-dist/doc/latex/regexpatch/README",
    "texmf-dist/doc/latex/regexpatch/regexpatch.pdf",
  },
  ["regcount"] = {
    "texmf-dist/doc/latex/regcount/readme",
    "texmf-dist/doc/latex/regcount/regcount.pdf",
  },
  ["refstyle"] = {
    "texmf-dist/doc/latex/refstyle/README",
    "texmf-dist/doc/latex/refstyle/refconfig.pdf",
    "texmf-dist/doc/latex/refstyle/refstyle.pdf",
  },
  ["recycle"] = {
    "texmf-dist/doc/fonts/recycle/README",
  },
  ["cmarrows"] = {
    "texmf-dist/doc/metapost/cmarrows/README",
    "texmf-dist/doc/metapost/cmarrows/cmarrows.pdf",
  },
  ["ionumbers"] = {
    "texmf-dist/doc/latex/ionumbers/COPYING",
    "texmf-dist/doc/latex/ionumbers/Makefile",
    "texmf-dist/doc/latex/ionumbers/README",
    "texmf-dist/doc/latex/ionumbers/ionumbers.pdf",
    "texmf-dist/doc/latex/ionumbers/ionumbers_test.pdf",
  },
  ["dynblocks"] = {
    "texmf-dist/doc/latex/dynblocks/README",
    "texmf-dist/doc/latex/dynblocks/doc/dynblocks.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/alert_1.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/alert_2.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/align.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/basic_1.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/basic_2.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/cmbx_1.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/cmbx_2.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/cmby_1.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/cmby_2.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/custcol_1.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/custcol_2.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/custcol_3.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/custcol_4.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/estl.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/shdrndc_1.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/shdrndc_2.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/szeg_1.pdf",
    "texmf-dist/doc/latex/dynblocks/doc/images/szeg_2.pdf",
  },
  ["adfsymbols"] = {
    "texmf-dist/doc/fonts/adfsymbols/COPYING",
    "texmf-dist/doc/fonts/adfsymbols/NOTICE",
    "texmf-dist/doc/fonts/adfsymbols/README",
    "texmf-dist/doc/fonts/adfsymbols/adfsymbols.pdf",
    "texmf-dist/doc/fonts/adfsymbols/manifest.txt",
  },
  ["elpres"] = {
    "texmf-dist/doc/latex/elpres/elpres-manual.pdf",
  },
  ["rcs-multi"] = {
    "texmf-dist/doc/latex/rcs-multi/example.pdf",
    "texmf-dist/doc/latex/rcs-multi/rcs-multi.pdf",
  },
  ["etaremune"] = {
    "texmf-dist/doc/latex/etaremune/README",
    "texmf-dist/doc/latex/etaremune/etaremune.pdf",
  },
  ["r_und_s"] = {
    "texmf-dist/doc/latex/r_und_s/README",
  },
  ["quotmark"] = {
    "texmf-dist/doc/latex/quotmark/CHANGES",
    "texmf-dist/doc/latex/quotmark/README",
    "texmf-dist/doc/latex/quotmark/quotmark.pdf",
  },
  ["qtree"] = {
    "texmf-dist/doc/latex/qtree/README",
    "texmf-dist/doc/latex/qtree/qarrows.pdf",
    "texmf-dist/doc/latex/qtree/qtreenotes.pdf",
  },
  ["qsymbols"] = {
    "texmf-dist/doc/latex/qsymbols/CATALOG",
    "texmf-dist/doc/latex/qsymbols/COPYING",
    "texmf-dist/doc/latex/qsymbols/MANIFEST",
    "texmf-dist/doc/latex/qsymbols/README",
    "texmf-dist/doc/latex/qsymbols/qsymbols.pdf",
  },
  ["blkarray"] = {
    "texmf-dist/doc/latex/blkarray/README",
    "texmf-dist/doc/latex/blkarray/blkarray.pdf",
  },
  ["blindtext"] = {
    "texmf-dist/doc/latex/blindtext/README",
    "texmf-dist/doc/latex/blindtext/blindtext.pdf",
  },
  ["minibox"] = {
    "texmf-dist/doc/latex/minibox/README",
    "texmf-dist/doc/latex/minibox/minibox.pdf",
  },
  ["ifthenx"] = {
    "texmf-dist/doc/latex/ifthenx/README",
  },
  ["pxtxalfa"] = {
    "texmf-dist/doc/fonts/pxtxalfa/README",
    "texmf-dist/doc/fonts/pxtxalfa/pxtxalfa.pdf",
  },
  ["chessfss"] = {
    "texmf-dist/doc/latex/chessfss/README",
    "texmf-dist/doc/latex/chessfss/README.TEXLIVE",
  },
  ["ly1"] = {
    "texmf-dist/doc/fonts/ly1/README",
  },
  ["esint-type1"] = {
    "texmf-dist/doc/fonts/esint-type1/README",
    "texmf-dist/doc/fonts/esint-type1/README.plainTeX",
    "texmf-dist/doc/fonts/esint-type1/table.pdf",
  },
  ["cfr-lm"] = {
    "texmf-dist/doc/fonts/cfr-lm/README",
    "texmf-dist/doc/fonts/cfr-lm/cfr-lm.pdf",
    "texmf-dist/doc/fonts/cfr-lm/clm-test.pdf",
    "texmf-dist/doc/fonts/cfr-lm/manifest.txt",
  },
  ["mailing"] = {
    "texmf-dist/doc/latex/mailing/mailing.pdf",
    "texmf-dist/doc/latex/mailing/manifest.txt",
  },
  ["revtex"] = {
    "texmf-dist/doc/latex/revtex/00readme.tex",
    "texmf-dist/doc/latex/revtex/DOWNLOAD",
    "texmf-dist/doc/latex/revtex/README",
    "texmf-dist/doc/latex/revtex/aip/aipguide4-1.pdf",
    "texmf-dist/doc/latex/revtex/aps/apsguide4-1.pdf",
    "texmf-dist/doc/latex/revtex/auguide/auguide4-1.pdf",
    "texmf-dist/doc/latex/revtex/auguide/summary4-1.pdf",
    "texmf-dist/doc/latex/revtex/auguide/whatsnew4-1.pdf",
    "texmf-dist/doc/latex/revtex/sample/aip/aipsamp.pdf",
    "texmf-dist/doc/latex/revtex/sample/aps/apssamp.pdf",
    "texmf-dist/doc/latex/revtex/source/aip.pdf",
    "texmf-dist/doc/latex/revtex/source/ltxdocext.pdf",
    "texmf-dist/doc/latex/revtex/source/ltxfront.pdf",
    "texmf-dist/doc/latex/revtex/source/ltxgrid.pdf",
    "texmf-dist/doc/latex/revtex/source/ltxutil.pdf",
    "texmf-dist/doc/latex/revtex/source/revtex4-1.pdf",
  },
  ["sidenotes"] = {
    "texmf-dist/doc/latex/sidenotes/README",
    "texmf-dist/doc/latex/sidenotes/sidenotes.pdf",
    "texmf-dist/doc/latex/sidenotes/sn_usage_biblatex.pdf",
    "texmf-dist/doc/latex/sidenotes/sn_usage_bibtex.pdf",
  },
  ["amsldoc-vn"] = {
    "texmf-dist/doc/latex/amsldoc-vn/Makefile",
    "texmf-dist/doc/latex/amsldoc-vn/README",
    "texmf-dist/doc/latex/amsldoc-vn/TODO",
    "texmf-dist/doc/latex/amsldoc-vn/amsldoc-print-vi.pdf",
    "texmf-dist/doc/latex/amsldoc-vn/amsldoc-vi.pdf",
  },
  ["fonetika"] = {
    "texmf-dist/doc/fonts/fonetika/README",
    "texmf-dist/doc/fonts/fonetika/fonetika.pdf",
  },
  ["ibygrk"] = {
    "texmf-dist/doc/fonts/ibygrk/COPYING",
    "texmf-dist/doc/fonts/ibygrk/NEWS",
    "texmf-dist/doc/fonts/ibygrk/README",
    "texmf-dist/doc/fonts/ibygrk/README.ibycus4",
  },
  ["mftinc"] = {
    "texmf-dist/doc/latex/mftinc/README",
    "texmf-dist/doc/latex/mftinc/mftinc.pdf",
  },
  ["qobitree"] = {
    "texmf-dist/doc/latex/qobitree/README",
  },
  ["ginpenc"] = {
    "texmf-dist/doc/latex/ginpenc/ChangeLog",
    "texmf-dist/doc/latex/ginpenc/Makefile",
    "texmf-dist/doc/latex/ginpenc/README",
    "texmf-dist/doc/latex/ginpenc/ginpenc.pdf",
    "texmf-dist/doc/latex/ginpenc/news-message.txt",
  },
  ["ean"] = {
    "texmf-dist/doc/generic/ean/README",
  },
  ["geometry"] = {
    "texmf-dist/doc/latex/geometry/README",
    "texmf-dist/doc/latex/geometry/changes.txt",
    "texmf-dist/doc/latex/geometry/geometry.pdf",
  },
  ["onlyamsmath"] = {
    "texmf-dist/doc/latex/onlyamsmath/ChangeLog",
    "texmf-dist/doc/latex/onlyamsmath/Makefile",
    "texmf-dist/doc/latex/onlyamsmath/README",
    "texmf-dist/doc/latex/onlyamsmath/onlyamsmath.pdf",
  },
  ["mtgreek"] = {
    "texmf-dist/doc/latex/mtgreek/mtgreek.pdf",
  },
  ["parallel"] = {
    "texmf-dist/doc/latex/parallel/parallel.pdf",
    "texmf-dist/doc/latex/parallel/readme",
  },
  ["sectionbox"] = {
    "texmf-dist/doc/latex/sectionbox/README",
    "texmf-dist/doc/latex/sectionbox/sectionboxmanual.pdf",
  },
  ["recipe"] = {
    "texmf-dist/doc/latex/recipe/README",
    "texmf-dist/doc/latex/recipe/sample.pdf",
  },
  ["adrconv"] = {
    "texmf-dist/doc/latex/adrconv/adrconv_pages08.pages/Contents/PkgInfo",
    "texmf-dist/doc/latex/adrconv/adrguide.pdf",
  },
  ["onrannual"] = {
    "texmf-dist/doc/latex/onrannual/README",
    "texmf-dist/doc/latex/onrannual/samplefigure.pdf",
    "texmf-dist/doc/latex/onrannual/skeleton.pdf",
  },
  ["polynomial"] = {
    "texmf-dist/doc/latex/polynomial/README",
    "texmf-dist/doc/latex/polynomial/polynomial.pdf",
  },
  ["cookingsymbols"] = {
    "texmf-dist/doc/latex/cookingsymbols/README",
    "texmf-dist/doc/latex/cookingsymbols/cookingsymbols.pdf",
  },
  ["turnstile"] = {
    "texmf-dist/doc/latex/turnstile/README",
    "texmf-dist/doc/latex/turnstile/README.en",
    "texmf-dist/doc/latex/turnstile/README.pt",
    "texmf-dist/doc/latex/turnstile/turnstile-en.pdf",
    "texmf-dist/doc/latex/turnstile/turnstile-pt.pdf",
    "texmf-dist/doc/latex/turnstile/turnstile_article.pdf",
    "texmf-dist/doc/latex/turnstile/turnstile_artigo.pdf",
  },
  ["crosswrd"] = {
    "texmf-dist/doc/latex/crosswrd/README",
    "texmf-dist/doc/latex/crosswrd/crosswrd.pdf",
  },
  ["midnight"] = {
    "texmf-dist/doc/generic/midnight/README",
    "texmf-dist/doc/generic/midnight/midnight.pdf",
  },
  ["munich"] = {
    "texmf-dist/doc/latex/munich/README",
    "texmf-dist/doc/latex/munich/documenation_munich_Bibtex_style.pdf",
    "texmf-dist/doc/latex/munich/example_munich_Bibtex_style.pdf",
  },
  ["cslatex"] = {
    "texmf-dist/doc/cslatex/base/README-cspsfont",
    "texmf-dist/doc/cslatex/base/README.cslatex",
    "texmf-dist/doc/cslatex/base/mklinks",
    "texmf-dist/doc/cslatex/base/zmeny.txt",
  },
  ["match_parens"] = {
    "texmf-dist/doc/support/match_parens/Object.html",
    "texmf-dist/doc/support/match_parens/README",
    "texmf-dist/doc/support/match_parens/index.html",
    "texmf-dist/doc/support/match_parens/table_of_contents.html",
  },
  ["ordinalpt"] = {
    "texmf-dist/doc/latex/ordinalpt/README",
    "texmf-dist/doc/latex/ordinalpt/ordinalpt.pdf",
  },
  ["intro-scientific"] = {
    "texmf-dist/doc/latex/intro-scientific/Makefile",
    "texmf-dist/doc/latex/intro-scientific/README",
    "texmf-dist/doc/latex/intro-scientific/earth-moon.pdf",
    "texmf-dist/doc/latex/intro-scientific/scidoc.pdf",
  },
  ["qpxqtx"] = {
    "texmf-dist/doc/fonts/qpxqtx/00README",
  },
  ["leftidx"] = {
    "texmf-dist/doc/latex/leftidx/README",
    "texmf-dist/doc/latex/leftidx/leftidx.pdf",
  },
  ["bashful"] = {
    "texmf-dist/doc/latex/bashful/Makefile",
    "texmf-dist/doc/latex/bashful/README",
    "texmf-dist/doc/latex/bashful/bashful.pdf",
  },
  ["midpage"] = {
    "texmf-dist/doc/latex/midpage/midpage.pdf",
  },
  ["pb-diagram"] = {
    "texmf-dist/doc/latex/pb-diagram/COPYING",
    "texmf-dist/doc/latex/pb-diagram/README",
    "texmf-dist/doc/latex/pb-diagram/pb-manual.pdf",
  },
  ["pinlabel"] = {
    "texmf-dist/doc/latex/pinlabel/pinlabdoc.pdf",
    "texmf-dist/doc/latex/pinlabel/src/fig3.pdf",
    "texmf-dist/doc/latex/pinlabel/src/fig6.pdf",
    "texmf-dist/doc/latex/pinlabel/src/put.pdf",
    "texmf-dist/doc/latex/pinlabel/src/put2.pdf",
    "texmf-dist/doc/latex/pinlabel/src/screen.pdf",
  },
  ["etoolbox"] = {
    "texmf-dist/doc/latex/etoolbox/README",
    "texmf-dist/doc/latex/etoolbox/etoolbox.pdf",
  },
  ["dictsym"] = {
    "texmf-dist/doc/fonts/dictsym/README",
    "texmf-dist/doc/fonts/dictsym/dictsym.pdf",
  },
  ["oldstyle"] = {
    "texmf-dist/doc/latex/oldstyle/oldstyle.pdf",
  },
  ["emp"] = {
    "texmf-dist/doc/latex/emp/COPYING",
    "texmf-dist/doc/latex/emp/Makefile",
    "texmf-dist/doc/latex/emp/README",
    "texmf-dist/doc/latex/emp/emp.pdf",
    "texmf-dist/doc/latex/emp/empman.pdf",
  },
  ["comma"] = {
    "texmf-dist/doc/latex/comma/README",
    "texmf-dist/doc/latex/comma/comma.pdf",
  },
  ["ebezier"] = {
    "texmf-dist/doc/latex/ebezier/ebezier.pdf",
  },
  ["lhelp"] = {
    "texmf-dist/doc/latex/lhelp/Makefile",
    "texmf-dist/doc/latex/lhelp/lhelp.pdf",
  },
  ["rectopma"] = {
    "texmf-dist/doc/latex/rectopma/TestTitle.pdf",
  },
  ["figsize"] = {
    "texmf-dist/doc/latex/figsize/README",
    "texmf-dist/doc/latex/figsize/figsize.pdf",
  },
  ["fdsymbol"] = {
    "texmf-dist/doc/fonts/fdsymbol/FONTLOG.txt",
    "texmf-dist/doc/fonts/fdsymbol/OFL.txt",
    "texmf-dist/doc/latex/fdsymbol/fdsymbol.pdf",
  },
  ["pst-stru"] = {
    "texmf-dist/doc/generic/pst-stru/Changes",
    "texmf-dist/doc/generic/pst-stru/README",
    "texmf-dist/doc/generic/pst-stru/pst-stru-doc.pdf",
  },
  ["pst-spectra"] = {
    "texmf-dist/doc/generic/pst-spectra/README",
    "texmf-dist/doc/generic/pst-spectra/pst-spectra.pdf",
    "texmf-dist/doc/generic/pst-spectra/pst-spectraEN.pdf",
  },
  ["pst-slpe"] = {
    "texmf-dist/doc/generic/pst-slpe/Changes",
    "texmf-dist/doc/generic/pst-slpe/README",
    "texmf-dist/doc/generic/pst-slpe/pst-slpe.pdf",
  },
  ["todo"] = {
    "texmf-dist/doc/latex/todo/README",
    "texmf-dist/doc/latex/todo/todo-spl.pdf",
    "texmf-dist/doc/latex/todo/todo.pdf",
  },
  ["bibtexu"] = {
    "texmf/doc/bibtexu/00readme.txt",
    "texmf/doc/bibtexu/HISTORY",
    "texmf/doc/bibtexu/csfile.txt",
  },
  ["pst-pulley"] = {
    "texmf-dist/doc/generic/pst-pulley/Changes",
    "texmf-dist/doc/generic/pst-pulley/README",
    "texmf-dist/doc/generic/pst-pulley/pst-pulley-doc.pdf",
  },
  ["pst-poly"] = {
    "texmf-dist/doc/generic/pst-poly/Changes",
    "texmf-dist/doc/generic/pst-poly/README",
    "texmf-dist/doc/generic/pst-poly/pst-poly-doc.pdf",
  },
  ["mh"] = {
    "texmf-dist/doc/latex/mh/README",
    "texmf-dist/doc/latex/mh/breqn-technotes.pdf",
    "texmf-dist/doc/latex/mh/breqn.pdf",
    "texmf-dist/doc/latex/mh/empheq.pdf",
    "texmf-dist/doc/latex/mh/flexisym.pdf",
    "texmf-dist/doc/latex/mh/mathstyle.pdf",
    "texmf-dist/doc/latex/mh/mathtools.pdf",
    "texmf-dist/doc/latex/mh/mhsetup.pdf",
  },
  ["pst-platon"] = {
    "texmf-dist/doc/generic/pst-platon/Changes",
    "texmf-dist/doc/generic/pst-platon/README",
    "texmf-dist/doc/generic/pst-platon/pst-platon-doc.pdf",
  },
  ["pst-pdf"] = {
    "texmf-dist/doc/latex/pst-pdf/CHANGES",
    "texmf-dist/doc/latex/pst-pdf/README",
    "texmf-dist/doc/latex/pst-pdf/pst-pdf-DE.pdf",
    "texmf-dist/doc/latex/pst-pdf/pst-pdf-example1.pdf",
    "texmf-dist/doc/latex/pst-pdf/pst-pdf-example2.pdf",
    "texmf-dist/doc/latex/pst-pdf/pst-pdf.pdf",
  },
  ["pst-pad"] = {
    "texmf-dist/doc/generic/pst-pad/CHANGES",
    "texmf-dist/doc/generic/pst-pad/README",
    "texmf-dist/doc/generic/pst-pad/pst-pad-doc.pdf",
    "texmf-dist/doc/generic/pst-pad/pst-pad-docDE.pdf",
  },
  ["doi"] = {
    "texmf-dist/doc/latex/doi/README",
  },
  ["pst-magneticfield"] = {
    "texmf-dist/doc/generic/pst-magneticfield/Changes",
    "texmf-dist/doc/generic/pst-magneticfield/README",
    "texmf-dist/doc/generic/pst-magneticfield/pst-magneticfield-docDE.pdf",
    "texmf-dist/doc/generic/pst-magneticfield/pst-magneticfield-docEN.pdf",
    "texmf-dist/doc/generic/pst-magneticfield/pst-magneticfield-docFR.pdf",
  },
  ["pst-layout"] = {
    "texmf-dist/doc/latex/pst-layout/README",
    "texmf-dist/doc/latex/pst-layout/pst-layout-doc.pdf",
  },
  ["pst-labo"] = {
    "texmf-dist/doc/generic/pst-labo/Changes",
    "texmf-dist/doc/generic/pst-labo/README",
    "texmf-dist/doc/generic/pst-labo/pst-labo-docDE.pdf",
    "texmf-dist/doc/generic/pst-labo/pst-labo-docEN.pdf",
    "texmf-dist/doc/generic/pst-labo/pst-labo-docFR.pdf",
  },
  ["pst-jtree"] = {
    "texmf-dist/doc/generic/pst-jtree/README",
    "texmf-dist/doc/generic/pst-jtree/pst-jtree-doc-add.pdf",
    "texmf-dist/doc/generic/pst-jtree/pst-jtree-doc.pdf",
  },
  ["longnamefilelist"] = {
    "texmf-dist/doc/latex/longnamefilelist/README",
    "texmf-dist/doc/latex/longnamefilelist/SrcFILEs.txt",
    "texmf-dist/doc/latex/longnamefilelist/longnamefilelist.pdf",
  },
  ["duerer-latex"] = {
    "texmf-dist/doc/latex/duerer-latex/README",
    "texmf-dist/doc/latex/duerer-latex/duerer.pdf",
  },
  ["context-fixme"] = {
    "texmf-dist/doc/context/third/fixme/fixme.pdf",
  },
  ["pst-fractal"] = {
    "texmf-dist/doc/generic/pst-fractal/Changes",
    "texmf-dist/doc/generic/pst-fractal/README",
    "texmf-dist/doc/generic/pst-fractal/pst-fractal-doc.pdf",
  },
  ["epsdice"] = {
    "texmf-dist/doc/latex/epsdice/README",
    "texmf-dist/doc/latex/epsdice/dice.pdf",
    "texmf-dist/doc/latex/epsdice/epsdice.pdf",
  },
  ["pst-exa"] = {
    "texmf-dist/doc/latex/pst-exa/Changes",
    "texmf-dist/doc/latex/pst-exa/README",
    "texmf-dist/doc/latex/pst-exa/pst-exa-doc.pdf",
  },
  ["arrayjobx"] = {
    "texmf-dist/doc/generic/arrayjobx/README",
    "texmf-dist/doc/generic/arrayjobx/arrayjob.pdf",
    "texmf-dist/doc/generic/arrayjobx/arrayjobx.pdf",
  },
  ["pst-eucl"] = {
    "texmf-dist/doc/generic/pst-eucl/Changes",
    "texmf-dist/doc/generic/pst-eucl/README",
    "texmf-dist/doc/generic/pst-eucl/doc/Examples/cinscex.pdf",
    "texmf-dist/doc/generic/pst-eucl/doc/Examples/cyclo.pdf",
    "texmf-dist/doc/generic/pst-eucl/doc/Examples/triangle.ps",
    "texmf-dist/doc/generic/pst-eucl/pst-eucl-doc.pdf",
  },
  ["pst-diffraction"] = {
    "texmf-dist/doc/generic/pst-diffraction/Changes",
    "texmf-dist/doc/generic/pst-diffraction/README",
    "texmf-dist/doc/generic/pst-diffraction/pst-diffraction-docDE.pdf",
    "texmf-dist/doc/generic/pst-diffraction/pst-diffraction-docE.pdf",
    "texmf-dist/doc/generic/pst-diffraction/pst-diffraction-docFR.pdf",
  },
  ["tex-gyre-math"] = {
    "texmf-dist/doc/fonts/tex-gyre-math/GUST-FONT-LICENSE.txt",
    "texmf-dist/doc/fonts/tex-gyre-math/MANIFEST-TeX-Gyre-Pagella-Math.txt",
    "texmf-dist/doc/fonts/tex-gyre-math/README-TeX-Gyre-Pagella-Math.txt",
    "texmf-dist/doc/fonts/tex-gyre-math/presentation-tg_pagella_math.pdf",
    "texmf-dist/doc/fonts/tex-gyre-math/test-lualatex-tg_pagella_math.pdf",
    "texmf-dist/doc/fonts/tex-gyre-math/test-word-tg_pagella_math.pdf",
    "texmf-dist/doc/fonts/tex-gyre-math/test-xelatex-tg_pagella_math.pdf",
  },
  ["mkpattern"] = {
    "texmf-dist/doc/plain/mkpattern/README",
    "texmf-dist/doc/plain/mkpattern/mkpatter.pdf",
  },
  ["pst-blur"] = {
    "texmf-dist/doc/generic/pst-blur/Changes",
    "texmf-dist/doc/generic/pst-blur/README",
    "texmf-dist/doc/generic/pst-blur/pst-blur.pdf",
  },
  ["xnewcommand"] = {
    "texmf-dist/doc/latex/xnewcommand/README",
    "texmf-dist/doc/latex/xnewcommand/xnewcommand.pdf",
  },
  ["dejavu"] = {
    "texmf-dist/doc/fonts/dejavu/CHANGELOG",
    "texmf-dist/doc/fonts/dejavu/README",
    "texmf-dist/doc/fonts/dejavu/dejavu-sample.pdf",
    "texmf-dist/doc/fonts/dejavu/dejavu.pdf",
    "texmf-dist/doc/fonts/dejavu/font-doc/AUTHORS",
    "texmf-dist/doc/fonts/dejavu/font-doc/BUGS",
    "texmf-dist/doc/fonts/dejavu/font-doc/LICENSE",
    "texmf-dist/doc/fonts/dejavu/font-doc/NEWS",
    "texmf-dist/doc/fonts/dejavu/font-doc/README",
    "texmf-dist/doc/fonts/dejavu/font-doc/langcover.txt",
    "texmf-dist/doc/fonts/dejavu/font-doc/status.txt",
    "texmf-dist/doc/fonts/dejavu/font-doc/unicover.txt",
    "texmf-dist/doc/fonts/dejavu/manifest.txt",
  },
  ["cutwin"] = {
    "texmf-dist/doc/latex/cutwin/README",
    "texmf-dist/doc/latex/cutwin/cutwin.pdf",
  },
  ["sepnum"] = {
    "texmf-dist/doc/latex/sepnum/sepnum-doc.pdf",
  },
  ["makecell"] = {
    "texmf-dist/doc/latex/makecell/README",
    "texmf-dist/doc/latex/makecell/makecell-rus.pdf",
    "texmf-dist/doc/latex/makecell/makecell.pdf",
  },
  ["lshort-italian"] = {
    "texmf-dist/doc/latex/lshort-italian/CHANGES",
    "texmf-dist/doc/latex/lshort-italian/MANIFEST",
    "texmf-dist/doc/latex/lshort-italian/Makefile",
    "texmf-dist/doc/latex/lshort-italian/README",
    "texmf-dist/doc/latex/lshort-italian/TRANSLATIONS",
    "texmf-dist/doc/latex/lshort-italian/itlshort.pdf",
  },
  ["historische-zeitschrift"] = {
    "texmf-dist/doc/latex/historische-zeitschrift/CHANGES",
    "texmf-dist/doc/latex/historische-zeitschrift/LIESMICH",
    "texmf-dist/doc/latex/historische-zeitschrift/README",
  },
  ["archaic"] = {
    "texmf-dist/doc/fonts/archaic/README.PRW",
    "texmf-dist/doc/fonts/archaic/aramaic-README",
    "texmf-dist/doc/fonts/archaic/aramaic.pdf",
    "texmf-dist/doc/fonts/archaic/asamples.pdf",
    "texmf-dist/doc/fonts/archaic/cypriot-README",
    "texmf-dist/doc/fonts/archaic/cypriot.pdf",
    "texmf-dist/doc/fonts/archaic/etruscan-README",
    "texmf-dist/doc/fonts/archaic/etruscan.pdf",
    "texmf-dist/doc/fonts/archaic/greek4cbc-README",
    "texmf-dist/doc/fonts/archaic/greek4cbc-trygivbc.pdf",
    "texmf-dist/doc/fonts/archaic/greek4cbc.pdf",
    "texmf-dist/doc/fonts/archaic/greek6cbc-README",
    "texmf-dist/doc/fonts/archaic/greek6cbc-trygvibc.pdf",
    "texmf-dist/doc/fonts/archaic/greek6cbc.pdf",
    "texmf-dist/doc/fonts/archaic/hieroglf-README",
    "texmf-dist/doc/fonts/archaic/hieroglf-trypmhg.pdf",
    "texmf-dist/doc/fonts/archaic/hieroglf.pdf",
    "texmf-dist/doc/fonts/archaic/linearb-README",
    "texmf-dist/doc/fonts/archaic/linearb.pdf",
    "texmf-dist/doc/fonts/archaic/nabatean-README",
    "texmf-dist/doc/fonts/archaic/nabatean.pdf",
    "texmf-dist/doc/fonts/archaic/oands-README",
    "texmf-dist/doc/fonts/archaic/oands.pdf",
    "texmf-dist/doc/fonts/archaic/oldprsn-README",
    "texmf-dist/doc/fonts/archaic/oldprsn.pdf",
    "texmf-dist/doc/fonts/archaic/phoenician-README",
    "texmf-dist/doc/fonts/archaic/phoenician-tryphnc.pdf",
    "texmf-dist/doc/fonts/archaic/phoenician.pdf",
    "texmf-dist/doc/fonts/archaic/protosem-README",
    "texmf-dist/doc/fonts/archaic/protosem.pdf",
    "texmf-dist/doc/fonts/archaic/runic-README",
    "texmf-dist/doc/fonts/archaic/runic.pdf",
    "texmf-dist/doc/fonts/archaic/sarabian-README",
    "texmf-dist/doc/fonts/archaic/sarabian.pdf",
    "texmf-dist/doc/fonts/archaic/tryaramaic.pdf",
    "texmf-dist/doc/fonts/archaic/trycypriot.pdf",
    "texmf-dist/doc/fonts/archaic/tryetruscan.pdf",
    "texmf-dist/doc/fonts/archaic/trylinearb.pdf",
    "texmf-dist/doc/fonts/archaic/trynabatean.pdf",
    "texmf-dist/doc/fonts/archaic/tryoands.pdf",
    "texmf-dist/doc/fonts/archaic/tryoldprsn.pdf",
    "texmf-dist/doc/fonts/archaic/tryprotosem.pdf",
    "texmf-dist/doc/fonts/archaic/tryrunic.pdf",
    "texmf-dist/doc/fonts/archaic/trysarabian.pdf",
    "texmf-dist/doc/fonts/archaic/tryugarite.pdf",
    "texmf-dist/doc/fonts/archaic/ugarite-README",
    "texmf-dist/doc/fonts/archaic/ugarite.pdf",
    "texmf-dist/doc/fonts/archaic/viking-README",
  },
  ["ascelike"] = {
    "texmf-dist/doc/latex/ascelike/README",
    "texmf-dist/doc/latex/ascelike/ascexmpl.pdf",
  },
  ["makebarcode"] = {
    "texmf-dist/doc/latex/makebarcode/License.txt",
    "texmf-dist/doc/latex/makebarcode/README",
    "texmf-dist/doc/latex/makebarcode/makebarcode.pdf",
  },
  ["antomega"] = {
    "texmf-dist/doc/omega/antomega/README",
    "texmf-dist/doc/omega/antomega/antomega.pdf",
  },
  ["pdf14"] = {
    "texmf-dist/doc/latex/pdf14/README",
    "texmf-dist/doc/latex/pdf14/pdf14.pdf",
  },
  ["mla-paper"] = {
    "texmf-dist/doc/latex/mla-paper/README",
  },
  ["fancytooltips"] = {
    "texmf-dist/doc/latex/fancytooltips/examples/fancy-preview/fancy-preview",
    "texmf-dist/doc/latex/fancytooltips/examples/fancy-preview/fancy-preview-demo.pdf",
    "texmf-dist/doc/latex/fancytooltips/examples/fancy-preview2/README",
    "texmf-dist/doc/latex/fancytooltips/examples/fancy-preview2/fancy-preview",
    "texmf-dist/doc/latex/fancytooltips/examples/fancy-preview2/marik.pdf",
    "texmf-dist/doc/latex/fancytooltips/examples/fancy-preview2/slides.pdf",
    "texmf-dist/doc/latex/fancytooltips/examples/fancytooltips-example-dvips.pdf",
    "texmf-dist/doc/latex/fancytooltips/examples/fancytooltips-example-min-dvips.pdf",
    "texmf-dist/doc/latex/fancytooltips/examples/fancytooltips-example-min.pdf",
    "texmf-dist/doc/latex/fancytooltips/examples/fancytooltips-example.pdf",
    "texmf-dist/doc/latex/fancytooltips/examples/tecna2.pdf",
    "texmf-dist/doc/latex/fancytooltips/examples/tex4ht/logo.pdf",
    "texmf-dist/doc/latex/fancytooltips/examples/tex4ht/tooltips2html.html",
    "texmf-dist/doc/latex/fancytooltips/examples/tex4ht/tooltips2html.pdf",
    "texmf-dist/doc/latex/fancytooltips/examples/tex4ht/tooltips2html2.html",
    "texmf-dist/doc/latex/fancytooltips/examples/tooltipy.pdf",
    "texmf-dist/doc/latex/fancytooltips/fancytooltips.pdf",
    "texmf-dist/doc/latex/fancytooltips/readme",
    "texmf-dist/doc/latex/fancytooltips/tip.pdf",
  },
  ["latex-web-companion"] = {
    "texmf-dist/doc/latex/latex-web-companion/apa/README.apa",
    "texmf-dist/doc/latex/latex-web-companion/apa/teched.html",
    "texmf-dist/doc/latex/latex-web-companion/apb/README.apb",
    "texmf-dist/doc/latex/latex-web-companion/apc/README.apc",
    "texmf-dist/doc/latex/latex-web-companion/apc/utf8.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/Makefile",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/README.ch3",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/ex30.dvi",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/ex30/ex30.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/ex30/index.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/ex31/WARNINGS",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/ex31/ex31.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/ex32/ex32.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/l2hexa.dvi",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/l2hexa/index.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/l2hexa/l2hexa.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/l2hexa/node1.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/l2hexa/node2.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/l2hexa/node3.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/l2hexa/node4.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/l2hexa/node5.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/l2hexa/node6.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/l2hexa/node7.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/l2hexa/node8.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleAMS.dvi",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleAMS/WARNINGS",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleAMS/index.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleAMS/node1.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleAMS/sampleAMS.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMath.dvi",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMath/WARNINGS",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMath/index.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMath/node1.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMath/sampleMath.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMathImages.dvi",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMathImages/WARNINGS",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMathImages/index.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMathImages/node1.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMathImages/sampleMathImages.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMathThumb.dvi",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMathThumb/WARNINGS",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMathThumb/index.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMathThumb/node1.html",
    "texmf-dist/doc/latex/latex-web-companion/ch3bis/sampleMathThumb/sampleMathThumb.html",
    "texmf-dist/doc/latex/latex-web-companion/latex2html/README.ch3",
    "texmf-dist/doc/latex/latex-web-companion/xml/README.ch6",
    "texmf-dist/doc/latex/latex-web-companion/xml/catalog",
    "texmf-dist/doc/latex/latex-web-companion/xmlstyle/README.ch7",
    "texmf-dist/doc/latex/latex-web-companion/xmlstyle/catalog",
    "texmf-dist/doc/latex/latex-web-companion/xmlstyle/invfop.pdf",
    "texmf-dist/doc/latex/latex-web-companion/xmlstyle/invitation2.html",
  },
  ["protocol"] = {
    "texmf-dist/doc/latex/protocol/README",
    "texmf-dist/doc/latex/protocol/protocol.pdf",
  },
  ["amsthdoc-it"] = {
    "texmf-dist/doc/latex/amsthdoc-it/README",
    "texmf-dist/doc/latex/amsthdoc-it/amsthdoc_it.pdf",
  },
  ["cals"] = {
    "texmf-dist/doc/latex/cals/README",
    "texmf-dist/doc/latex/cals/cals.pdf",
    "texmf-dist/doc/latex/cals/examples/demo.pdf",
    "texmf-dist/doc/latex/cals/test/README",
    "texmf-dist/doc/latex/cals/test/template.txt",
  },
  ["serbian-date-lat"] = {
    "texmf-dist/doc/latex/serbian-date-lat/README",
    "texmf-dist/doc/latex/serbian-date-lat/SerbianDateLat.pdf",
    "texmf-dist/doc/latex/serbian-date-lat/TestDateLat.pdf",
  },
  ["sistyle"] = {
    "texmf-dist/doc/latex/SIstyle/README",
    "texmf-dist/doc/latex/SIstyle/SIstyle-2.3a.pdf",
  },
  ["productbox"] = {
    "texmf-dist/doc/latex/productbox/Makefile",
    "texmf-dist/doc/latex/productbox/README",
    "texmf-dist/doc/latex/productbox/productbox.pdf",
  },
  ["exercise"] = {
    "texmf-dist/doc/latex/exercise/README",
    "texmf-dist/doc/latex/exercise/exercise.pdf",
  },
  ["dottex"] = {
    "texmf-dist/doc/latex/dottex/README",
    "texmf-dist/doc/latex/dottex/dottex.pdf",
    "texmf-dist/doc/latex/dottex/gpl.txt",
  },
  ["preview"] = {
    "texmf-dist/doc/latex/preview/README",
    "texmf-dist/doc/latex/preview/preview.pdf",
  },
  ["amsmath-it"] = {
    "texmf-dist/doc/latex/amsmath-it/README",
    "texmf-dist/doc/latex/amsmath-it/diffs-m_it.txt",
  },
  ["present"] = {
    "texmf-dist/doc/plain/present/HowToTalkTeX.pdf",
    "texmf-dist/doc/plain/present/Pfeil1.pdf",
    "texmf-dist/doc/plain/present/Pfeil2.pdf",
    "texmf-dist/doc/plain/present/Pfeil3.pdf",
    "texmf-dist/doc/plain/present/Pfeil4.pdf",
    "texmf-dist/doc/plain/present/README",
    "texmf-dist/doc/plain/present/Sagnac.pdf",
  },
  ["prerex"] = {
    "texmf-dist/doc/latex/prerex/README",
    "texmf-dist/doc/latex/prerex/chart.html",
    "texmf-dist/doc/latex/prerex/chart.pdf",
    "texmf-dist/doc/latex/prerex/doc/intro.pdf",
    "texmf-dist/doc/latex/prerex/doc/prerex.pdf",
  },
  ["dutchcal"] = {
    "texmf-dist/doc/fonts/dutchcal/README",
  },
  ["pracjourn"] = {
    "texmf-dist/doc/latex/pracjourn/README",
    "texmf-dist/doc/latex/pracjourn/pjsample.pdf",
    "texmf-dist/doc/latex/pracjourn/pracjourn.pdf",
  },
  ["bclogo"] = {
    "texmf-dist/doc/latex/bclogo/README.doc",
    "texmf-dist/doc/latex/bclogo/README.latex",
    "texmf-dist/doc/latex/bclogo/bclogo-doc.pdf",
  },
  ["pst-eps"] = {
    "texmf-dist/doc/generic/pst-eps/Changes",
    "texmf-dist/doc/generic/pst-eps/README",
    "texmf-dist/doc/generic/pst-eps/pst-eps-doc.pdf",
  },
  ["multibbl"] = {
    "texmf-dist/doc/latex/multibbl/multibbl.pdf",
  },
  ["geometry-de"] = {
    "texmf-dist/doc/latex/geometry-de/README",
    "texmf-dist/doc/latex/geometry-de/README-DE",
    "texmf-dist/doc/latex/geometry-de/geometry-de.pdf",
  },
  ["floatflt"] = {
    "texmf-dist/doc/latex/floatflt/README",
    "texmf-dist/doc/latex/floatflt/floatfig.txt",
    "texmf-dist/doc/latex/floatflt/floatflt.pdf",
  },
  ["currvita"] = {
    "texmf-dist/doc/latex/currvita/README",
    "texmf-dist/doc/latex/currvita/currvita.pdf",
  },
  ["musixguit"] = {
    "texmf-dist/doc/latex/musixguit/README",
    "texmf-dist/doc/latex/musixguit/musixguit_de.pdf",
  },
  ["guitlogo"] = {
    "texmf-dist/doc/latex/guitlogo/README",
    "texmf-dist/doc/latex/guitlogo/guit.pdf",
    "texmf-dist/doc/latex/guitlogo/guittest.pdf",
  },
  ["jura"] = {
    "texmf-dist/doc/latex/jura/README",
    "texmf-dist/doc/latex/jura/jura.pdf",
    "texmf-dist/doc/latex/jura/jura2html",
  },
  ["mpcolornames"] = {
    "texmf-dist/doc/metapost/mpcolornames/CHANGES",
    "texmf-dist/doc/metapost/mpcolornames/LICENSE",
    "texmf-dist/doc/metapost/mpcolornames/README",
    "texmf-dist/doc/metapost/mpcolornames/mpcolornames.pdf",
  },
  ["plantslabels"] = {
    "texmf-dist/doc/latex/plantslabels/README",
    "texmf-dist/doc/latex/plantslabels/doc/pdf/plantslabels.pdf",
    "texmf-dist/doc/latex/plantslabels/doc/tex/Makefile",
    "texmf-dist/doc/latex/plantslabels/example/pdf/example.pdf",
  },
  ["junicode"] = {
    "texmf-dist/doc/fonts/junicode/Junicode.pdf",
    "texmf-dist/doc/fonts/junicode/README",
    "texmf-dist/doc/fonts/junicode/aelfric_job.pdf",
    "texmf-dist/doc/fonts/junicode/homer_sample.pdf",
    "texmf-dist/doc/fonts/junicode/replacements",
  },
  ["footbib"] = {
    "texmf-dist/doc/latex/footbib/README",
    "texmf-dist/doc/latex/footbib/footbib.pdf",
  },
  ["memoirchapstyles"] = {
    "texmf-dist/doc/latex/MemoirChapStyles/MemoirChapStyles.pdf",
    "texmf-dist/doc/latex/MemoirChapStyles/README",
  },
  ["estcpmm"] = {
    "texmf-dist/doc/latex/estcpmm/README",
    "texmf-dist/doc/latex/estcpmm/estcp.pdf",
    "texmf-dist/doc/latex/estcpmm/estcpmm.pdf",
    "texmf-dist/doc/latex/estcpmm/red_corps_castle2.pdf",
    "texmf-dist/doc/latex/estcpmm/sample.pdf",
  },
  ["xits"] = {
    "texmf-dist/doc/fonts/xits/FONTLOG.txt",
    "texmf-dist/doc/fonts/xits/Makefile",
    "texmf-dist/doc/fonts/xits/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/xits/OFL.txt",
    "texmf-dist/doc/fonts/xits/README",
    "texmf-dist/doc/fonts/xits/user-guide.pdf",
    "texmf-dist/doc/fonts/xits/xits-specimen.pdf",
  },
  ["wrapfig"] = {
    "texmf-dist/doc/latex/wrapfig/multiple-span.txt",
    "texmf-dist/doc/latex/wrapfig/wrapfig-doc.pdf",
  },
  ["bardiag"] = {
    "texmf-dist/doc/latex/bardiag/README",
    "texmf-dist/doc/latex/bardiag/bardiag.pdf",
    "texmf-dist/doc/latex/bardiag/bardiag1.pdf",
    "texmf-dist/doc/latex/bardiag/bardiag2.pdf",
    "texmf-dist/doc/latex/bardiag/example/altdiags.ps",
    "texmf-dist/doc/latex/bardiag/example/diagrams.dvi",
    "texmf-dist/doc/latex/bardiag/example/diagrams.ps",
    "texmf-dist/doc/latex/bardiag/example/diagramsbw.ps",
  },
  ["biblatex-luh-ipw"] = {
    "texmf-dist/doc/latex/biblatex-luh-ipw/README",
    "texmf-dist/doc/latex/biblatex-luh-ipw/de-biblatex-luh-ipw.pdf",
  },
  ["cool"] = {
    "texmf-dist/doc/latex/cool/Content_LaTeX_Package_Demo.pdf",
    "texmf-dist/doc/latex/cool/README",
    "texmf-dist/doc/latex/cool/cool.pdf",
  },
  ["bib-fr"] = {
    "texmf-dist/doc/bibtex/bib-fr/CHANGELOG",
    "texmf-dist/doc/bibtex/bib-fr/README",
  },
  ["mfpic4ode"] = {
    "texmf-dist/doc/latex/mfpic4ode/README",
    "texmf-dist/doc/latex/mfpic4ode/demo/demo-plain.pdf",
    "texmf-dist/doc/latex/mfpic4ode/demo/demo.pdf",
    "texmf-dist/doc/latex/mfpic4ode/mfpic4ode.pdf",
  },
  ["moderncv"] = {
    "texmf-dist/doc/latex/moderncv/CHANGELOG",
    "texmf-dist/doc/latex/moderncv/KNOWN_BUGS",
    "texmf-dist/doc/latex/moderncv/README",
    "texmf-dist/doc/latex/moderncv/examples/template-es.pdf",
    "texmf-dist/doc/latex/moderncv/examples/template-zh.pdf",
    "texmf-dist/doc/latex/moderncv/examples/template.pdf",
    "texmf-dist/doc/latex/moderncv/examples/template_banking_black.pdf",
    "texmf-dist/doc/latex/moderncv/examples/template_banking_red.pdf",
    "texmf-dist/doc/latex/moderncv/examples/template_casual_orange.pdf",
    "texmf-dist/doc/latex/moderncv/examples/template_classic_green.pdf",
    "texmf-dist/doc/latex/moderncv/examples/template_multibib.pdf",
    "texmf-dist/doc/latex/moderncv/examples/template_oldstyle_grey.pdf",
  },
  ["hyphen-greek"] = {
    "texmf/doc/generic/elhyphen/README",
    "texmf/doc/generic/elhyphen/anc-test.pdf",
    "texmf/doc/generic/elhyphen/ancient.pdf",
    "texmf/doc/generic/elhyphen/compound.pdf",
    "texmf/doc/generic/elhyphen/copyrite.txt",
    "texmf/doc/generic/elhyphen/modern.pdf",
  },
  ["pittetd"] = {
    "texmf-dist/doc/latex/pittetd/pittetd.pdf",
  },
  ["mafr"] = {
    "texmf-dist/doc/latex/mafr/ALIRE",
    "texmf-dist/doc/latex/mafr/COPYING",
    "texmf-dist/doc/latex/mafr/README",
    "texmf-dist/doc/latex/mafr/docmafr.pdf",
  },
  ["facture"] = {
    "texmf-dist/doc/xelatex/facture/README",
    "texmf-dist/doc/xelatex/facture/exemple.pdf",
    "texmf-dist/doc/xelatex/facture/exemplesansTVA.pdf",
    "texmf-dist/doc/xelatex/facture/facture.pdf",
    "texmf-dist/doc/xelatex/facture/makefile",
  },
  ["pigpen"] = {
    "texmf-dist/doc/latex/pigpen/README",
    "texmf-dist/doc/latex/pigpen/pigpendoc.pdf",
  },
  ["pictex"] = {
    "texmf-dist/doc/generic/pictex/00index",
    "texmf-dist/doc/generic/pictex/README",
    "texmf-dist/doc/generic/pictex/pictexzusatz.txt",
    "texmf-dist/doc/generic/pictex/readme.errorbars",
  },
  ["luaotfload"] = {
    "texmf-dist/doc/luatex/luaotfload/NEWS",
    "texmf-dist/doc/luatex/luaotfload/README",
    "texmf-dist/doc/luatex/luaotfload/luaotfload.pdf",
  },
  ["lshort-thai"] = {
    "texmf-dist/doc/latex/lshort-thai/lsh132.pdf",
    "texmf-dist/doc/latex/lshort-thai/readme",
  },
  ["mathabx-type1"] = {
    "texmf-dist/doc/fonts/mathabx-type1/README",
  },
  ["piano"] = {
    "texmf-dist/doc/latex/piano/README",
  },
  ["float"] = {
    "texmf-dist/doc/latex/float/README",
    "texmf-dist/doc/latex/float/float.pdf",
  },
  ["philosophersimprint"] = {
    "texmf-dist/doc/latex/philosophersimprint/Makefile",
    "texmf-dist/doc/latex/philosophersimprint/README",
    "texmf-dist/doc/latex/philosophersimprint/philosophersimprint.pdf",
    "texmf-dist/doc/latex/philosophersimprint/sample.pdf",
  },
  ["umthesis"] = {
    "texmf-dist/doc/latex/umthesis/README",
    "texmf-dist/doc/latex/umthesis/example.pdf",
  },
  ["pgfgantt"] = {
    "texmf-dist/doc/latex/pgfgantt/README",
    "texmf-dist/doc/latex/pgfgantt/pgfgantt.pdf",
  },
  ["musixtex-fonts"] = {
    "texmf-dist/doc/fonts/musixtex-fonts/ChangeLog",
    "texmf-dist/doc/fonts/musixtex-fonts/README",
    "texmf-dist/doc/fonts/musixtex-fonts/README.psfonts",
    "texmf-dist/doc/fonts/musixtex-fonts/gpl.txt",
    "texmf-dist/doc/fonts/musixtex-fonts/musixtex-fonts-install.pdf",
  },
  ["ieeetran"] = {
    "texmf-dist/doc/latex/IEEEtran/IEEEtran_HOWTO.pdf",
    "texmf-dist/doc/latex/IEEEtran/IEEEtran_bst_HOWTO.pdf",
    "texmf-dist/doc/latex/IEEEtran/IEEEtrantools_doc.txt",
    "texmf-dist/doc/latex/IEEEtran/README",
    "texmf-dist/doc/latex/IEEEtran/README.bibtex",
    "texmf-dist/doc/latex/IEEEtran/README.extras",
    "texmf-dist/doc/latex/IEEEtran/README.testflow",
    "texmf-dist/doc/latex/IEEEtran/README.tools",
    "texmf-dist/doc/latex/IEEEtran/changelog.txt",
    "texmf-dist/doc/latex/IEEEtran/font_install_how.txt",
    "texmf-dist/doc/latex/IEEEtran/testflow_ctl_A4.pdf",
    "texmf-dist/doc/latex/IEEEtran/testflow_ctl_LTR.pdf",
    "texmf-dist/doc/latex/IEEEtran/testflow_doc.pdf",
  },
  ["gauss"] = {
    "texmf-dist/doc/latex/gauss/README",
    "texmf-dist/doc/latex/gauss/gauss-doc.pdf",
    "texmf-dist/doc/latex/gauss/gauss-ex.pdf",
  },
  ["permute"] = {
    "texmf-dist/doc/latex/permute/permute.pdf",
  },
  ["chess-problem-diagrams"] = {
    "texmf-dist/doc/latex/chess-problem-diagrams/README",
    "texmf-dist/doc/latex/chess-problem-diagrams/diagram.pdf",
  },
  ["concmath"] = {
    "texmf-dist/doc/fonts/concmath/CATALOGUE",
    "texmf-dist/doc/fonts/concmath/README",
    "texmf-dist/doc/fonts/concmath/concmath.pdf",
  },
  ["ltxtools"] = {
    "texmf-dist/doc/latex/ltxtools/README",
  },
  ["collectbox"] = {
    "texmf-dist/doc/latex/collectbox/README",
    "texmf-dist/doc/latex/collectbox/collectbox.pdf",
  },
  ["begriff"] = {
    "texmf-dist/doc/latex/begriff/COPYING",
    "texmf-dist/doc/latex/begriff/README",
    "texmf-dist/doc/latex/begriff/examples.pdf",
  },
  ["bosisio"] = {
    "texmf-dist/doc/latex/bosisio/README",
    "texmf-dist/doc/latex/bosisio/accenti.html",
    "texmf-dist/doc/latex/bosisio/accenti.pdf",
    "texmf-dist/doc/latex/bosisio/dblfont.html",
    "texmf-dist/doc/latex/bosisio/dblfont.pdf",
    "texmf-dist/doc/latex/bosisio/envmath.html",
    "texmf-dist/doc/latex/bosisio/envmath.pdf",
    "texmf-dist/doc/latex/bosisio/evenpage.html",
    "texmf-dist/doc/latex/bosisio/evenpage.pdf",
    "texmf-dist/doc/latex/bosisio/graphfig.html",
    "texmf-dist/doc/latex/bosisio/graphfig.pdf",
    "texmf-dist/doc/latex/bosisio/index.html",
    "texmf-dist/doc/latex/bosisio/makedoc",
    "texmf-dist/doc/latex/bosisio/mathcmd.html",
    "texmf-dist/doc/latex/bosisio/mathcmd.pdf",
    "texmf-dist/doc/latex/bosisio/quotes.html",
    "texmf-dist/doc/latex/bosisio/quotes.pdf",
    "texmf-dist/doc/latex/bosisio/sobolev.html",
    "texmf-dist/doc/latex/bosisio/sobolev.pdf",
  },
  ["asymptote-manual-zh-cn"] = {
    "texmf-dist/doc/support/asymptote-manual-zh-cn/README",
    "texmf-dist/doc/support/asymptote-manual-zh-cn/asymptote-manual-zh-cn.pdf",
    "texmf-dist/doc/support/asymptote-manual-zh-cn/src/cleantmp",
    "texmf-dist/doc/support/asymptote-manual-zh-cn/src/makepdf",
  },
  ["comprehensive"] = {
    "texmf-dist/doc/latex/comprehensive/README",
    "texmf-dist/doc/latex/comprehensive/SYMLIST",
    "texmf-dist/doc/latex/comprehensive/source/Makefile",
    "texmf-dist/doc/latex/comprehensive/source/makefakeMnSymbol",
    "texmf-dist/doc/latex/comprehensive/symbols-a4.pdf",
    "texmf-dist/doc/latex/comprehensive/symbols-letter.pdf",
  },
  ["exp-testopt"] = {
    "texmf-dist/doc/latex/exp-testopt/README",
    "texmf-dist/doc/latex/exp-testopt/exp-testopt.pdf",
  },
  ["mattens"] = {
    "texmf-dist/doc/latex/mattens/README",
    "texmf-dist/doc/latex/mattens/mattens.pdf",
    "texmf-dist/doc/latex/mattens/mattens_sample.pdf",
  },
  ["abstract"] = {
    "texmf-dist/doc/latex/abstract/README",
    "texmf-dist/doc/latex/abstract/abstract.pdf",
  },
  ["biblatex-fiwi"] = {
    "texmf-dist/doc/latex/biblatex-fiwi/README",
    "texmf-dist/doc/latex/biblatex-fiwi/biblatex-fiwi.pdf",
    "texmf-dist/doc/latex/biblatex-fiwi/example-biblatex-fiwi-options.pdf",
    "texmf-dist/doc/latex/biblatex-fiwi/example-biblatex-fiwi.pdf",
    "texmf-dist/doc/latex/biblatex-fiwi/example-biblatex-fiwi2-options.pdf",
    "texmf-dist/doc/latex/biblatex-fiwi/example-biblatex-fiwi2.pdf",
  },
  ["astro"] = {
    "texmf-dist/doc/fonts/astro/astrosym.txt",
  },
  ["bibleref"] = {
    "texmf-dist/doc/latex/bibleref/CHANGES",
    "texmf-dist/doc/latex/bibleref/README",
    "texmf-dist/doc/latex/bibleref/bibleref-manual.html",
    "texmf-dist/doc/latex/bibleref/bibleref.pdf",
    "texmf-dist/doc/latex/bibleref/samples/sample-categories.pdf",
    "texmf-dist/doc/latex/bibleref/samples/sample-multind.pdf",
    "texmf-dist/doc/latex/bibleref/samples/sample-xidx.pdf",
    "texmf-dist/doc/latex/bibleref/samples/sample.pdf",
  },
  ["chet"] = {
    "texmf-dist/doc/latex/chet/README",
    "texmf-dist/doc/latex/chet/chetdoc.pdf",
    "texmf-dist/doc/latex/chet/chetmacros.txt",
  },
  ["appendix"] = {
    "texmf-dist/doc/latex/appendix/README",
    "texmf-dist/doc/latex/appendix/appendix.pdf",
  },
  ["lettrine"] = {
    "texmf-dist/doc/latex/lettrine/README",
    "texmf-dist/doc/latex/lettrine/W.pdf",
    "texmf-dist/doc/latex/lettrine/demo-de.pdf",
    "texmf-dist/doc/latex/lettrine/demo.pdf",
    "texmf-dist/doc/latex/lettrine/lettrine.pdf",
  },
  ["bytefield"] = {
    "texmf-dist/doc/latex/bytefield/README",
    "texmf-dist/doc/latex/bytefield/bf-example.pdf",
    "texmf-dist/doc/latex/bytefield/bytefield.pdf",
  },
  ["pdfsync"] = {
    "texmf-dist/doc/latex/pdfsync/README",
    "texmf-dist/doc/latex/pdfsync/pdfsync-doc.pdf",
  },
  ["anysize"] = {
    "texmf-dist/doc/latex/anysize/README",
    "texmf-dist/doc/latex/anysize/anysize.pdf",
  },
  ["multibib"] = {
    "texmf-dist/doc/latex/multibib/README",
    "texmf-dist/doc/latex/multibib/bibtexall",
    "texmf-dist/doc/latex/multibib/multibib.pdf",
  },
  ["ecclesiastic"] = {
    "texmf-dist/doc/latex/ecclesiastic/README",
    "texmf-dist/doc/latex/ecclesiastic/README.TEXLIVE",
    "texmf-dist/doc/latex/ecclesiastic/ecclesiastic.pdf",
    "texmf-dist/doc/latex/ecclesiastic/manifest.txt",
  },
  ["csvsimple"] = {
    "texmf-dist/doc/latex/csvsimple/CHANGES",
    "texmf-dist/doc/latex/csvsimple/README",
    "texmf-dist/doc/latex/csvsimple/csvsimple-example.pdf",
    "texmf-dist/doc/latex/csvsimple/csvsimple.pdf",
  },
  ["schemabloc"] = {
    "texmf-dist/doc/latex/schemabloc/README",
    "texmf-dist/doc/latex/schemabloc/schemabloc.pdf",
  },
  ["listings"] = {
    "texmf-dist/doc/latex/listings/README",
    "texmf-dist/doc/latex/listings/listings.pdf",
  },
  ["translation-moreverb-de"] = {
    "texmf-dist/doc/latex/translation-moreverb-de/filecontens-de.ins.txt",
    "texmf-dist/doc/latex/translation-moreverb-de/moreverb-de.dtx.pdf",
  },
  ["vruler"] = {
    "texmf-dist/doc/latex/vruler/vruler.pdf",
  },
  ["coolstr"] = {
    "texmf-dist/doc/latex/coolstr/README",
    "texmf-dist/doc/latex/coolstr/coolstr.pdf",
  },
  ["luatextra"] = {
    "texmf-dist/doc/lualatex/luatextra/News",
    "texmf-dist/doc/lualatex/luatextra/README",
    "texmf-dist/doc/lualatex/luatextra/luatextra.pdf",
  },
  ["bbold-type1"] = {
    "texmf-dist/doc/fonts/bbold-type1/README",
    "texmf-dist/doc/fonts/bbold-type1/test.pdf",
  },
  ["numname"] = {
    "texmf-dist/doc/latex/numname/README",
    "texmf-dist/doc/latex/numname/numname.pdf",
  },
  ["latexmk"] = {
    "texmf-dist/doc/support/latexmk/CHANGES",
    "texmf-dist/doc/support/latexmk/COPYING",
    "texmf-dist/doc/support/latexmk/INSTALL",
    "texmf-dist/doc/support/latexmk/README",
    "texmf-dist/doc/support/latexmk/example_rcfiles/README",
    "texmf-dist/doc/support/latexmk/example_rcfiles/Sweave_latexmkrc",
    "texmf-dist/doc/support/latexmk/example_rcfiles/asymptote_latexmkrc",
    "texmf-dist/doc/support/latexmk/example_rcfiles/glossary_latexmkrc",
    "texmf-dist/doc/support/latexmk/example_rcfiles/mpost_latexmkrc",
    "texmf-dist/doc/support/latexmk/example_rcfiles/pdflatexmkrc",
    "texmf-dist/doc/support/latexmk/example_rcfiles/sagetex_latexmkrc",
    "texmf-dist/doc/support/latexmk/example_rcfiles/xelatex_latexmkrc",
    "texmf-dist/doc/support/latexmk/extra-scripts/README1",
    "texmf-dist/doc/support/latexmk/extra-scripts/dvipdfm_call",
    "texmf-dist/doc/support/latexmk/extra-scripts/dvipdfmx_call",
    "texmf-dist/doc/support/latexmk/extra-scripts/kickxdvi",
    "texmf-dist/doc/support/latexmk/extra-scripts/l1",
    "texmf-dist/doc/support/latexmk/extra-scripts/l2",
    "texmf-dist/doc/support/latexmk/extra-scripts/pst2pdf_for_latexmk",
    "texmf-dist/doc/support/latexmk/extra-scripts/pst2pdf_for_latexmk_README.txt",
    "texmf-dist/doc/support/latexmk/extra-scripts/startacroread",
    "texmf-dist/doc/support/latexmk/latexmk.pdf",
    "texmf-dist/doc/support/latexmk/latexmk.txt",
    "texmf/doc/man/man1/latexmk.man1.pdf",
  },
  ["kpathsea"] = {
    "texmf/doc/info/dir",
    "texmf/doc/kpathsea/kpathsea.html",
    "texmf/doc/kpathsea/kpathsea.pdf",
    "texmf/doc/man/man1/kpseaccess.man1.pdf",
    "texmf/doc/man/man1/kpsepath.man1.pdf",
    "texmf/doc/man/man1/kpsereadlink.man1.pdf",
    "texmf/doc/man/man1/kpsestat.man1.pdf",
    "texmf/doc/man/man1/kpsetool.man1.pdf",
    "texmf/doc/man/man1/kpsewhere.man1.pdf",
    "texmf/doc/man/man1/kpsewhich.man1.pdf",
    "texmf/doc/man/man1/kpsexpand.man1.pdf",
    "texmf/doc/man/man1/mkocp.man1.pdf",
    "texmf/doc/man/man1/mkofm.man1.pdf",
    "texmf/doc/man/man1/mktexfmt.man1.pdf",
    "texmf/doc/man/man1/mktexlsr.man1.pdf",
    "texmf/doc/man/man1/mktexmf.man1.pdf",
    "texmf/doc/man/man1/mktexpk.man1.pdf",
    "texmf/doc/man/man1/mktextfm.man1.pdf",
    "texmf/doc/man/man1/texhash.man1.pdf",
    "texmf/doc/web2c/web2c.html",
    "texmf/doc/web2c/web2c.pdf",
  },
  ["pdf-trans"] = {
    "texmf-dist/doc/generic/pdf-trans/example.pdf",
  },
  ["pbsheet"] = {
    "texmf-dist/doc/latex/pbsheet/LPPL",
    "texmf-dist/doc/latex/pbsheet/README",
    "texmf-dist/doc/latex/pbsheet/pbsheet.pdf",
    "texmf-dist/doc/latex/pbsheet/xpl/GNUmakefile",
    "texmf-dist/doc/latex/pbsheet/xpl/img/simbin.pdf",
    "texmf-dist/doc/latex/pbsheet/xpl/xpl-fr.dvi",
    "texmf-dist/doc/latex/pbsheet/xpl/xpl-fr.pdf",
    "texmf-dist/doc/latex/pbsheet/xpl/xpl-fr.ps",
  },
  ["complexity"] = {
    "texmf-dist/doc/latex/complexity/README",
    "texmf-dist/doc/latex/complexity/complexity.pdf",
  },
  ["rtklage"] = {
    "texmf-dist/doc/latex/rtklage/README",
    "texmf-dist/doc/latex/rtklage/rtklage.pdf",
  },
  ["xfor"] = {
    "texmf-dist/doc/latex/xfor/CHANGES",
    "texmf-dist/doc/latex/xfor/README",
    "texmf-dist/doc/latex/xfor/xfor.pdf",
  },
  ["koma-script-sfs"] = {
    "texmf-dist/doc/latex/koma-script-sfs/README",
    "texmf-dist/doc/latex/koma-script-sfs/SFSesim.pdf",
  },
  ["ctanify"] = {
    "texmf-dist/doc/support/ctanify/README",
    "texmf-dist/doc/support/ctanify/ctanify.pdf",
    "texmf/doc/man/man1/ctanify.man1.pdf",
  },
  ["cascadilla"] = {
    "texmf-dist/doc/latex/cascadilla/LICENSE.txt",
    "texmf-dist/doc/latex/cascadilla/README",
    "texmf-dist/doc/latex/cascadilla/example.pdf",
  },
  ["patgen2-tutorial"] = {
    "texmf-dist/doc/support/patgen2-tutorial/patgen2.pdf",
  },
  ["gb4e"] = {
    "texmf-dist/doc/latex/gb4e/README",
    "texmf-dist/doc/latex/gb4e/gb4e-doc.pdf",
  },
  ["exam"] = {
    "texmf-dist/doc/latex/exam/README",
    "texmf-dist/doc/latex/exam/examdoc.pdf",
  },
  ["patgen"] = {
    "texmf/doc/man/man1/patgen.man1.pdf",
  },
  ["authoraftertitle"] = {
    "texmf-dist/doc/latex/authoraftertitle/authoraftertitle.pdf",
  },
  ["parnotes"] = {
    "texmf-dist/doc/latex/parnotes/README",
    "texmf-dist/doc/latex/parnotes/README.TEXLIVE",
  },
  ["twoinone"] = {
    "texmf-dist/doc/latex/twoinone/twoinone.pdf",
  },
  ["isodate"] = {
    "texmf-dist/doc/latex/isodate/ChangeLog",
    "texmf-dist/doc/latex/isodate/README",
    "texmf-dist/doc/latex/isodate/isodate.pdf",
    "texmf-dist/doc/latex/isodate/isodateo.pdf",
    "texmf-dist/doc/latex/isodate/testdate.pdf",
  },
  ["paralist"] = {
    "texmf-dist/doc/latex/paralist/README",
    "texmf-dist/doc/latex/paralist/paralist.pdf",
  },
  ["papertex"] = {
    "texmf-dist/doc/latex/papertex/CHANGES",
    "texmf-dist/doc/latex/papertex/README",
    "texmf-dist/doc/latex/papertex/example/example.pdf",
    "texmf-dist/doc/latex/papertex/papertex.pdf",
  },
  ["mathcomp"] = {
    "texmf-dist/doc/latex/mathcomp/mathcomp.pdf",
  },
  ["outline"] = {
    "texmf-dist/doc/latex/outline/README",
    "texmf-dist/doc/latex/outline/outline.pdf",
  },
  ["ticket"] = {
    "texmf-dist/doc/latex/ticket/README",
    "texmf-dist/doc/latex/ticket/comment",
    "texmf-dist/doc/latex/ticket/ex_file.pdf",
    "texmf-dist/doc/latex/ticket/ex_flashcard.pdf",
    "texmf-dist/doc/latex/ticket/ex_flashcard_dup.pdf",
    "texmf-dist/doc/latex/ticket/ex_flashcard_rm.pdf",
    "texmf-dist/doc/latex/ticket/ex_marks.pdf",
    "texmf-dist/doc/latex/ticket/ex_pin.pdf",
    "texmf-dist/doc/latex/ticket/ex_vcard.pdf",
    "texmf-dist/doc/latex/ticket/manual.pdf",
  },
  ["romansh"] = {
    "texmf-dist/doc/latex/romansh/romansh.pdf",
  },
  ["opcit"] = {
    "texmf-dist/doc/latex/opcit/README",
    "texmf-dist/doc/latex/opcit/opcit.pdf",
  },
  ["fontools"] = {
    "texmf-dist/doc/support/fontools/GPLv2.txt",
    "texmf-dist/doc/support/fontools/README",
    "texmf/doc/man/man1/afm2afm.man1.pdf",
    "texmf/doc/man/man1/autoinst.man1.pdf",
    "texmf/doc/man/man1/ot2kpx.man1.pdf",
  },
  ["pmx"] = {
    "texmf-dist/doc/generic/pmx/pmx260.pdf",
    "texmf-dist/doc/generic/pmx/pmx2pdf.pdf",
    "texmf-dist/doc/generic/pmx/pmxab.pdf",
    "texmf-dist/doc/generic/pmx/pmxccn/README",
    "texmf-dist/doc/generic/pmx/pmxccn/pmxccn2618.pdf",
    "texmf-dist/doc/generic/pmx/ref260.pdf",
    "texmf-dist/doc/generic/pmx/scor2prt.pdf",
    "texmf-dist/doc/support/pmx/ChangeLog",
    "texmf-dist/doc/support/pmx/OSX/pmxab",
    "texmf-dist/doc/support/pmx/OSX/scor2prt",
    "texmf-dist/doc/support/pmx/README",
    "texmf-dist/doc/support/pmx/pmx-install.pdf",
    "texmf/doc/man/man1/pmx2pdf.man1.pdf",
    "texmf/doc/man/man1/pmxab.man1.pdf",
    "texmf/doc/man/man1/scor2prt.man1.pdf",
  },
  ["ofs"] = {
    "texmf-dist/doc/generic/ofs/changes.txt",
    "texmf-dist/doc/generic/ofs/eurotex2003-ofs.pdf",
    "texmf-dist/doc/generic/ofs/ofs-slt.pdf",
    "texmf-dist/doc/generic/ofs/ofsdoc-e.pdf",
    "texmf-dist/doc/generic/ofs/ofsdoc.pdf",
    "texmf-dist/doc/generic/ofs/readme.ofs",
  },
  ["ocr-b"] = {
    "texmf-dist/doc/fonts/ocr-b/README",
  },
  ["es-tex-faq"] = {
    "texmf-dist/doc/generic/es-tex-faq/FAQ-CervanTeX.html",
    "texmf-dist/doc/generic/es-tex-faq/FAQ-CervanTeX.pdf",
  },
  ["asymptote-faq-zh-cn"] = {
    "texmf-dist/doc/support/asymptote-faq-zh-cn/README",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/asymptote-faq-zh-cn.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-1.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-2.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-7.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-8.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/4-9.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/5-1a.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/5-2.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/5-4.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-1.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-11a.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-11b.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-12.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-14.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-15.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-19.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-2.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-3.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-4.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-5.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-6.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-7b.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-7c.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-8b.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-8c.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/6-9.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-4.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8a.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8b.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8c.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-8d.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-9a.pdf",
    "texmf-dist/doc/support/asymptote-faq-zh-cn/src/figures/8-9b.pdf",
  },
  ["bigfoot"] = {
    "texmf-dist/doc/latex/bigfoot/README",
    "texmf-dist/doc/latex/bigfoot/bigfoot.pdf",
    "texmf-dist/doc/latex/bigfoot/perpage.pdf",
    "texmf-dist/doc/latex/bigfoot/suffix.pdf",
  },
  ["fileinfo"] = {
    "texmf-dist/doc/latex/fileinfo/CONTENTs.txt",
    "texmf-dist/doc/latex/fileinfo/README",
    "texmf-dist/doc/latex/fileinfo/README.pdf",
    "texmf-dist/doc/latex/fileinfo/RELEASE.txt",
    "texmf-dist/doc/latex/fileinfo/myfilist.pdf",
    "texmf-dist/doc/latex/fileinfo/readprov.pdf",
  },
  ["iso"] = {
    "texmf-dist/doc/latex/iso/README",
    "texmf-dist/doc/latex/iso/iso4ht.pdf",
    "texmf-dist/doc/latex/iso/isoe.pdf",
    "texmf-dist/doc/latex/iso/isoman.pdf",
  },
  ["ntgclass"] = {
    "texmf-dist/doc/latex/ntgclass/00readme.txt",
    "texmf-dist/doc/latex/ntgclass/a4.pdf",
    "texmf-dist/doc/latex/ntgclass/artdoc.pdf",
    "texmf-dist/doc/latex/ntgclass/brief.pdf",
    "texmf-dist/doc/latex/ntgclass/briefdoc.pdf",
    "texmf-dist/doc/latex/ntgclass/catalog.txt",
    "texmf-dist/doc/latex/ntgclass/changes.txt",
    "texmf-dist/doc/latex/ntgclass/classdoc.pdf",
    "texmf-dist/doc/latex/ntgclass/manifest.txt",
    "texmf-dist/doc/latex/ntgclass/ntgclass.pdf",
    "texmf-dist/doc/latex/ntgclass/rapdoc.pdf",
  },
  ["nrc"] = {
    "texmf-dist/doc/latex/nrc/README",
    "texmf-dist/doc/latex/nrc/authors.txt",
    "texmf-dist/doc/latex/nrc/userguide.pdf",
  },
  ["juramisc"] = {
    "texmf-dist/doc/latex/juramisc/README",
    "texmf-dist/doc/latex/juramisc/doc/jmgerdoc.pdf",
    "texmf-dist/doc/latex/juramisc/doc/jmgerdoc_scr.pdf",
  },
  ["xesearch"] = {
    "texmf-dist/doc/xetex/xesearch/README",
    "texmf-dist/doc/xetex/xesearch/xesearch.pdf",
  },
  ["nfssext-cfr"] = {
    "texmf-dist/doc/latex/nfssext-cfr/README",
    "texmf-dist/doc/latex/nfssext-cfr/nfssext-cfr.pdf",
  },
  ["fontwrap"] = {
    "texmf-dist/doc/xelatex/fontwrap/README",
    "texmf-dist/doc/xelatex/fontwrap/fontwrap.pdf",
    "texmf-dist/doc/xelatex/fontwrap/fontwrap_example.pdf",
  },
  ["acroterm"] = {
    "texmf-dist/doc/latex/acroterm/README",
    "texmf-dist/doc/latex/acroterm/acroterm.pdf",
  },
  ["newtx"] = {
    "texmf-dist/doc/fonts/newtx/README",
    "texmf-dist/doc/fonts/newtx/implementation.pdf",
    "texmf-dist/doc/fonts/newtx/newtxdoc.pdf",
    "texmf-dist/doc/fonts/newtx/sample-lib-crop.pdf",
    "texmf-dist/doc/fonts/newtx/sample-libmtp-crop.pdf",
    "texmf-dist/doc/fonts/newtx/sample-mtp-crop.pdf",
    "texmf-dist/doc/fonts/newtx/sample-ntx-crop.pdf",
    "texmf-dist/doc/fonts/newtx/sample-ptmx-crop.pdf",
    "texmf-dist/doc/fonts/newtx/sample-tx-crop.pdf",
  },
  ["newsletr"] = {
    "texmf-dist/doc/plain/newsletr/newsletr.txt",
    "texmf-dist/doc/plain/newsletr/newssamp.pdf",
    "texmf-dist/doc/plain/newsletr/sample.pdf",
  },
  ["pst-am"] = {
    "texmf-dist/doc/generic/pst-am/Changes",
    "texmf-dist/doc/generic/pst-am/README",
    "texmf-dist/doc/generic/pst-am/pst-am-doc.pdf",
  },
  ["mychemistry"] = {
    "texmf-dist/doc/latex/mychemistry/README",
    "texmf-dist/doc/latex/mychemistry/examples.pdf",
    "texmf-dist/doc/latex/mychemistry/mychemistry_de.pdf",
    "texmf-dist/doc/latex/mychemistry/mychemistry_en.pdf",
  },
  ["animate"] = {
    "texmf-dist/doc/latex/animate/ChangeLog",
    "texmf-dist/doc/latex/animate/README",
    "texmf-dist/doc/latex/animate/animate.pdf",
  },
  ["mversion"] = {
    "texmf-dist/doc/latex/mversion/README",
    "texmf-dist/doc/latex/mversion/mVersion.pdf",
  },
  ["basque-date"] = {
    "texmf-dist/doc/latex/basque-date/README",
    "texmf-dist/doc/latex/basque-date/basque-date.pdf",
  },
  ["easy"] = {
    "texmf-dist/doc/latex/easy/README",
    "texmf-dist/doc/latex/easy/README.TEXLIVE",
  },
  ["pst-tvz"] = {
    "texmf-dist/doc/generic/pst-tvz/Changes",
    "texmf-dist/doc/generic/pst-tvz/README",
    "texmf-dist/doc/generic/pst-tvz/pst-tvz-doc.pdf",
  },
  ["anonchap"] = {
    "texmf-dist/doc/latex/anonchap/anonchap.pdf",
  },
  ["bezos"] = {
    "texmf-dist/doc/latex/bezos/README",
    "texmf-dist/doc/latex/bezos/accents.pdf",
    "texmf-dist/doc/latex/bezos/babeltools.pdf",
    "texmf-dist/doc/latex/bezos/bezos.pdf",
    "texmf-dist/doc/latex/bezos/esindex.pdf",
    "texmf-dist/doc/latex/bezos/soulpos.pdf",
    "texmf-dist/doc/latex/bezos/tensind.pdf",
  },
  ["coverpage"] = {
    "texmf-dist/doc/latex/coverpage/CoverPage.pdf",
    "texmf-dist/doc/latex/coverpage/ECCV06Sample.pdf",
    "texmf-dist/doc/latex/coverpage/README",
    "texmf-dist/doc/latex/coverpage/SimpleSample.BibTeX.txt",
    "texmf-dist/doc/latex/coverpage/SimpleSample.pdf",
  },
  ["adforn"] = {
    "texmf-dist/doc/fonts/adforn/COPYING",
    "texmf-dist/doc/fonts/adforn/NOTICE",
    "texmf-dist/doc/fonts/adforn/README",
    "texmf-dist/doc/fonts/adforn/adforn.pdf",
    "texmf-dist/doc/fonts/adforn/manifest.txt",
  },
  ["mathpazo"] = {
    "texmf-dist/doc/latex/mathpazo/README.txt",
    "texmf-dist/doc/latex/mathpazo/gpl.txt",
    "texmf-dist/doc/latex/mathpazo/pazotest.pdf",
  },
  ["mathabx"] = {
    "texmf-dist/doc/fonts/mathabx/README",
    "texmf-dist/doc/fonts/mathabx/mathtest.pdf",
  },
  ["hardwrap"] = {
    "texmf-dist/doc/latex/hardwrap/README",
    "texmf-dist/doc/latex/hardwrap/hardwrap.pdf",
  },
  ["fink"] = {
    "texmf-dist/doc/latex/fink/NEWS",
    "texmf-dist/doc/latex/fink/README",
    "texmf-dist/doc/latex/fink/THANKS",
    "texmf-dist/doc/latex/fink/fink.pdf",
  },
  ["antt"] = {
    "texmf-dist/doc/fonts/antt/AntykwaTorunska-doc-en-2_03.pdf",
    "texmf-dist/doc/fonts/antt/AntykwaTorunska-doc-pl-2_03.pdf",
    "texmf-dist/doc/fonts/antt/GUST-FONT-NOSOURCE-LICENSE.txt",
    "texmf-dist/doc/fonts/antt/MANIFEST.txt",
    "texmf-dist/doc/fonts/antt/README",
    "texmf-dist/doc/latex/antt/README",
  },
  ["seminar"] = {
    "texmf-dist/doc/latex/seminar/sem-user.pdf",
  },
  ["dotarrow"] = {
    "texmf-dist/doc/latex/dotarrow/DotArrow.pdf",
    "texmf-dist/doc/latex/dotarrow/README",
  },
  ["libertine-legacy"] = {
    "texmf-dist/doc/fonts/libertine-legacy/Bugs.txt",
    "texmf-dist/doc/fonts/libertine-legacy/ChangeLog.txt",
    "texmf-dist/doc/fonts/libertine-legacy/GPL.txt",
    "texmf-dist/doc/fonts/libertine-legacy/INSTALL.txt",
    "texmf-dist/doc/fonts/libertine-legacy/LICENCE.txt",
    "texmf-dist/doc/fonts/libertine-legacy/OFL.txt",
    "texmf-dist/doc/fonts/libertine-legacy/README",
    "texmf-dist/doc/fonts/libertine-legacy/pdfs/libertine.pdf",
    "texmf-dist/doc/fonts/libertine-legacy/pdfs/libertineglyph.pdf",
    "texmf-dist/doc/fonts/libertine-legacy/pdfs/libertinetable_lgr.pdf",
    "texmf-dist/doc/fonts/libertine-legacy/pdfs/libertinetable_t1.pdf",
    "texmf-dist/doc/fonts/libertine-legacy/pdfs/libertinetable_ts1.pdf",
    "texmf-dist/doc/fonts/libertine-legacy/pdfs/libertinetext.pdf",
    "texmf-dist/doc/fonts/libertine-legacy/pdfs/libertinetexte.pdf",
    "texmf-dist/doc/fonts/libertine-legacy/pdfs/libertinetextf.pdf",
  },
  ["mp3d"] = {
    "texmf-dist/doc/metapost/mp3d/README",
    "texmf-dist/doc/metapost/mp3d/README.doc",
    "texmf-dist/doc/metapost/mp3d/gut2001.pdf",
    "texmf-dist/doc/metapost/mp3d/paper1997corrected.pdf",
    "texmf-dist/doc/metapost/mp3d/tb57roeg.pdf",
    "texmf-dist/doc/metapost/mp3d/tugboat-geometry-space.pdf",
  },
  ["morewrites"] = {
    "texmf-dist/doc/latex/morewrites/README",
    "texmf-dist/doc/latex/morewrites/morewrites.pdf",
  },
  ["moreverb"] = {
    "texmf-dist/doc/latex/moreverb/README",
    "texmf-dist/doc/latex/moreverb/moreverb.pdf",
  },
  ["dehyph-exptl"] = {
    "texmf-dist/doc/generic/dehyph-exptl/CHANGES",
    "texmf-dist/doc/generic/dehyph-exptl/INSTALL",
    "texmf-dist/doc/generic/dehyph-exptl/LICENSE",
    "texmf-dist/doc/generic/dehyph-exptl/README",
    "texmf-dist/doc/generic/dehyph-exptl/dehyph-exptl.pdf",
    "texmf-dist/doc/generic/dehyph-exptl/projektbeschreibung.pdf",
  },
  ["warpcol"] = {
    "texmf-dist/doc/latex/warpcol/README",
    "texmf-dist/doc/latex/warpcol/warpcol.pdf",
  },
  ["iwhdp"] = {
    "texmf-dist/doc/latex/iwhdp/README",
    "texmf-dist/doc/latex/iwhdp/iwhdp_Manual.pdf",
  },
  ["boites"] = {
    "texmf-dist/doc/latex/boites/README",
    "texmf-dist/doc/latex/boites/README.docu",
    "texmf-dist/doc/latex/boites/boites.pdf",
    "texmf-dist/doc/latex/boites/boites_exemples.pdf",
  },
  ["aomart"] = {
    "texmf-dist/doc/latex/aomart/Makefile",
    "texmf-dist/doc/latex/aomart/README",
    "texmf-dist/doc/latex/aomart/aomart.pdf",
    "texmf-dist/doc/latex/aomart/aomsample.pdf",
    "texmf-dist/doc/latex/aomart/aomsample1.pdf",
  },
  ["thuthesis"] = {
    "texmf-dist/doc/latex/thuthesis/README",
    "texmf-dist/doc/latex/thuthesis/example/Makefile",
    "texmf-dist/doc/latex/thuthesis/example/figures/hello.pdf",
    "texmf-dist/doc/latex/thuthesis/example/figures/thu-fig-logo.pdf",
    "texmf-dist/doc/latex/thuthesis/example/figures/thu-lib-logo.pdf",
    "texmf-dist/doc/latex/thuthesis/example/figures/thu-text-logo.pdf",
    "texmf-dist/doc/latex/thuthesis/example/figures/thu-whole-logo.pdf",
    "texmf-dist/doc/latex/thuthesis/thuthesis.pdf",
  },
  ["t1utils"] = {
    "texmf/doc/man/man1/t1ascii.man1.pdf",
    "texmf/doc/man/man1/t1asm.man1.pdf",
    "texmf/doc/man/man1/t1binary.man1.pdf",
    "texmf/doc/man/man1/t1disasm.man1.pdf",
    "texmf/doc/man/man1/t1mac.man1.pdf",
    "texmf/doc/man/man1/t1unmac.man1.pdf",
  },
  ["rotfloat"] = {
    "texmf-dist/doc/latex/rotfloat/rotfloat.pdf",
  },
  ["faktor"] = {
    "texmf-dist/doc/latex/faktor/README",
    "texmf-dist/doc/latex/faktor/faktor.pdf",
  },
  ["interactiveworkbook"] = {
    "texmf-dist/doc/latex/interactiveworkbook/documentation/interactiveworkbookmanual.pdf",
    "texmf-dist/doc/latex/interactiveworkbook/samplefiles/check.pdf",
    "texmf-dist/doc/latex/interactiveworkbook/samplefiles/field.pdf",
    "texmf-dist/doc/latex/interactiveworkbook/samplefiles/ndex.pdf",
    "texmf-dist/doc/latex/interactiveworkbook/samplefiles/popup.pdf",
    "texmf-dist/doc/latex/interactiveworkbook/samplefiles/radio.pdf",
  },
  ["bold-extra"] = {
    "texmf-dist/doc/latex/bold-extra/bold-extra.pdf",
  },
  ["miniplot"] = {
    "texmf-dist/doc/latex/miniplot/disclaimer.txt",
    "texmf-dist/doc/latex/miniplot/miniplot.pdf",
  },
  ["lshort-ukr"] = {
    "texmf-dist/doc/latex/lshort-ukr/lshort-ukr.pdf",
  },
  ["pgfmolbio"] = {
    "texmf-dist/doc/lualatex/pgfmolbio/README",
    "texmf-dist/doc/lualatex/pgfmolbio/pgfmolbio.pdf",
  },
  ["combinedgraphics"] = {
    "texmf-dist/doc/latex/combinedgraphics/COPYING",
    "texmf-dist/doc/latex/combinedgraphics/Makefile",
    "texmf-dist/doc/latex/combinedgraphics/README",
    "texmf-dist/doc/latex/combinedgraphics/combinedgraphics.pdf",
    "texmf-dist/doc/latex/combinedgraphics/test/Makefile",
    "texmf-dist/doc/latex/combinedgraphics/test/combinedgraphics_test.pdf",
    "texmf-dist/doc/latex/combinedgraphics/test/gnuplot42.pdf",
    "texmf-dist/doc/latex/combinedgraphics/test/xfig325.pdf",
  },
  ["fancyhdr"] = {
    "texmf-dist/doc/latex/fancyhdr/README",
    "texmf-dist/doc/latex/fancyhdr/fancyhdr.pdf",
  },
  ["muthesis"] = {
    "texmf-dist/doc/latex/muthesis/README",
  },
  ["ecv"] = {
    "texmf-dist/doc/latex/ecv/COPYING",
    "texmf-dist/doc/latex/ecv/README",
    "texmf-dist/doc/latex/ecv/ecv.pdf",
    "texmf-dist/doc/latex/ecv/template/CV-template_de.pdf",
    "texmf-dist/doc/latex/ecv/template/CV-template_en.pdf",
    "texmf-dist/doc/latex/ecv/template/Makefile",
  },
  ["docmute"] = {
    "texmf-dist/doc/latex/docmute/README",
    "texmf-dist/doc/latex/docmute/docmute.pdf",
  },
  ["babel"] = {
    "texmf-dist/doc/generic/babel/00readme.heb",
    "texmf-dist/doc/generic/babel/00readme.txt",
    "texmf-dist/doc/generic/babel/GreekFonts.txt",
    "texmf-dist/doc/generic/babel/announce.txt",
    "texmf-dist/doc/generic/babel/athnum.pdf",
    "texmf-dist/doc/generic/babel/babel.pdf",
    "texmf-dist/doc/generic/babel/bbcompat.pdf",
    "texmf-dist/doc/generic/babel/bbidxglo.pdf",
    "texmf-dist/doc/generic/babel/bugs.txt",
    "texmf-dist/doc/generic/babel/changes.txt",
    "texmf-dist/doc/generic/babel/fixes.txt",
    "texmf-dist/doc/generic/babel/greek-fdd.pdf",
    "texmf-dist/doc/generic/babel/greek-usage.pdf",
    "texmf-dist/doc/generic/babel/grmath.pdf",
    "texmf-dist/doc/generic/babel/grsymb.pdf",
    "texmf-dist/doc/generic/babel/howtoget.txt",
    "texmf-dist/doc/generic/babel/install.txt",
    "texmf-dist/doc/generic/babel/tb1202.pdf",
    "texmf-dist/doc/generic/babel/tb1401.pdf",
    "texmf-dist/doc/generic/babel/tb1604.pdf",
    "texmf-dist/doc/generic/babel/todo.txt",
  },
  ["mbenotes"] = {
    "texmf-dist/doc/latex/mbenotes/README",
    "texmf-dist/doc/latex/mbenotes/mbe.pdf",
    "texmf-dist/doc/latex/mbenotes/mbenotes.pdf",
  },
  ["2up"] = {
    "texmf-dist/doc/generic/2up/2up-doc.pdf",
    "texmf-dist/doc/generic/2up/Changes",
    "texmf-dist/doc/generic/2up/Makefile",
    "texmf-dist/doc/generic/2up/README",
  },
  ["talk"] = {
    "texmf-dist/doc/latex/talk/README",
    "texmf-dist/doc/latex/talk/talkdoc.pdf",
  },
  ["skaknew"] = {
    "texmf-dist/doc/fonts/skaknew/README",
    "texmf-dist/doc/fonts/skaknew/SkakNew.pdf",
    "texmf-dist/doc/fonts/skaknew/fonttables.pdf",
  },
  ["europecv"] = {
    "texmf-dist/doc/latex/europecv/europecv.pdf",
    "texmf-dist/doc/latex/europecv/examples/at.pdf",
    "texmf-dist/doc/latex/europecv/examples/greek-utf8.pdf",
    "texmf-dist/doc/latex/europecv/examples/minimal.pdf",
    "texmf-dist/doc/latex/europecv/templates/cv_template_de.pdf",
    "texmf-dist/doc/latex/europecv/templates/cv_template_en.pdf",
    "texmf-dist/doc/latex/europecv/templates/cv_template_it.pdf",
    "texmf-dist/doc/latex/europecv/templates/cv_template_pl.pdf",
  },
  ["gmp"] = {
    "texmf-dist/doc/latex/gmp/README",
    "texmf-dist/doc/latex/gmp/gmp.pdf",
  },
  ["mflogo"] = {
    "texmf-dist/doc/latex/mflogo/mflogo.pdf",
  },
  ["c-pascal"] = {
    "texmf-dist/doc/generic/c-pascal/README.eng",
    "texmf-dist/doc/generic/c-pascal/README.pol",
  },
  ["export"] = {
    "texmf-dist/doc/latex/export/00readme",
  },
  ["bpchem"] = {
    "texmf-dist/doc/latex/bpchem/bpchem.pdf",
  },
  ["randtext"] = {
    "texmf-dist/doc/latex/randtext/README",
  },
  ["papercdcase"] = {
    "texmf-dist/doc/latex/papercdcase/papercdcase.pdf",
  },
  ["rtkinenc"] = {
    "texmf-dist/doc/latex/rtkinenc/README.txt",
    "texmf-dist/doc/latex/rtkinenc/rtkinenc-doc.pdf",
  },
  ["metatex"] = {
    "texmf-dist/doc/plain/metatex/README",
    "texmf-dist/doc/plain/metatex/gpl.txt",
    "texmf-dist/doc/plain/metatex/mtpaper.pdf",
  },
  ["issuulinks"] = {
    "texmf-dist/doc/latex/issuulinks/Makefile",
    "texmf-dist/doc/latex/issuulinks/README",
    "texmf-dist/doc/latex/issuulinks/issuulinks.pdf",
    "texmf-dist/doc/latex/issuulinks/sample.pdf",
  },
  ["multiobjective"] = {
    "texmf-dist/doc/latex/multiobjective/README",
    "texmf-dist/doc/latex/multiobjective/multiobjective.pdf",
  },
  ["curve"] = {
    "texmf-dist/doc/latex/curve/NEWS",
    "texmf-dist/doc/latex/curve/README",
    "texmf-dist/doc/latex/curve/THANKS",
    "texmf-dist/doc/latex/curve/curve.pdf",
    "texmf-dist/doc/latex/curve/examples/Makefile",
  },
  ["rotpages"] = {
    "texmf-dist/doc/latex/rotpages/Documentation/rotpages-doc.pdf",
    "texmf-dist/doc/latex/rotpages/Examples/rotpages-doublecolumn-ex.pdf",
    "texmf-dist/doc/latex/rotpages/Examples/rotpages-fancy-ex.pdf",
    "texmf-dist/doc/latex/rotpages/Examples/rotpages-singlecolumn-ex.pdf",
    "texmf-dist/doc/latex/rotpages/README",
  },
  ["footnoterange"] = {
    "texmf-dist/doc/latex/footnoterange/README",
    "texmf-dist/doc/latex/footnoterange/footnoterange-example.pdf",
    "texmf-dist/doc/latex/footnoterange/footnoterange.pdf",
  },
  ["captdef"] = {
    "texmf-dist/doc/latex/captdef/captdef.pdf",
  },
  ["totpages"] = {
    "texmf-dist/doc/latex/totpages/README",
    "texmf-dist/doc/latex/totpages/totpages.pdf",
  },
  ["memdesign"] = {
    "texmf-dist/doc/fonts/memdesign/README",
    "texmf-dist/doc/fonts/memdesign/memdesign.pdf",
  },
  ["csquotes"] = {
    "texmf-dist/doc/latex/csquotes/README",
    "texmf-dist/doc/latex/csquotes/RELEASE",
    "texmf-dist/doc/latex/csquotes/csquotes.pdf",
  },
  ["attachfile"] = {
    "texmf-dist/doc/latex/attachfile/README",
    "texmf-dist/doc/latex/attachfile/attachfile.pdf",
  },
  ["edmac"] = {
    "texmf-dist/doc/latex/edmac/COPYRIGHT",
    "texmf-dist/doc/latex/edmac/copying",
    "texmf-dist/doc/latex/edmac/ed-nfss.txt",
    "texmf-dist/doc/latex/edmac/readme",
  },
  ["pdfcomment"] = {
    "texmf-dist/doc/latex/pdfcomment/CHANGES",
    "texmf-dist/doc/latex/pdfcomment/INSTALL",
    "texmf-dist/doc/latex/pdfcomment/README",
    "texmf-dist/doc/latex/pdfcomment/example.pdf",
    "texmf-dist/doc/latex/pdfcomment/example_latex_dvipdfmx.pdf",
    "texmf-dist/doc/latex/pdfcomment/example_latex_dvips_ps2pdf.pdf",
    "texmf-dist/doc/latex/pdfcomment/example_math_markup.pdf",
    "texmf-dist/doc/latex/pdfcomment/example_xelatex.pdf",
    "texmf-dist/doc/latex/pdfcomment/manifest.txt",
    "texmf-dist/doc/latex/pdfcomment/pdfcomment.pdf",
    "texmf-dist/doc/latex/pdfcomment/pdfcomment_de.pdf",
  },
  ["kdgdocs"] = {
    "texmf-dist/doc/latex/kdgdocs/LICENSE",
    "texmf-dist/doc/latex/kdgdocs/README",
    "texmf-dist/doc/latex/kdgdocs/kdg_color.pdf",
    "texmf-dist/doc/latex/kdgdocs/kdgcoursetext-example.pdf",
    "texmf-dist/doc/latex/kdgdocs/kdgdocs.pdf",
    "texmf-dist/doc/latex/kdgdocs/kdgmasterthesis-example.pdf",
    "texmf-dist/doc/latex/kdgdocs/manifest.txt",
  },
  ["mcaption"] = {
    "texmf-dist/doc/latex/mcaption/CHANGES",
    "texmf-dist/doc/latex/mcaption/README",
    "texmf-dist/doc/latex/mcaption/mcaption.pdf",
  },
  ["fmp"] = {
    "texmf-dist/doc/latex/fmp/README",
    "texmf-dist/doc/latex/fmp/fmp.pdf",
  },
  ["bigints"] = {
    "texmf-dist/doc/latex/bigints/Makefile",
    "texmf-dist/doc/latex/bigints/README",
    "texmf-dist/doc/latex/bigints/bigints.pdf",
  },
  ["image-gallery"] = {
    "texmf-dist/doc/latex/image-gallery/README",
    "texmf-dist/doc/latex/image-gallery/gallery-example.pdf",
    "texmf-dist/doc/latex/image-gallery/mypics.txt",
  },
  ["colorinfo"] = {
    "texmf-dist/doc/latex/colorinfo/README",
  },
  ["booklet"] = {
    "texmf-dist/doc/latex/booklet/README",
    "texmf-dist/doc/latex/booklet/booklet.pdf",
  },
  ["mathspec"] = {
    "texmf-dist/doc/xelatex/mathspec/README",
    "texmf-dist/doc/xelatex/mathspec/mathspec.pdf",
  },
  ["upca"] = {
    "texmf-dist/doc/generic/upca/README",
  },
  ["cm-unicode"] = {
    "texmf-dist/doc/fonts/cm-unicode/Changes",
    "texmf-dist/doc/fonts/cm-unicode/FAQ",
    "texmf-dist/doc/fonts/cm-unicode/FontLog.txt",
    "texmf-dist/doc/fonts/cm-unicode/INSTALL",
    "texmf-dist/doc/fonts/cm-unicode/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/cm-unicode/OFL.txt",
    "texmf-dist/doc/fonts/cm-unicode/README",
    "texmf-dist/doc/fonts/cm-unicode/README.doc",
    "texmf-dist/doc/fonts/cm-unicode/TODO",
    "texmf-dist/doc/fonts/cm-unicode/cmunrm.pdf",
    "texmf-dist/doc/fonts/cm-unicode/cmunti.pdf",
  },
  ["randomwalk"] = {
    "texmf-dist/doc/latex/randomwalk/README",
    "texmf-dist/doc/latex/randomwalk/randomwalk.pdf",
  },
  ["autonum"] = {
    "texmf-dist/doc/latex/autonum/README",
    "texmf-dist/doc/latex/autonum/autonum.pdf",
    "texmf-dist/doc/latex/autonum/test-autonum.pdf",
  },
  ["advdate"] = {
    "texmf-dist/doc/latex/advdate/advdate.pdf",
    "texmf-dist/doc/latex/advdate/manifest.txt",
  },
  ["initials"] = {
    "texmf-dist/doc/fonts/initials/README",
  },
  ["berenisadf"] = {
    "texmf-dist/doc/fonts/berenisadf/COPYING",
    "texmf-dist/doc/fonts/berenisadf/NOTICE.txt",
    "texmf-dist/doc/fonts/berenisadf/README",
    "texmf-dist/doc/fonts/berenisadf/berenisadf.pdf",
    "texmf-dist/doc/fonts/berenisadf/manifest.txt",
  },
  ["makeindex"] = {
    "texmf-dist/doc/support/makeindex/ind.pdf",
    "texmf-dist/doc/support/makeindex/makeindex.pdf",
    "texmf/doc/man/man1/makeindex.man1.pdf",
    "texmf/doc/man/man1/mkindex.man1.pdf",
  },
  ["booktabs-de"] = {
    "texmf-dist/doc/latex/booktabs-de/README-DE",
    "texmf-dist/doc/latex/booktabs-de/booktabs-de.pdf",
  },
  ["figbib"] = {
    "texmf-dist/doc/latex/figbib/README",
    "texmf-dist/doc/latex/figbib/figbib_doc.pdf",
    "texmf-dist/doc/latex/figbib/figbib_sample.pdf",
  },
  ["algorithm2e"] = {
    "texmf-dist/doc/latex/algorithm2e/README",
    "texmf-dist/doc/latex/algorithm2e/algorithm2e.pdf",
  },
  ["itnumpar"] = {
    "texmf-dist/doc/latex/itnumpar/README",
    "texmf-dist/doc/latex/itnumpar/itnumpar.pdf",
  },
  ["bracketkey"] = {
    "texmf-dist/doc/latex/bracketkey/Malva.pdf",
    "texmf-dist/doc/latex/bracketkey/README",
    "texmf-dist/doc/latex/bracketkey/bracketkey.pdf",
  },
  ["nowidow"] = {
    "texmf-dist/doc/latex/nowidow/README",
    "texmf-dist/doc/latex/nowidow/nowidow.pdf",
  },
  ["petri-nets"] = {
    "texmf-dist/doc/generic/petri-nets/COPYING",
    "texmf-dist/doc/generic/petri-nets/ChangeLog",
    "texmf-dist/doc/generic/petri-nets/README",
    "texmf-dist/doc/generic/petri-nets/pn2pdf",
    "texmf-dist/doc/generic/petri-nets/pndoc.pdf",
  },
  ["duerer"] = {
    "texmf-dist/doc/fonts/duerer/README",
  },
  ["purifyeps"] = {
    "texmf-dist/doc/support/purifyeps/README",
    "texmf/doc/man/man1/purifyeps.man1.pdf",
  },
  ["lua-visual-debug"] = {
    "texmf-dist/doc/luatex/lua-visual-debug/README",
    "texmf-dist/doc/luatex/lua-visual-debug/README.doc",
    "texmf-dist/doc/luatex/lua-visual-debug/lvdebug-doc.pdf",
    "texmf-dist/doc/luatex/lua-visual-debug/sample-plain.pdf",
    "texmf-dist/doc/luatex/lua-visual-debug/sample.pdf",
  },
  ["rec-thy"] = {
    "texmf-dist/doc/latex/rec-thy/README",
    "texmf-dist/doc/latex/rec-thy/rec-thy.pdf",
  },
  ["ltxdockit"] = {
    "texmf-dist/doc/latex/ltxdockit/README",
  },
  ["lshort-english"] = {
    "texmf-dist/doc/latex/lshort-english/CHANGES",
    "texmf-dist/doc/latex/lshort-english/README",
    "texmf-dist/doc/latex/lshort-english/lshort.pdf",
  },
  ["l3experimental"] = {
    "texmf-dist/doc/latex/l3experimental/README",
    "texmf-dist/doc/latex/l3experimental/l3dt/l3dt.pdf",
    "texmf-dist/doc/latex/l3experimental/l3sort/l3sort.pdf",
    "texmf-dist/doc/latex/l3experimental/l3str/l3flag.pdf",
    "texmf-dist/doc/latex/l3experimental/l3str/l3regex.pdf",
    "texmf-dist/doc/latex/l3experimental/l3str/l3str.pdf",
    "texmf-dist/doc/latex/l3experimental/l3str/l3tl-analysis.pdf",
    "texmf-dist/doc/latex/l3experimental/l3str/l3tl-build.pdf",
    "texmf-dist/doc/latex/l3experimental/xcoffins/xcoffins.pdf",
    "texmf-dist/doc/latex/l3experimental/xgalley/l3galley.pdf",
    "texmf-dist/doc/latex/l3experimental/xgalley/xgalley.pdf",
  },
  ["envbig"] = {
    "texmf-dist/doc/latex/envbig/README",
  },
  ["pgf"] = {
    "texmf-dist/doc/generic/pgf/AUTHORS",
    "texmf-dist/doc/generic/pgf/ChangeLog",
    "texmf-dist/doc/generic/pgf/FILES",
    "texmf-dist/doc/generic/pgf/INSTALL",
    "texmf-dist/doc/generic/pgf/README",
    "texmf-dist/doc/generic/pgf/TODO",
    "texmf-dist/doc/generic/pgf/images/pgfmanual-mindmap-1.pdf",
    "texmf-dist/doc/generic/pgf/images/pgfmanual-mindmap-2.pdf",
    "texmf-dist/doc/generic/pgf/licenses/LICENSE",
    "texmf-dist/doc/generic/pgf/licenses/gnu-free-documentation-license-1.2.txt",
    "texmf-dist/doc/generic/pgf/licenses/gnu-public-license-2.txt",
    "texmf-dist/doc/generic/pgf/licenses/latex-project-public-license-1.3c.txt",
    "texmf-dist/doc/generic/pgf/licenses/manifest-code.txt",
    "texmf-dist/doc/generic/pgf/licenses/manifest-documentation.txt",
    "texmf-dist/doc/generic/pgf/pgfmanual.pdf",
    "texmf-dist/doc/generic/pgf/version-for-dvipdfm/en/Makefile",
    "texmf-dist/doc/generic/pgf/version-for-dvipdfmx/en/Makefile",
    "texmf-dist/doc/generic/pgf/version-for-dvips/en/Makefile",
    "texmf-dist/doc/generic/pgf/version-for-pdftex/en/Makefile",
    "texmf-dist/doc/generic/pgf/version-for-tex4ht/en/Makefile",
    "texmf-dist/doc/generic/pgf/version-for-vtex/en/Makefile",
    "texmf-dist/doc/generic/pgf/version-for-xetex/en/Makefile",
    "texmf-dist/doc/latex/pgf/README",
  },
  ["lmake"] = {
    "texmf-dist/doc/latex/lmake/README",
    "texmf-dist/doc/latex/lmake/lmake.pdf",
  },
  ["lshort-czech"] = {
    "texmf-dist/doc/latex/lshort-czech/CHANGES",
    "texmf-dist/doc/latex/lshort-czech/MANIFEST",
    "texmf-dist/doc/latex/lshort-czech/Makefile",
    "texmf-dist/doc/latex/lshort-czech/README",
    "texmf-dist/doc/latex/lshort-czech/lshort-cs.pdf",
  },
  ["altfont"] = {
    "texmf-dist/doc/latex/altfont/README",
    "texmf-dist/doc/latex/altfont/altfont.pdf",
    "texmf-dist/doc/latex/altfont/psfont.pdf",
  },
  ["auncial-new"] = {
    "texmf-dist/doc/fonts/auncial-new/README",
    "texmf-dist/doc/fonts/auncial-new/auncial.pdf",
    "texmf-dist/doc/fonts/auncial-new/tryauncial.pdf",
  },
  ["flippdf"] = {
    "texmf-dist/doc/latex/flippdf/README",
    "texmf-dist/doc/latex/flippdf/flippdf.pdf",
  },
  ["fancytabs"] = {
    "texmf-dist/doc/latex/fancytabs/README",
    "texmf-dist/doc/latex/fancytabs/fancytabs.pdf",
  },
  ["listings-ext"] = {
    "texmf-dist/doc/latex/listings-ext/README",
    "texmf-dist/doc/latex/listings-ext/THIS_IS_VERSION_v67",
    "texmf-dist/doc/latex/listings-ext/listings-ext.pdf",
  },
  ["flabels"] = {
    "texmf-dist/doc/latex/flabels/README",
    "texmf-dist/doc/latex/flabels/flabels.pdf",
    "texmf-dist/doc/latex/flabels/makedoc",
    "texmf-dist/doc/latex/flabels/makedoc-patched",
  },
  ["dox"] = {
    "texmf-dist/doc/latex/dox/NEWS",
    "texmf-dist/doc/latex/dox/README",
    "texmf-dist/doc/latex/dox/dox.pdf",
  },
  ["featpost"] = {
    "texmf-dist/doc/metapost/featpost/README",
    "texmf-dist/doc/metapost/featpost/doc/featpostbeamer.pdf",
    "texmf-dist/doc/metapost/featpost/doc/featpostmanual.pdf",
    "texmf-dist/doc/metapost/featpost/doc/lastfiguretest.pdf",
    "texmf-dist/doc/metapost/featpost/doc/metapostpropaganda.pdf",
    "texmf-dist/doc/metapost/featpost/doc/metapostpropagandafiles/minimal-1.pdf",
  },
  ["iopart-num"] = {
    "texmf-dist/doc/bibtex/iopart-num/README",
    "texmf-dist/doc/bibtex/iopart-num/iopart-num.pdf",
  },
  ["arydshln"] = {
    "texmf-dist/doc/latex/arydshln/README",
    "texmf-dist/doc/latex/arydshln/arydshln-man.pdf",
    "texmf-dist/doc/latex/arydshln/arydshln.pdf",
  },
  ["catoptions"] = {
    "texmf-dist/doc/latex/catoptions/README",
    "texmf-dist/doc/latex/catoptions/catoptions-guide.pdf",
  },
  ["lineno"] = {
    "texmf-dist/doc/latex/lineno/CHANGEs.txt",
    "texmf-dist/doc/latex/lineno/COPYING.txt",
    "texmf-dist/doc/latex/lineno/README",
    "texmf-dist/doc/latex/lineno/README.txt",
    "texmf-dist/doc/latex/lineno/SRCFILEs.txt",
    "texmf-dist/doc/latex/lineno/fnlineno.pdf",
    "texmf-dist/doc/latex/lineno/lineno.pdf",
    "texmf-dist/doc/latex/lineno/lnosuppl.pdf",
    "texmf-dist/doc/latex/lineno/ulineno.pdf",
  },
  ["librarian"] = {
    "texmf-dist/doc/generic/librarian/README",
    "texmf-dist/doc/generic/librarian/librarian-doc.pdf",
  },
  ["libgreek"] = {
    "texmf-dist/doc/latex/libgreek/README",
    "texmf-dist/doc/latex/libgreek/libgreek.pdf",
  },
  ["everyhook"] = {
    "texmf-dist/doc/latex/everyhook/README",
    "texmf-dist/doc/latex/everyhook/everyhook.pdf",
  },
  ["upmethodology"] = {
    "texmf-dist/doc/latex/upmethodology/AUTHORS",
    "texmf-dist/doc/latex/upmethodology/COPYING",
    "texmf-dist/doc/latex/upmethodology/Changelog",
    "texmf-dist/doc/latex/upmethodology/INSTALL",
    "texmf-dist/doc/latex/upmethodology/NEWS",
    "texmf-dist/doc/latex/upmethodology/README",
    "texmf-dist/doc/latex/upmethodology/TODO",
    "texmf-dist/doc/latex/upmethodology/VERSION",
    "texmf-dist/doc/latex/upmethodology/upmethodology-doc.pdf",
  },
  ["easylist"] = {
    "texmf-dist/doc/latex/easylist/README",
    "texmf-dist/doc/latex/easylist/easylist-doc.pdf",
  },
  ["layaureo"] = {
    "texmf-dist/doc/latex/layaureo/README",
    "texmf-dist/doc/latex/layaureo/layaureo.pdf",
  },
  ["amsldoc-it"] = {
    "texmf-dist/doc/latex/amsldoc-it/itamsldoc.pdf",
  },
  ["babelbib"] = {
    "texmf-dist/doc/bibtex/babelbib/ChangeLog",
    "texmf-dist/doc/bibtex/babelbib/Makefile",
    "texmf-dist/doc/bibtex/babelbib/README",
    "texmf-dist/doc/bibtex/babelbib/babelbib.pdf",
    "texmf-dist/doc/bibtex/babelbib/tugboat-babelbib.pdf",
  },
  ["enumitem"] = {
    "texmf-dist/doc/latex/enumitem/README",
    "texmf-dist/doc/latex/enumitem/enumitem.pdf",
  },
  ["crop"] = {
    "texmf-dist/doc/latex/crop/crop.pdf",
    "texmf-dist/doc/latex/crop/crop.txt",
  },
  ["latexcheat"] = {
    "texmf-dist/doc/latex/latexcheat/README",
    "texmf-dist/doc/latex/latexcheat/latexsheet.pdf",
  },
  ["gfssolomos"] = {
    "texmf-dist/doc/fonts/gfssolomos/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/gfssolomos/OFL.txt",
    "texmf-dist/doc/fonts/gfssolomos/README",
    "texmf-dist/doc/fonts/gfssolomos/gfssolomos.pdf",
  },
  ["dateiliste"] = {
    "texmf-dist/doc/latex/dateiliste/README",
    "texmf-dist/doc/latex/dateiliste/README-de",
    "texmf-dist/doc/latex/dateiliste/README-en",
    "texmf-dist/doc/latex/dateiliste/README-eo",
    "texmf-dist/doc/latex/dateiliste/dateiliste.pdf",
  },
  ["wadalab"] = {
    "texmf-dist/doc/fonts/wadalab/README",
    "texmf-dist/doc/fonts/wadalab/dgj/README",
    "texmf-dist/doc/fonts/wadalab/dmj/README",
    "texmf-dist/doc/fonts/wadalab/mc2j/README",
    "texmf-dist/doc/fonts/wadalab/mcj/README",
    "texmf-dist/doc/fonts/wadalab/mr2j/README",
    "texmf-dist/doc/fonts/wadalab/mrj/README",
    "texmf-dist/doc/fonts/wadalab/wadalab-sampler.pdf",
  },
  ["cyklop"] = {
    "texmf-dist/doc/fonts/cyklop/00readme",
    "texmf-dist/doc/fonts/cyklop/00readme-pl",
    "texmf-dist/doc/fonts/cyklop/GUST-FONT-LICENSE.txt",
    "texmf-dist/doc/fonts/cyklop/MANIFEST.txt",
    "texmf-dist/doc/fonts/cyklop/cyklop-info.pdf",
  },
  ["chemstyle"] = {
    "texmf-dist/doc/latex/chemstyle/README",
    "texmf-dist/doc/latex/chemstyle/chemstyle.pdf",
  },
  ["kluwer"] = {
    "texmf-dist/doc/latex/kluwer/00readme",
    "texmf-dist/doc/latex/kluwer/sampkluw.dvi",
    "texmf-dist/doc/latex/kluwer/sampopen.dvi",
    "texmf-dist/doc/latex/kluwer/usrman.dvi",
  },
  ["kastrup"] = {
    "texmf-dist/doc/generic/kastrup/binhex.pdf",
  },
  ["schwalbe-chess"] = {
    "texmf-dist/doc/latex/schwalbe-chess/README",
    "texmf-dist/doc/latex/schwalbe-chess/schwalbe.pdf",
  },
  ["kantlipsum"] = {
    "texmf-dist/doc/latex/kantlipsum/README",
    "texmf-dist/doc/latex/kantlipsum/kantlipsum.pdf",
  },
  ["12many"] = {
    "texmf-dist/doc/latex/12many/12many.pdf",
    "texmf-dist/doc/latex/12many/README",
  },
  ["calrsfs"] = {
    "texmf-dist/doc/latex/calrsfs/README",
    "texmf-dist/doc/latex/calrsfs/calrsfs.pdf",
  },
  ["ifmtarg"] = {
    "texmf-dist/doc/latex/ifmtarg/README",
    "texmf-dist/doc/latex/ifmtarg/ifmtarg.pdf",
  },
  ["cite"] = {
    "texmf-dist/doc/latex/cite/README",
    "texmf-dist/doc/latex/cite/chapterbib.pdf",
    "texmf-dist/doc/latex/cite/cite.pdf",
  },
  ["adjustbox"] = {
    "texmf-dist/doc/latex/adjustbox/README",
    "texmf-dist/doc/latex/adjustbox/adjcalc.pdf",
    "texmf-dist/doc/latex/adjustbox/adjustbox.pdf",
    "texmf-dist/doc/latex/adjustbox/trimclip.pdf",
  },
  ["ifnextok"] = {
    "texmf-dist/doc/latex/ifnextok/README",
    "texmf-dist/doc/latex/ifnextok/RELEASEs.txt",
    "texmf-dist/doc/latex/ifnextok/SRCFILEs.txt",
    "texmf-dist/doc/latex/ifnextok/ifnextok.pdf",
    "texmf-dist/doc/latex/ifnextok/testIfNT.pdf",
  },
  ["cbfonts"] = {
    "texmf-dist/doc/fonts/cbfonts/README",
    "texmf-dist/doc/fonts/cbfonts/cbgreek.pdf",
    "texmf-dist/doc/fonts/cbfonts/grmn1000table.pdf",
  },
  ["biblatex-dw"] = {
    "texmf-dist/doc/latex/biblatex-dw/CHANGES",
    "texmf-dist/doc/latex/biblatex-dw/LIESMICH",
    "texmf-dist/doc/latex/biblatex-dw/README",
    "texmf-dist/doc/latex/biblatex-dw/biblatex-dw.pdf",
    "texmf-dist/doc/latex/biblatex-dw/de-biblatex-dw.pdf",
    "texmf-dist/doc/latex/biblatex-dw/examples/de-authortitle-dw.pdf",
    "texmf-dist/doc/latex/biblatex-dw/examples/de-footnote-dw.pdf",
    "texmf-dist/doc/latex/biblatex-dw/examples/en-authortitle-dw.pdf",
    "texmf-dist/doc/latex/biblatex-dw/examples/en-footnote-dw.pdf",
  },
  ["hobete"] = {
    "texmf-dist/doc/latex/hobete/README",
    "texmf-dist/doc/latex/hobete/hobete_doc.pdf",
  },
  ["eso-pic"] = {
    "texmf-dist/doc/latex/eso-pic/eso-pic.pdf",
  },
  ["mailmerge"] = {
    "texmf-dist/doc/latex/mailmerge/README",
    "texmf-dist/doc/latex/mailmerge/mailmerge.pdf",
  },
  ["filemod"] = {
    "texmf-dist/doc/latex/filemod/README",
    "texmf-dist/doc/latex/filemod/filemod.pdf",
  },
  ["graphicx-psmin"] = {
    "texmf-dist/doc/latex/graphicx-psmin/README",
    "texmf-dist/doc/latex/graphicx-psmin/graphicx-psmin.pdf",
  },
  ["gmdoc-enhance"] = {
    "texmf-dist/doc/latex/gmdoc-enhance/README",
    "texmf-dist/doc/latex/gmdoc-enhance/gmdoc-enhance.pdf",
  },
  ["keyval2e"] = {
    "texmf-dist/doc/latex/keyval2e/README",
    "texmf-dist/doc/latex/keyval2e/keyval2e-examples.pdf",
    "texmf-dist/doc/latex/keyval2e/keyval2e-guide.pdf",
  },
  ["gloss"] = {
    "texmf-dist/doc/latex/gloss/README",
    "texmf-dist/doc/latex/gloss/gloss.pdf",
  },
  ["gfsartemisia"] = {
    "texmf-dist/doc/fonts/gfsartemisia/OFL-FAQ.txt",
    "texmf-dist/doc/fonts/gfsartemisia/OFL.txt",
    "texmf-dist/doc/fonts/gfsartemisia/README",
    "texmf-dist/doc/fonts/gfsartemisia/README.TEXLIVE",
    "texmf-dist/doc/fonts/gfsartemisia/gfsartemisia.pdf",
  },
  ["gene-logic"] = {
    "texmf-dist/doc/latex/gene-logic/gn-logic14.pdf",
  },
  ["bartel-chess-fonts"] = {
    "texmf-dist/doc/fonts/bartel-chess-fonts/README",
  },
  ["ftcap"] = {
    "texmf-dist/doc/latex/ftcap/ftcap.pdf",
  },
  ["chappg"] = {
    "texmf-dist/doc/latex/chappg/chappg.pdf",
  },
  ["fltpoint"] = {
    "texmf-dist/doc/generic/fltpoint/README",
    "texmf-dist/doc/generic/fltpoint/fltpoint.pdf",
  },
  ["moderntimeline"] = {
    "texmf-dist/doc/latex/moderntimeline/README",
    "texmf-dist/doc/latex/moderntimeline/moderntimeline.pdf",
  },
  ["datetime"] = {
    "texmf-dist/doc/latex/datetime/CHANGES",
    "texmf-dist/doc/latex/datetime/README",
    "texmf-dist/doc/latex/datetime/datetime-manual.html",
    "texmf-dist/doc/latex/datetime/datetime.pdf",
  },
  ["calligra-type1"] = {
    "texmf-dist/doc/fonts/calligra-type1/README",
  },
  ["frankenstein"] = {
    "texmf-dist/doc/latex/frankenstein/ChangeLog",
    "texmf-dist/doc/latex/frankenstein/Frankenfile",
    "texmf-dist/doc/latex/frankenstein/INSTALL",
    "texmf-dist/doc/latex/frankenstein/README",
    "texmf-dist/doc/latex/frankenstein/abbrevs.pdf",
    "texmf-dist/doc/latex/frankenstein/achicago-bst.pdf",
    "texmf-dist/doc/latex/frankenstein/achicago.pdf",
    "texmf-dist/doc/latex/frankenstein/attrib.pdf",
    "texmf-dist/doc/latex/frankenstein/blkcntrl.pdf",
    "texmf-dist/doc/latex/frankenstein/compsci.pdf",
    "texmf-dist/doc/latex/frankenstein/dialogue.pdf",
    "texmf-dist/doc/latex/frankenstein/lips.pdf",
    "texmf-dist/doc/latex/frankenstein/moredefs.pdf",
    "texmf-dist/doc/latex/frankenstein/newclude.pdf",
    "texmf-dist/doc/latex/frankenstein/slemph.pdf",
    "texmf-dist/doc/latex/frankenstein/titles.pdf",
    "texmf-dist/doc/latex/frankenstein/unsupported/README-unsupported",
    "texmf-dist/doc/latex/frankenstein/unsupported/bits.pdf",
    "texmf-dist/doc/latex/frankenstein/unsupported/drama.pdf",
    "texmf-dist/doc/latex/frankenstein/unsupported/includex.pdf",
  },
  ["examdesign"] = {
    "texmf-dist/doc/latex/examdesign/Bugs",
    "texmf-dist/doc/latex/examdesign/Changes",
    "texmf-dist/doc/latex/examdesign/INSTALL",
    "texmf-dist/doc/latex/examdesign/README",
    "texmf-dist/doc/latex/examdesign/examdesign.pdf",
    "texmf-dist/doc/latex/examdesign/examplea.pdf",
    "texmf-dist/doc/latex/examdesign/exampleb.pdf",
    "texmf-dist/doc/latex/examdesign/examplec.pdf",
  },
  ["ethiop"] = {
    "texmf-dist/doc/latex/ethiop/MANIFEST",
    "texmf-dist/doc/latex/ethiop/README",
    "texmf-dist/doc/latex/ethiop/ethiodoc.pdf",
  },
  ["makeplot"] = {
    "texmf-dist/doc/latex/makeplot/README",
    "texmf-dist/doc/latex/makeplot/makeplot.pdf",
  },
  ["eplain"] = {
    "texmf-dist/doc/eplain/AUTHORS",
    "texmf-dist/doc/eplain/COPYING",
    "texmf-dist/doc/eplain/ChangeLog",
    "texmf-dist/doc/eplain/INSTALL",
    "texmf-dist/doc/eplain/NEWS",
    "texmf-dist/doc/eplain/PROJECTS",
    "texmf-dist/doc/eplain/README",
    "texmf-dist/doc/eplain/README.TOP",
    "texmf-dist/doc/eplain/demo/Makefile",
    "texmf-dist/doc/eplain/doc/eplain.html",
    "texmf-dist/doc/eplain/doc/eplain.pdf",
    "texmf-dist/doc/eplain/util/idxuniq",
    "texmf-dist/doc/eplain/util/trimsee",
    "texmf/doc/man/man1/eplain.man1.pdf",
  },
}
return s_meta, tlp_from_runfile, tlp_doclist
